/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
 "labelUnknwonDefectsProvider": "Unbekannter Fehlerprovider %1",
 "labelDefectsProviderNotInitialized": "Fehlerprovider %1 ist nicht initialisiert",
 "labelLoadDefectsProviderConfiguration": "Fehlerprovider-Konfiguration laden",
 "labelInitializeDefectsProviders": "Fehlerprovider initialisieren",
 "labelFoundDuplicateDefectsProvider": "Doppelte Implementierungen für Fehlerprovider mit ID %1 gefunden",
 "labelFountUnknownDefectsProvider": "Implementierung für unbekannten Fehlerprovider mit ID %1 gefunden",
 "labelNoCreateDefect": "Fehlerprovider %1 implementiert createDefect nicht",
 "labelNoDeleteDefect": "Fehlerprovider %1 implementiert deleteDefect nicht",
 "labelNoQueryExistingDefects": "Fehlerprovider %1 implementiert queryExistingDefects nicht",
 "labelNoQueryAssociatedDefects": "Fehlerprovider %1 implementiert queryAssociatedDefects nicht",
 "labelNoAssociateDefect": "Fehlerprovider %1 implementiert associateDefect nicht",
 "labelNoUnassociateDefect": "Fehlerprovider %1 implementiert unassociateDefect nicht ",
 "labelBack": "< Zurück",
 "labelNext": "Vor >",
 "labelNoGetContentNode": "Diese Assistentenseite implementiert getContentNode nicht",
 "labelUnableOpenDefect": "Fehler kann nicht in einem neuen Fenster geöffnet werden. " + 
						 "Dies kann durch einen Popup-Blocker verursacht worden sein; " + 
						 "Inaktivieren Sie die Software zum Blockieren von Dialogfenstern für diese Website und klicken Sie " + 
						 "<a href=\"%1\" target=\"%2\">hier<\/a>.",
 "labelOpen": "Öffnen",
 "labelClose": "Schließen",
 "labelCancel": "Abbrechen",
 "labelFinish": "Fertig stellen",
 "labelId": "ID",
 "labelSummary": "Zusammenfassung",
 "labelAssociatedDefect": "Zugeordneter Fehler (Übersicht noch nicht repliziert)",
 "_labelEnterSearchString": "Vorgangs-ID oder Wörter aus der Übersicht verwenden",
 "_labelButtonOK": "OK",
 "_labelButtonCancel": "Abbrechen",
 "labelAssociatedDefects": "Zugeordnete Fehler",
 "labelLoadAssociatedDefects": "Zugeordnete Fehler werden geladen",
 "labelRunningSearch": "Suchvorgang läuft...",
 "labelMatchingWorkItems": "Übereinstimmende Vorgänge:",
 "labelWorkitemResult": "%1 Ergebnisse",
 "labelErrorRunningQuery": "Fehler beim Ausführen der Abfrage",
 "labelWorkitemLinked": "Dieser Vorgang ist bereits verlinkt.",
 "labelPlanItemSelectionPicker": "Planelement",
 "labelPlanItemSelectionPickerTitle": "Planelement auswählen",
 "labelPlanItemCreationPickerTitle": "Neues Planelement erstellen",
 "labelSuspectHeading": "Fehlerverdächtig",
 "labelSummaryHeading": "Zusammenfassung",
 "labelWorkItemId": "ID",
 "labelCreateNewWorkitem": "Neues Planelement erstellen",
 "labelAddNewWorkitem": "Planelemente hinzufügen",
 "labelRemoveWorkitem": "Planelemente löschen",
 "labelInitializingDialog": "Änderungsmanagement-Provider wird initialisiert",
 "labelServiceProviderTitle": "Providerauswahl",
 "labelSelectServiceProvider": "Es ist mehr als ein Provider konfiguriert. Wählen Sie den Provider aus, zu dem Sie eine Verbindung herstellen wollen",
 "labelRefreshRmLinks": "Links aktualisieren",
 "labelAddRmLinks": "Neue Links hinzufügen",
 "labelRemoveRmLinks": "Links entfernen",
 "labelReqSelectionPicker": "Anforderungslinks",
 "labelReqSelectionPickerTitle": "Anforderungslinks hinzufügen",
	
 "msgLinkgWithTeamConcert": "Verbindung zu externen Änderungsmanagement-Providern wird hergestellt",
 "msgPostingWorkItemLink": "Link in Planelement %1 wird erstellt",
 "msgDeletingWorkItemLink": "Link wird aus Planelement %1 gelöscht",
 "msgPostingLocalLinks": "Links in RQM werden erstellt",
 "msgDeletingLocalLinks": "Links in RQM werden gelöscht",
 "msgAboutToInitializeProvider": "Verbindung mit externen Providern wird initialisiert. Bitte warten!",
 "msgDiscoverURIs": "Verbindung mit ausgewähltem Provider wird initialisiert...",
 "msgDiscoverProvider": "Verbindung mit Providern wird initialisiert",
 "msgFailedToConfigProvider": "Während des Initialisierungsprozesses traten die folgenden Probleme auf: \n %1 ",
 "msgNoneCMProvidersConfigured": "Es wurde kein Änderungsmanagement-Provider konfiguriert. Weitere Details erhalten Sie von Ihrem Administrator!",
 "msgPopupBlockedOrCanceled": "Um diesen Vorgang abschließen zu können, muss Ihr Browser Dialogfenster akzeptieren und darf nicht geschlossen werden. Konfigurieren Sie Ihren Browser so, dass er Dialogfesnter akzeptiert, und wiederholen Sie den Vorgang.",
 "msgService500": "Der folgende Serverfehler trat beim Herstellen der Verbindung zum externen Provider auf. Wenden Sie sich an Ihren Administrator und wiederholen Sie den Vorgang zu einem späteren Zeitpunkt.\n %1 ",
 "msgNoneRMProvidersConfigured": "Es wurde kein Anforderungsmanagement-Provider konfiguriert. Weitere Details erhalten Sie von Ihrem Administrator!",
 "msgUpdatingRmLinks": "Anforderungslinks werden aktualisiert",
 "msgUpdateBackLinks": "Rückführungslinks in der Anforderungsressource werden aktualisiert",
 "msgUpdateLocalLinks": "Anforderungslinks in der Testressource werden aktualisiert",
 "msgCreatingTestCase": "Testfall für Anforderungen wird erstellt",
 "msgLinkingTestCase": "Verknüpfung mit Testfall für Anforderung wird hergestellt: %1",
 "msgAddingTestCase": "Testfälle werden zum aktuellen Testplan hinzugefügt"
})

