/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Messages AppScan Tester Edition",
    
    // Global messages
    "error_ase_not_configured": "L'intégration à Rational AppScan Tester Edition n'est actuellement pas configurée.",
	"error_ase_retrieving_templates": "Une erreur s'est produite lors de la tentative de récupération des modèles depuis Rational AppScan Tester Edition : ",
    "loading": "Chargement...",
    "name": "Nom",
    "description": "Description",
    
    // Test policy names
    "wf-default-test-policy": "Par défaut",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "Cette stratégie de test inclut tous les tests à l'exception des tests invasifs et des tests du programme d'écoute de port.",
    
    // Issue severities
    "issue_severity_high": "Elevé",
    "issue_severity_medium": "Moyen",
    "issue_severity_low": "Bas",
    "issue_severity_information": "Informations",
    
    // Execution log messages
	"view_stats" : "Afficher des statistiques détaillées dans Rational AppScan Tester Edition",
	"view_stats_header" : "Statistiques d'analyse",
	"scan_progress_header" : "Pages",
	"error_details_header" : "Détails des erreurs",
    "execution_progress": "Progression de l'analyse",
    "scan_log_entries": "%1 entrées",
    "scan_log_download": "Télécharger",
    "scan_log_empty": "Le journal est vide",
    "reports_view_in_ase": "Afficher dans Rational AppScan Tester Edition",
	"error_text_none": "Aucun",
    "summary_severity": "Gravité",
    "summary_issues": "Problèmes actifs",
    "executionlog_message": "Message :",
    "executionlog_threshold": "Seuil de gravité :",
    "executionlog_issues": "Problèmes de sécurité trouvés :",
    "executionlog_reports": "Rapports :",
    "executionlog_scanlog": "Journal d'analyse :",
	"execution_with_no_scan": "Aucune analyse n'est associée à ce script Rational AppScan Tester Edition. Vous devez modifier le script du test et créer une analyse pour exécuter le test de sécurité.",
	"execution_canceled": "Exécution annulée",
    "view_test_script_link": "Editer le script de test",
	
    "scan_result_success": "Analyse terminée.",
    "scan_result_failed": "L'analyse n'a pas été menée à bien. Consultez le journal d'analyse pour plus d'informations.",
    "scan_result_noscan": "Le script de test n'est pas associé à une analyse Rational AppScan Tester Edition.",
	"scan_result_could_not_start" : "Impossible de démarrer l'analyse.",
	"scan_result_no_retrieve_scan" : "Impossible de récupérer l'analyse. Il se peut qu'elle ait été supprimée.",
	"scan_result_cancelled" : "L'analyse a été annulée.",
	"scan_result_nosecurityissues" : "Récapitulatif de sécurité introuvable. Vérifiez que le rapport Problèmes de sécurité est inclus dans l'analyse.",
    
    // Test Plan messages
    "available_test_policies": "Stratégies de test disponibles",
    "plan_security_summary": "Afficher les stratégies de test Rational AppScan Tester Edition disponibles dans le plan de test.",
    "edit_item": "Editer %1",
    
    // Test Script editor dynamic messages
    "create_scan": "Créer l'analyse",
    "creating": "Création de l'analyse...",
    "edit_scan": "Editer l'analyse",
    "ase_wrong_version": "L'intégration à Rational Quality Manager n'est pas disponible avec la version %1 de Rational AppScan Tester Edition (version actuelle = %2 ; version attendue = %3).",
    "ase_no_templates": " Aucun modèle n'est défini dans Rational AppScan Tester Edition. Un modèle doit être défini pour pouvoir créer une analyse. Adressez-vous à votre administrateur.",
    "creating_scan": "L'analyse Rational AppScan Tester Edition est en cours de création. Une fois créée, elle s'ouvrira dans une nouvelle fenêtre de navigateur.",
    "confirm_save": "Avant de créer une analyse Rational AppScan Tester Edition, vous devez sauvegarder le script de test. Voulez-vous le sauvegarder maintenant ?",
    "confirm_create": "Vous sauvegardez actuellement le script de test, mais n'avez pas créé d'analyse Rational AppScan Tester Edition. Vous ne pourrez pas exécuter le script de test avant d'avoir créé l'analyse. Cliquez sur OK pour continuer la sauvegarde du script de test. Cliquez sur Annuler pour revenir en arrière et créer une analyse.",
    "popup_blocker_title": "Impossible d'ouvrir Rational AppScan Tester Edition dans une nouvelle fenêtre ou un nouvel onglet.",
    "popup_blocker": "Impossible d'ouvrir Rational AppScan Tester Edition dans une nouvelle fenêtre ou un nouvel onglet. Cela s'explique peut-être par la présence d'un logiciel de blocage d'incrustation. Désactivez le logiciel utilisé pour bloquer les fenêtres en incrustation pour ce site Web et cliquez de nouveau sur le lien.",
	"error_creating_scan" : "Une erreur s'est produite pendant la création de l'analyse. Consultez le journal Rational Quality Manager pour plus d'informations.",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition recherchera des failles de sécurité dans votre application Web.",
	"testscript_template_title": "Modèle",
	"testscript_template_intro": "Sélectionnez le type de modèle à utiliser lors de la création de l'analyse. Une fois l'analyse créée, ces informations ne sont pas modifiables.",
	"testscript_type_title": "Type",
	"testscript_verdict_title": "Stratégie de verdict",
	"testscript_verdict_intro": "La stratégie de verdict détermine les critères qui doivent être remplis pour qu'un enregistrement d'exécution de test connexe réussisse ou échoue.",
	"testscript_severity_threshold_title": "Seuil de gravité",
	"testscript_400": "Elevé",
	"testscript_300": "Moyen",
	"testscript_200": "Bas",
	"testscript_100": "Informations",		
	
	// training viewlet static messages
	"toviewlet_overview": "La collection de formations Web IBM Rational consacrée à AppScan propose un programme d'auto-formations en ligne reposant sur une décennie d'expertise dans les déploiements utilisateurs dans des environnements Web complexes et ambitieux. Ces cours vous permettront de découvrir la sécurité des applications Web et d'apprendre à utiliser AppScan de manière efficace.",
	"toviewlet_course_intro": "Il est conseillé aux utilisateurs de Rational Quality Manager (RQM) de suivre les cours ci-après :",
	"toviewlet_course_title_title": "Titre du cours",
	"toviewlet_course_code_title": "Code du cours",
	"toviewlet_course_title_webappsec": "Essentials of Web Application Security",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "Si vous avez acheté la collection de formations Web IBM Rational consacrée à AppScan, connectez-vous sur notre portail d'apprentissage Learner pour afficher ces cours : ",
	"toviewlet_buy_link_after": "."
})

