/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"Dettagli macchina", 
  "machDtlOS": 				"Sistema operativo", 
  "machDtlManufacturer": 	"Produttore",
  "machDtlProc": 			"Tipo di processore",
  "machDtlMemory": 			"Memoria (MB)",
  "machDtlID": 				"ID",
  "machDtlPopHostname":     "Completa nome host con il nome",

  "Automate": "Automatizza",
  "Name": "Nome",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "Guida",
  "appAbout": "Informazioni su",
  "appCopyright": "Copyright di IBM Corp. Tutti i diritti riservati.",
  "appVersion": "Versione: %1",
  "appfailGetVersion": "Impossibile richiamare il numero di versione.",
  "appWorking" : "Caricamento in corso...",
  "editorWorking": "Operazione in corso...",
  "newLabel" : "Crea",
  "selectLabel" :"Seleziona",
  "labelPreview": "Anteprima",
  "unknownError": "Errore sconosciuto.",
  
  "buttonLabelOK": "OK",
  "RemoteConnectivity-section": "Connessione remota",
  "RemoteConnectivitySelector": "Connessione remota", 
  "ImageStorage-section":  "Memorizzazione immagine",
  "ImageStorageSelector":  "Memorizzazione immagine",  
  "labActnCrtMach": "Crea macchina",
  "ID":				"ID",
  "Processor Type":	"Tipo di processore",
  "Operating System":"Sistema operativo",
  "Host Name": "Nome host",
  "IP Address": "Indirizzo IP",
  "Memory":			"Memoria (MB)",
  "Model":          "Modello",
  "ResultsSummary": "Risultati da una ricerca",
  "MachTitleMachine": "Macchina",
  "MachTitleResources": "Risorse",
  "MachLabelMemory":    "Memoria (MB)",
  "MachLabelSearch":    "Cerca",
  "MachLabelIp":        "Indirizzo IP",
  "MachLabelHostname":  "Nome host",
  "MachLabelStatus":    "Stato macchina",
  "MachLabelOwner":    "Proprietario",
  "MachLabelNewMachine":   "Crea macchina",
  "MachLabelReservations": "Prenotazioni",
  "MachLabelHistory": "Cronologia",
  "MachLabelTime": "Data di esecuzione",
  "MachLabelEventDescription": "Evento",
  "MachLabelUserid": "Da",
  "MachTitleSearch" : "Trova risorse Lab",
  "MachTitleAll": "Tutte le risorse Lab",
  "MachTitleArchived": "Tutte le risorse Lab eliminate e nascoste",
  "statusNoEditDeleted": "Impossibile modificare una risorsa Lab eliminata",
  "statusNoEditDeletedDetails": "<b>Dettagli:<\/b><br>la risorsa Lab si trova al momento in uno stato eliminato. Non è possibile modificarla.",
  "invalidSearchDateRange": "L'intervallo di date specificato non è valido",  
    
  //Search Date Strings
  "srchTypeLabel": "Tipo di risorsa lab:",
  "srchFrom": "Da",
  "srchTill": "A",
  "srchIncludeDates": "Includi date nella ricerca",
  "srchLabel": "Trova risorse Lab",
  "srchReserveLabel": "Prenota",
  "srchUnreserveLabel": "Annulla prenotazione",
  "srchWorking": "Ricerca in corso...",
  "srchCriteriaInfo": "Rifinire i criteri di ricerca modificando l'elenco di criteri oppure selezionando una descrizione delle risorse Lab predefinite.", 
  "srchCriteriaInfoSelOnly": "Rifinire i criteri di ricerca selezionando una descrizione delle risorse Lab predefinite",
  
  "saveNewReminderMsg": "Nuovo / Non ancora salvato",
  "saveChangeReminderMsg": "Modificato / Non ancora salvato",
  "savedSuccessMsg": "Salvato correttamente alle: %1",
  "saveFailedMsg": "Salvataggio non riuscito alle: %1",

  "labelViewBuilder": "Visualizza builder",
  "labelReset": "Reimposta",
  "labelRun": "Esegui",

  "MsgInvalidMemoryInput": "Il valore deve essere un numero espresso in MB",
  "MsgInvalidInput": "Correggere l'immissione non valida prima di inoltrare.",
  "MsgMachineRequiredFields": "Il nome host o l'indirizzo IP non può essere vuoto. Specificare valori validi prima di inoltrare.",
  "MsgSearchWorking": "Ricerca delle macchine in corso...",
  "MsgClearEditing": "Questa operazione cancellerà tutti i valori immessi. Continuare?",
  "MsgAddingMachine": "Creazione nuova macchina in corso...",
  "MsgNewMachineAdded": "Nuova macchina creata correttamente.",
  "MsgAddMachineFailed": "Impossibile creare la nuova macchina.",
  "MsgEditMachineFailed": "Impossibile aggiornare le informazioni sulla macchina.",
  "MsgInvalidHostnameInput": "Il nome host deve essere costituito da caratteri alfanumerici e può contenere punti (.), trattini (-) o caratteri di sottolineatura (_).",
  "MsgInvalidIpInput": "L'indirizzo IP deve avere un formato di quattro gruppi di numeri compresi tra 0 e 255 separati da un punto (.) per il protocollo IPv4 o di otto gruppi di quattro cifre esadecimali separati da due punti (:) per il protocollo IPv6.",
  "MsgFetchMachineDetailFailed": "Impossibile ottenere le informazioni sulla macchina.",
  "MsgMachineUpdated": "Le informazioni sulla macchina sono state aggiornate correttamente.",
  "MsgUpdateMachineWorking": "Aggiornamento delle informazioni sulla macchina in corso...",
  "MsgEditMachineFailed" : "Impossibile aggiornare le informazioni sulla macchina.",
  "MsgDiscardDiscoveredData": "Eliminare i dati rilevati?",
  "MsgUnsaveNewMachineData": "Questa operazione annullerà l'operazione di creazione della macchina e le modifiche apportate andranno perse. Continuare?",
  "MsgNeedHostOrIp": "È necessario specificare il nome host o l'indirizzo IP.",
  "MsgDiscoveryRunning": "Esecuzione del rilevamento della macchina in corso...",
  "MsgDiscoveryCompleted": "Rilevamento della macchina completato.",
  "msgRequiredValueNotPresent" : "Non sono stati immessi dei valori nei campi obbligatori.",
  "msgErrorValuesPresent" : "Sono stati immessi valori non corretti.",
  "msgInvalidValue": "Il valore immesso non è valido",
  "msgAttrInvalidChar" : "Il valore immesso contiene un carattere non valido.",
  "msgAttrNonNumericChar" : "Sono consentite solo le cifre (1,2,3,...9). ",  
  "msgAttrInvalidSequence": "Il valore immesso contiene segmenti che non sono in sequenza",
  "msgAttrDupOps": "Il valore immesso contiene operatori duplicati dello stesso tipo.",
  "msgAttrDisjoined": "Il valore immesso è un modello non coerente senza un risultato.",
  "msgAttrIncomplete": "Il valore immesso è una sequenza non completa.",
  "msgAttrExtraComp": "Il valore immesso contiene un numero eccessivo di componenti di ricerca.",
  "msgAttrInvalidDiskSpaceRange": "La dimensione totale del disco non può essere inferiore allo spazio libero su disco.",  
  "msgCheckDates": "Verificare che siano state specificate le date di ricerca e che la data del campo Disponibile da sia precedente alla data nel campo Disponibile fino a.",
  "msgReserveMachineFailed" : "Impossibile prenotare la macchina",
  "msgUnReserveMachineFailed" : "Impossibile annullare la prenotazione della macchina",
  "msgReserving": "Prenotazione in corso...",
  "msgUnReserving": "Annullamento della prenotazione in corso...",
  "msgReserveMachineFailedMaybeReserved" : "Impossibile prenotare la macchina, potrebbe già essere stata prenotata",
  "msgNumberOutOfRange": "%1 non è una voce valida.",  

  "msgFetchHideDeletedError": "Impossibile richiamare le risorse lab.",
  "msgDeletingResources": "Eliminazione delle risorse in corso...",
  "msgHidingResources": "Nascondere le risorse",
  "msgRestoringResources": "Ripristino delle risorse in corso...",
  "msgErrorDeletingResources": "Impossibile eliminare le risorse selezionate.",
  "msgErrorHidingResources": "Impossibile nascondere le risorse selezionate.",
  "msgErrorRestoringResources": "Impossibile ripristinare le risorse selezionate.",
  "msgSuccessDeletingResources": "Risorse eliminate correttamente.",
  "msgSuccessHidingResources": "Risorse nascoste correttamente.",
  "msgSuccessRestoringResources": "Risorse ripristinate correttamente.",
  "msgConfirmTitle": "Conferma",
  "msgConfirmDeleteResources": "Le risorse Lab %1 selezionate verranno eliminate. Continuare?",
  "msgConfirmHideResources": "Nascondere le risorse Lab %1 selezionate?",
  "msgConfirmRestoreResources": "Ripristinare le risorse Lab %1 selezionate?",
  "msgErrorDeleteOrHideReservedResource" : "Le risorse Lab selezionate contengono delle prenotazioni. Annullare le prenotazioni in sospeso prima di eliminarle o nasconderle.",
  
  "viewMachine-delete": "Macchine eliminate",
  "viewMachine-hide": "Macchine nascoste",
  "viewVirtualImage-delete": "Immagini virtuali eliminate",
  "viewVirtualImage-hide": "Immagini virtuali nascoste",
  
  "labelDiscoverButton" : "Rileva",
  "labelCancelButton" : "Annulla",
  "labelSaveButton" : "Salva",
  "labelDeleteButton" : "Elimina",
  "labelRemoveButton" : "Rimuovi",
  "labelEditButton" : "Modifica",
  "labelCreateButton" : "Crea",
  "labelRefreshButton" : "Aggiorna",
  "labelCopyButton" : "Copia",
  "labelHideButton" : "Nascondi",
  "labelRestoreButton" : "Ripristina",
  
  "CopyOf": "Copia di %1",
  
  "symbolHelp": "?",
  "labelHelp": "Guida",
  "MsgFailGetHelpContent": "Impossibile trovare il contenuto della guida.",

  "navHome": "Home",
  "navMach": "Macchine",
  "navReports": "Report",
  "navRequests": "Richieste",
  "navUsers": "Utenti",
  "navSystem": "Sistema",
  "navAutomations":"Automazioni",
  "navReservations":"Prenotazioni",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "Trova macchine",
  "toolAddMach": "Aggiungi macchina",
  "moreActionsButtonLabel": "Ulteriori azioni",
  
  "impPrompt_asset": "Selezionare il file XML con le informazioni sulle risorse lab:",
  "impPrompt_schema": "Selezionare il file XML del modello delle risorse lab:",
  "impMachImport": "Importa",
  "impLabel_asset": "Importa risorse Lab",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "Caricamento ed analisi del file XML...",
  "impSuccess_asset": "Importazione completata. %1 risorse importate correttamente.",
  "impSuccess_schema": "L'importazione è stata completata correttamente.",
  "impMachCancel": "Richiesta di importazione annullata",
  "impMachTimeout": "Richiesta di importazione scaduta",
  "impMachFailed": "<b>Importazione non riuscita:<\/b> si è verificato un errore non previsto. Contattare il responsabile del server.",
  "impMachFailed-1": "<b>Importazione non riuscita:<\/b> il file non esiste o è vuoto.",
  "impMachFailed-2": "<b>Importazione non riuscita:<\/b> il file selezionato per l'importazione non è un file XML valido.",
  "impMachFailed-3": "<b>Importazione non riuscita:<\/b> il file selezionato per l'importazione non ha il formato corretto. Consultare la documentazione online per informazioni sulla formattazione corretta.",
  "impMachFileNotXML": "Il file selezionato \"%1\" non ha una estensione file XML. Continuare con l'importazione?",
  "impMachStatus": "Importazione completata. %1 risorse importate correttamente.",
  "impMachCloseMsg": "Chiudi una volta completata l'operazione.",
  "impMachCloseButton": "Chiudi",
  "impMachTooltip": "Verificare che il percorso del file selezionato non contenga più di 255 caratteri.",
  "impStatus-0" : "L'attività di importazione è stata accodata per l'elaborazione.",
  "impStatus-1" : "Analisi file in corso...",
  "impStatus-2" : "Importazione in corso... %1 di %2 risorse importate.",
  "impStatus-3" : "Il file importato è vuoto o non esiste",
  "impStatus-4" : "Importazione non riuscita. Il file importato non è un file XML valido.",
  "impStatus-5" : "Importazione non riuscita. Il file importato non è conforme allo schema appropriato.",
  "impStatus-6" : "Importazione completata. %1 di %2 risorse importate correttamente.",
  "custTitle" : "Personalizza catalogo",
  "custSummary" : "Aggiungi istanze di CPU, sistemi operativi o software",
  "custSuccess" : "Riuscito",
  "custFailed" : "Non riuscito",
  "custAddSucceeded" : "%1 correttamente aggiunto al catalogo",
  "custAddFailed" : "Impossibile aggiungere %1 al catalogo. È possibile che vi sia un'altra voce con lo stesso nome",
  "custTypes" : "Selezionare il tipo di elemento da aggiungere",
  "custParent" : "Selezionare un elemento padre per il nuovo elemento",
  "custEnterValue" : "Specificare un nuovo valore da aggiungere",
  
  "adminHmLabelRefresh": "Aggiorna",
  "adminHmSearchOffMachines": "Ricerca delle macchine non disponibili in corso...",
  "adminHmOfflineMachines": "Macchine non disponibili",
  "adminHmFailGetMachines": "Impossibile ottenere le macchine non disponibili",
  "adminHmFailGetJobs": "Impossibile ottenere lo stato del lavoro",
  
  "userHmMyReservations": "Prenotazioni personali",
  "userHmSearchReservations": "Ricerca delle prenotazioni in corso...",
  "userHmFailGetMyReservations": "Impossibile ottenere le prenotazioni",
  "msgUnableCancelReservations": "Impossibile annullare le prenotazioni.",
  
  "userHmMyRequests": "Richieste personali",
  "userHmSearchRequests": "Ricerca delle richieste in corso...",
  "userHmFailGetMyRequests": "Impossibile ottenere le richieste",
  "userHmNoRequest": "Questa prenotazione non ha una richiesta associata.",
  
  "userCurrent": "Benvenuto %1",
  "userGetInfo": "Richiamo delle informazioni utente in corso...",
  "userUnknown": "Utente sconosciuto",
  "userLoginfailed": "Autenticazione non riuscita",
  "userNotLoggedIn": "L'utente non è collegato, impossibile richiamare le informazioni sull'utente.",

  "time": "Data di esecuzione",
  "eventDescription": "Evento",
  "userid": "Da",
  
  "MsgJobRetrievalSucceeded": "Il richiamo degli script di automazione è riuscito correttamente.",
  "MsgJobRetrievalFailed": "Errore durante il richiamo degli script di automazione.",
  "MsgJobRanOK": "La lavoro è stato accodato per l'esecuzione.",
  "MsgJobFailure": "La lavoro non è stato accodato per l'esecuzione.",
  
  "MsgHistoryRetrieval": "Richiamo della cronologia delle macchine",
  "MsgHistoryRetrievalSucceeded": "Il richiamo della cronologia delle macchine è riuscito correttamente",
  "MsgHistoryRetrievalFailed": "Il richiamo della cronologia delle macchine non è riuscito",
  
  // button labels
  //
  "reset_button": "Elimina",
  "save_button": "Salva",
  "submit_button": "Inoltra",
  "close_button": "Chiudi",
  "return_button": "Restituisci",
  "fulfill_button": "Evadi",
  "cancel_button": "Annulla richiesta",
  "reopen_button": "Riapri",
  "discard_button" : "Elimina modifiche",
  "add_attribute": "Aggiungi criteri",
  
  //Request table messages
  "reqId": "ID",
  "reqSummary": "Riepilogo",
  "reqCreated": "Creato",
  "reqNeedBy": "Risposta di", // respond by a specified date
  "reqAssignedTo": "Assegnato a",
  "reqStatus": "Stato",
  "reqPriority": "Priorità",
  "request_view_label": "Mostra: ",
  "reqMsgRetrievingRequestsWorking": "Richiamo richieste in corso...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "Tutto non assegnato",
  "all assigned": "Tutto assegnato",
  "assigned to me": "Tutto assegnato all'utente corrente",
  "my submitted": "Inoltri personali",
  "my fulfilled": "Evasioni personali",
  "fulfilled by me": "Evasi dall'utente corrente",
  "my closed": "Chiusure personali",
  "my open": "Richieste aperte personali",
  "Low": "Basso",
  "Normal": "Normale",
  "High": "Alto",
  "Urgent": "Alto",
  "my current reservations": "Prenotazioni attive personali",
  "my future reservations": "Prenotazioni future personali",
  "my reservations": "Tutte le prenotazioni personali",
  "all reservations": "Tutte le prenotazioni",
  "Draft": "Bozza",
  "Submitted": "Inoltrata",
  "Assigned" : "Assegnata",
  "Fulfilled" : "Evasa",
  "Returned" : "Restituita",
  "Closed" : "Chiusa",
  "Canceled" : "Annullata",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(ID: %1)",
  "reqLabel_resubmit_button": "Inoltra di nuovo",
  "reqLabel_request": "Richiesta",
  "reqLabel_requests": "Richieste",
  "reqLabel_new_request": "Richiesta &lt;%1&gt;",
  "reqLabel_status_type": "Bozza",
  "reqLabel_summary_editable": "Descrizione: *",
  "reqLabel_summary": "Riepilogo:",
  "reqLabel_status": "Stato:",
  "reqLabel_reserve": "Prenota:",
  "reqLabel_details": "Dettagli",
  "reqLabel_reservation": "Prenotazione",
  "reqLabel_from": "Da:",
  "reqLabel_to": "A:",
  "reqLabel_type": "Tipo:",
  "reqLabel_priority": "Priorità:",
  "reqLabel_created_on": "Creato:",
  "reqLabel_created_by": "Creato da:",
  "reqLabel_requested_for": "Richiesto per:",
  "reqLabel_project": "Progetto:",
  "reqLabel_config": "Risorse lab",
  "reqLabel_assigned": "Assegnato a:",
  "reqLabel_unassigned": "Non assegnato",
  "reqLabel_confirm_by": "Rispondi da:",
  "reqLabel_notify": "Notifica:",
  "reqLabel_discussion": "Discussione",
  "reqLabel_description": "Descrizione",
  "reqLabel_comments": "Commenti",
  "reqLabel_addConfig": "Aggiungi ambiente di test",			// CML: term
  "reqLabel_FindMachines": "Trova macchine",
  "reqLabel_removeConfig": "Ambiente di test remoto",	// CML: term
  "reqLabel_machineConfigDesc": "Selezionare gli attributi, gli operatori e i valori per la configurazione di questa macchina.",
  "reqLabel_reserveMachine": "Prenota",
  "reqLabel_addParam": "Aggiungi un altro attributo",
  "reqMsgDateInputFormat": "Immettere una data valida",
  "reqMsgPerformRequestAction": "Esecuzione dell'azione richiesta in corso...",
  "reqMsgInvalidDateRange": "L'intervallo di date per la prenotazione immesso non è valido.",
  "reqMsgConfirmUnassign": "La richiesta è stata assegnata ma è stato deselezionato l'assegnatario. La richiesta tornerà allo stato inoltrato. Continuare?",
  "reqMsgRequestActionSucceeded":"Azione della richiesta eseguita correttamente.",
  "reqMsgRequestActionFailedStaleData": "Si è verificato un errore. La richiesta non può essere salvata in quanto è stata modificata da un altro utente.",
  "reqMsgRequestActionFailed": "Impossibile eseguire l'azione della richiesta.",
  "reqMsgFetchDataError": "Impossibile ottenere le informazioni sulla richiesta dal server.",
  "reqMsgInvalidDateEntered": "È stato immesso un valore per la data non valido.",
  "reqMsgMissingDateRange": "È necessario specificare le date per i campi \"Prenota da\" e \"Prenota a\".",
  "reqMsgRequiredValueMissing": "È necessario immettere una descrizione.",
  "reqMsgFromDateError": "La data nel campo \"Prenota da\" non è corretta. Correggerla prima di salvare/inoltrare", 
  "reqMsgToDateError": "La data nel campo \"Prenota a\" non è corretta. Correggerla prima di salvare/inoltrare", 
  "reqMsgNeededByDateError": "La data nel campo \"Rispondi da\" non è corretta. Correggerla prima di salvare/inoltrare", 
  "reqMsgInvalidFromDate": "La data nel campo \"Prenota da\" è passata. Correggerla prima di salvare/inoltrare",
  "reqMsgInvalidToDate": "La data nel campo \"Prenota a\" è passata. Correggerla prima di salvare/inoltrare",
  "reqMsgNegativeFromToDate": "L'ora per il campo \"Prenota da\" non può essere uguale o successiva a quella del campo \"Prenota a\".",
  "reqMsgInvalidConfirmDate": "La data nel campo \"Rispondi da\" è passata. Correggerla prima di salvare/inoltrare.",
  "regMsgNonExistDate": "La data specificata non esiste.",
  "reqMsgCancelConfirm": "L'annullamento della richiesta la rimuoverà dal sistema. Continuare?", 
  "reqMsgIncompleteAttributeWarning": "Sono stati definiti degli attributi non completi nell'ambiente di test. Questi verranno ignorati.",		// CML: term
  "reqMsgSelectMachine": "Selezionare una macchina da prenotare.",
  "reqMsgCantFindMachine": "La richiesta non ha un intervallo di date di prenotazione specificato. Impossibile cercare la macchina per questa richiesta.",
  "machineConfigAttributeNamePrompt": "Selezionare un attributo.",
  "machineConfigAttributeNameError": "Nome attributo non valido.",
  "machineConfigAttributeOperatorPrompt": "Selezionare un operatore.",
  "machineConfigAttributeOperatorError": "Operatore non valido.",
  "machineConfigAttributeValuePrompt": "Selezionare un valore per l'attributo.",
  "machineConfigAttributeValueError": "Valore attributo non valido.",
  "reqLabel_reserveInfoText": "Immettere l'intervallo di date per le risorse richieste.",
  "reqLabel_configInfoText": "Specificare gli ambienti di test per la richiesta.",
  "reqLabel_configInfoSearchText": "Trovare le risorse lab per evadere le descrizioni delle risorse lab specificate.",
  "reqLabel_commentInfoText": "Immettere ulteriori commenti sulla richiesta e sulle risorse.",
  "reqLabel_summaryPrompt": " &lt; Fare clic qui per immettere la descrizione &gt; ",
  "reqMsgNoMachineFound": "Nessuna macchina corrispondente ai criteri della descrizione delle risorse Lab. Rifinire i criteri e provare di nuovo.",
  "reqMsgNoMachineFoundErr": "Impossibile trovare la macchina. Si è verificato un errore del server.",
  
  "machConfigEditableDesc": "Immettere gli attributi, gli operatori e i valori per la macchina",
  "machConfigReadOnlyDesc": "Attributi di configurazione macchina",
  "machConfigReadOnlyBlankDesc": "Nessun attributo specifico richiesto",
  "machConfigSelectableDesc": "Selezionare gli attributi da includere nella ricerca della macchina",
  "machConfigAddConfig": "Aggiungi configurazione",
  "machConfigAddParam": "Aggiungi parametro",
  "machConfigRemoveParam": "Rimuovi parametro",
  "machConfigErrorLabel": "ERRORE",
  "machConfigAttrNotSpecifiedWarning": "Il parametro \"%1\" sarà ignorato in quanto il relativo attributo non è stato specificato. Continuare?",
  "machConfigInvalidAttrValueType": "Tipo di valore non valido specificato per il parametro \"%1\".",
  "machConfigInvalidParamAttr": "\"%1\" non è un attributo per il parametro specificato.",
  
  //Reservation Table Messages
  "reservedBy": "Prenotato da",
  "reservedFor": "Prenotato per",
  "reserveFrom": "Data di inizio",
  "reserveTo": "Data di fine",
  "MsgResRetrievalSucceeded": "Richiamo delle prenotazioni della macchina riuscito correttamente",
  "MsgResRetrievalFailed": "Il richiamo delle prenotazioni delle macchine non è riuscito",
  "reqMsgFetchDataError": "Impossibile ottenere le informazioni sulla richiesta dal server.",
  "resMachine": "Prenota macchina",
  "resMachine24Hours": "Prenota macchina per le prossime 24 ore",
  "unresMachine": "Annulla prenotazione macchina",
  "resbyuntil": "da %1 fino a %2",
  "Reserved": "Prenotato",
  
  // Userhome Reservation table strings
  //
  "resId": "ID",
  "resMachineHostname": "Nome host macchina",
  "resStartDate": "Data di inizio",
  "resEndDate": "Data di fine",
  "resRequestStatus": "Stato richiesta",
  "resRequestId": "ID richiesta",
  "resReservedBy": "Prenotato da",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "Prenotazioni",
  "resActiveReservationsTitle": "Prenotazioni attive",
  "resFutureReservationsTitle": "Prenotazioni future",
  "resMachineName": "Macchina",
  "resSelect": "Seleziona",
  "reservations_view_label": "Mostra: ",
  "resMsgRetrievingReservationsWorking": "Richiamo prenotazioni in corso...",
  "resResLabel": "Prenotazione",
  "resCanceling": "Annullamento prenotazioni in corso...",
  "resCancelSelected" : "Annulla prenotazioni selezionate",
  "resNoPermToCancel": "Nessuna autorizzazione da annullare",
  "resNoPermToCancelDetails": "<b>Dettagli:<\/b><br>non si dispone delle autorizzazioni per annullare parte o tutte le prenotazioni selezionate.",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "Richieste assegnate personali",
  "reqSubmitter": "Programma di inoltro",
  "MsgResRetrievalSucceeded": "Richiamo delle prenotazioni della macchina riuscito correttamente",
  "MsgResRetrievalFailed": "Il richiamo delle prenotazioni delle macchine non è riuscito",

  "reqMsgfindMachForCfg": "Includere i seguenti attributi selezionati durante la ricerca di una macchina:",
  
  "!checkbox": "cb",
  "attrName": "nome",
  "op": "op",
  "value": "valore",
  
  "resselect": "Seleziona",
  "reshostname": "Nome macchina",
  "resreservefrom": "Prenota da",
  "resreserveTo": "Prenota a",
  
  "reqLabel_ReservedMachines": "<B>Macchina prenotata:<\/B>",
  
  // Report messages
  "rptLabelNewReport": "Crea report",
  "rptLabelPrint": "Stampa",
  "rptLabelMyReports": "Report personali",
  "rptLabelReportName": "Macchine per proprietario",
  "rptMsgLoading": "Caricamento report in corso...",
  "rptMsgFailed": "Impossibile caricare il report.",
  
  "MsgResNoMatchingMachines" : "Nessuna macchina disponibile per le date selezionate con i parametri selezionati.",
  
  //  Configuration(s) messages
  "cfgCfgView": "Ambienti di test",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "Richiamo degli ambienti di test in corso...",		// CML: term
  "cfgConfigurationsPageTitle": "Ambienti di test",								// CML: term
  "cfgConfigurations_view_label": "Mostra: ",
  "cfgName": "Nome",
  "cfgDescription": "Descrizione",
  "cfgDescriptionLabel": "Descrizione: ",
  "cfgSummary": "Riepilogo",
  "cfgCfgLabel": "Ambiente di test",												// CML: term
  "cfgUnassigned": "Non assegnato",
  "cfgAllConfigsLabel": "Tutto",
  "cfgShowQuery": "Vista Mostra query",
  "cfgNoneLabel": "--Nessuno--",
  "cfgClearForm": "Cancella modulo",
  "cfgAssetDescription": "Descrizioni risorse Lab",
  "cfgLabelPrompt": "Immettere un'etichetta per la descrizione delle risorse Lab",
  "cfgLabelPromptResourceNumber": "Immettere un'etichetta per la descrizione della risorsa %1",
  "cfgAddPart" : "Aggiungi descrizione della risorsa Lab",
  "cfgAddConfig" : "Aggiungi da ambiente di test...",									// CML: term
  "cfgInitFromConfig" : "Inizializza da ambiente di test...",						// CML: term
  "cfgNoLabel" : "Nessuna etichetta",
  "cfgEdit" : "Modifica",
  "cfgSummary" : "Riepilogo",
  "cfgFindMachines" : "Trova macchine",
  "cfgSelectAssetForSearch": "Selezionare la risorsa Lab da ricercare",
  "cfgDeleteResourceDescription": "Elimina descrizione della risorsa Lab",
  "cfgNewPrompt" : "&lt; Immettere il nome per il nuovo ambiente di test &gt;",						// CML: term
  "cfgNewDescriptionPrompt": " &lt; Fare clic qui per immettere la descrizione &gt; ",
  "cfgDelete" : "Elimina",
  "select_attribute": "Seleziona attributo",
  "cfgRequireNameError": "È necessario immettere un nome per l'ambiente di test.",		// CML: term
  "cfgHasError": "Sono presenti errori di input nell'ambiente di test.",				// CML: term
  "cfgEmptyConfig": "Nessuna descrizione della risorsa Lab specificata",
  "cfgSelectLRD": "Descrizione risorsa Lab: ",
  "cfgNonameLRD": "Descrizione risorsa Lab",
  "cfgMsgConfigDeleted": "L'ambiente di test di questo editor è stato eliminato",	// CML: term
  "cfgMsgActionError": "Impossibile eseguire l'azione.",
   
  //Job Status table messages
  "job_status_title": "Stato di automazione",
  "retrievingJobStatus": "Richiamo dello stato di automazione...",
  "jobId": "ID",
  "jobName": "Nome",
  "jobOwner": "Proprietario",
  "jobMachine": "Macchina",
  "jobStartTime": "Ora di inizio",
  "jobDuration": "Durata",
  "jobEndTime": "Ora di fine",
  "jobState": "Stato",
  "jobResult": "Risultato",
  "Pending": "In sospeso",
  "Unknow": " -- ", // No need to translate
  "Started": "Avviato",
  "Completed": "Completato",
  "jobResult": "Risultato",
  "Running": "Esecuzione",
  "Passed": "Riuscito",			// CML: term
  "Warning": "Avvertenza",
  "Failed": "Non riuscito",			// CML: term
  "days": "giorni",
  "hours": "ore",
  "minutes": " minuti",
  "seconds": " secondi",
  "msgStartAutoOp": "Inizio dell'esecuzione dell'automazione...",
  "ErrStartAutoOp": "Impossibile iniziare l'esecuzione dell'automazione.",
  
  "MsgRequestMachineSearch": "Ricerca delle macchine per evadere la richiesta...",
  "MsgReserveMachine": "Prenotazione della macchina per la richiesta.",
  
  "MsgNoMachinesHaveBeenFound": "Nessuna macchina trovata corrispondente ai parametri di ricerca correntemente selezionati.",
  "MsgNoRequestsAvailable": "Nessuna richiesta trovata nella vista correntemente selezionata.",
  "MsgNoReservationsAvailable": "Nessuna prenotazione trovata nella vista correntemente selezionata.",
  
  //Paging messages
  "pageforward": "Pagina successiva",
  "pagereverse": "Pagina precedente",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "Inizializzazione in corso...",
  "RlmInitializeTemplateFailed" : "Impossibile eseguire l'inizializzazione.",
  
  // Asset page
  "newAssetPrompt" : "&lt; Immettere il nome per il nuovo %1 &gt; ",
  "savingAsset" : "Salvataggio della risorsa Lab...",
  "savingGroup" : "Salvataggio del gruppo...",
  "saveAssetSuccess" : "Risorsa Lab salvata correttamente.",
  "saveAssetFailed" : "Si è verificato un errore. Impossibile salvare la risorsa Lab.",
  "saveAssetFailedModifiedAsset" : "Si è verificato un errore. Impossibile salvare la risorsa Lab in quanto è stata modificata da un altro utente.",
  "fetchAssetFailed" : "Impossibile ottenere le informazioni sulla risorsa lab.",
  "confirmDiscard": "Le modifiche effettuate dopo l'ultimo salvataggio saranno perse. Continuare?",
  "confirmDiscardTitle": "Conferma eliminazione modifiche",
  "machineGroupUnknown": "Sconosciuto",
  "resourceGroupInfoFailure": "Impossibile richiamare le informazioni sul gruppo di risorse lab.",
  "resourceAddedToGroupFailed": "Impossibile aggiungere l'asset al gruppo.",
  "resourceGroupInfoFailure": "Impossibile richiamare le informazioni sul gruppo di risorse lab.",
  "confirmReleaseResourceFromGroup": "Si desidera rilasciare la risorsa lab dal relativo gruppo?",
  "releasingLabResource": "Rilascio della risorsa lab...",
  "resourceReleased": "La risorsa lab è stata rilasciata correttamente nel pool.",
  "resourceReleaseFailed": "Impossibile rilasciare la risorsa lab.",
  "failedLookupAssets": "Si è verificato un errore. Impossibile ricercare le risorse lab.",
  "unknownOsDisplay": "< Non specificato >",  // please unprotect this string and translate "Unspecified"
  "labelUnspecified": "Non specificato",
  
  "newVirtualImage" : "Crea immagine virtuale",
  "VirtualMachine" : "Macchina virtuale",
  "VirtualMachines": "Macchine virtuali",
  "newMachine" : "Crea macchina",
  "Machines" : "Macchine",
  "machineInGroup" : "Nel gruppo: ",
  "machineNoGroupMembership": "Nessuno",
  "VirtualImage.name": "Nome immagine",
  "labelCapitalNew": "Nuovo",
  "labelColen": ":",
  "labelManagedVirtualImage": "Immagine virtuale gestita",
  "labelManagedVirtualMachine": "Macchina virtuale gestita",
  
  "machinesection" : "Macchina",
  "cpu-section": "CPU",
  "ossection" : "Sistema operativo",
  "ossection.windows" : "SO Windows",
  "softwaresection" : "Software",
  "Version-section": "Versione",
  "L2Interface-section": "Interfaccia L2",
  "IpInterface-section": "Interfaccia IP",
  "SoftwarePatch-section" : "Patch software",
  "selectOSTitle": "Seleziona sistema operativo",
  "selectOSAddSWPrompt": "Selezionare un sistema operativo per aggiungere il software",
  "add-os.details": "Aggiungi sistema operativo",
  "add-software.details": "Aggiungi software",
  "generalDesc": "Specificare le informazioni generali sulla risorsa",
  "hardwareDesc": "Specificare gli attributi hardware",
  "osDesc": "Specificare gli attributi del sistema operativo",
  "swDesc": "Specificare gli attributi del software installato",
  "historyDesc": "Visualizza le attività passate della risorsa lab",
  "reservationDesc": "Visualizza le prenotazioni e la disponibilità di una risorsa lab",
  
  "none": "nessuno",
  "noValue": "Non impostato",
  
  //Search Messages
  "srchSelectResouceDesc": "Seleziona descrizione risorsa lab",
  "srchTestDataNotNeeded": "Dati test - Non necessari",
  
  //Advanced Search Messages
  "attributesNotShowing" : "Nascondi attributi",
  "attributeShowing" : "Mostra attributi",
  
  "Software" : "Software",
  "vmsection" : "Macchina virtuale",
  "Virtual Machine" : "Macchina virtuale",
  "Search" : "Cerca",
  "editparms" : "Modifica attributi",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "Aggiungi ${0}",
  "AUDITTRAIL_EDIT": "Modifica ${0}", 
  "AUDITTRAIL_REMOVE": "Rimuovi ${0}", 
  "AUDITTRAIL_DISCOVER": "Rileva ${0}", 
  "AUDITTRAIL_JOB": "Lavoro ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "Aggiungi prenotazione ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "Annulla prenotazione ${0}", 
  "AUDITTRAIL_END_RESERVATION": "Termina prenotazione ${0}",
  "AUDITTRAIL_INTEGRATION_NEW": "Importa da integrazione ${0}",
  "AUDITTRAIL_INTEGRATION_UPDATE": "Aggiorna da integrazione ${0}",
  
  // configuration messages
  "description": "Descrizione:",
  "Configuration" : "Ambiente di test",															// CML: term
  "newConfiguration" : " Crea ambiente di test",												// CML: term
  "savingConfig" : "Salvataggio dell'ambiente di test...",											// CML: term
  "configConfirmDelete" : "Gli ambienti di test %1 verranno rimossi definitivamente. Continuare?",		// CML: term
  "configDiscardNew" : "Le modifiche verranno eliminate. Continuare?",
  "configConfirmRemovePart" : "La descrizione della risorsa lab verrà rimossa dall'ambiente di test. Continuare?",	// CML: term
  "configCantRemoveLastDescriptor" : "Impossibile rimuovere - L'ambiente di test deve contenere almeno una descrizione della risorsa lab",
  "discardingConfig" : "Eliminazione dell'ambiente di test...",										// CML: term
  "saveConfigSuccess" : "Ambiente di test salvato correttamente.",									// CML: term	
  "configOpFailed" : "Si è verificato un errore. Impossibile eseguire l'operazione sull'ambiente di test.",	// CML: term
  "configOpFailedStaleData" : "Si è verificato un errore. Impossibile salvare l'ambiente di test in quanto è stato modificato da un altro utente.",	// CML: term
  "fetchConfigFailed" : "Impossibile ottenere le informazioni sull'ambiente di test.",				// CML: term
  "createRequestAction" : "Crea richiesta",
  "searchAssetAction" : "Cerca",
  "configDeleteResourceDescription": "Elimina descrizione della risorsa Lab",
  "configCoverageSummary": "Copertura",
  "configPropsAtAGlance": "Visualizzare le proprietà comuni per ogni descrizione di risorsa lab",
  "configDescription":"Immettere un riepilogo per l'ambiente di test",
  
  "Log": "Log",			// CML: term - test log???
  "jobLog": "Log lavoro",
  
  // collections messages
  "labelOpenClose": "Apri o chiudi riquadro",
  "labelVirtualCollectionsHelp": "Guida raccolte virtuali",
  "labelAllVirtualCollections": "Tutte le raccolte virtuali",
  "labelAllVirtualImages": "Raccolte immagini virtuali",
  "labelAllVirtualMachines": "Raccolte macchine virtuali",
  "labelHeaderCollectionName": "Nome raccolta",
  "labelNoResinCollection": "Nessuna risorsa lab nella raccolta",
  "labelAssignConfig": "Assegna ambiente di test...",									// CML: term
  "labelDeployingVICollection": "Distribuzione della cella di test dell'immagine virtuale..",
  "labelUndeployingVMCollection": "Annullamento della distribuzione della cella di test dell'immagine virtuale..",
  "msgSettingConfig": "Impostazione della configurazione della raccolta...",
  "msgDeployedVICollections": "Inoltrate %1 di %2 richieste della cella di test dell'immagine virtuale di distribuzione.",
  "msgUndeployedVMCollections": "Inoltrate %1 di %2 richieste della cella di test dell'immagine virtuale di annullamento distribuzione.",
  "msgDeployedTestCell": "Richiesta della cella di test dell'immagine virtuale di distribuzione correttamente inoltrata",
  "msgUndeployedTestCell": "Richiesta della cella di test dell'immagine virtuale di annullamento distribuzione correttamente inoltrata",
  "msgErrDeployedTestCell": "Inoltro della richiesta della cella di test dell'immagine virtuale di distribuzione non riuscito",
  "msgErrUndeployedTestCell": "Inoltro della richiesta della cella di test dell'immagine virtuale di annullamento distribuzione non riuscito",
  "errRetrieveAllConfigs": "Impossibile richiamare tutti gli ambienti di test disponibili.",		// CML: term
  "errSetCollectionConfig": "Impossibile assegnare l'ambiente di test alla raccolta.",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "&lt; Immettere il nome per il nuovo gruppo di risorse lab &gt; ",
  "labelGroupTitle": "Gruppo di risorse lab &lt;%1&gt;",
  "labelGroupType": "Gruppo di risorse lab",
  "labelListLabResources": "Risorse lab: ",
  "labelRequiredGroupName": "Nome: *",
  "labelRequiredTeamArea": "Area team: *",
  "labelTeamArea": "Area team:",
  "labelDescription": "Descrizione:",
  "labelStartDate": "Data di inizio:",
  "labelExpirationDate": "Data scadenza:",
  "labelNeverExpire": "Nessuna scadenza",
  "labelGeneralInfo": "Informazioni generali",
  "labelGroupAssets": "Risorse lab",
  "labelReleaseFromGroup": "Rimuovi dal gruppo",
  "labelReleasingAssets": "Rilascio della risorsa lab...",
  "labelAssetName": "Nome risorsa lab",
  "labelOS": "Sistema operativo",
  "labelMfrOrType": "Produttore/Tipo",
  "labelAssetType": "Tipo di risorsa lab",
  "labelHeaderGroupName": "Nome gruppo",
  "labelHeaderDescription": "Descrizione",
  "labelHeaderStartDate": "Data di inizio",
  "labelHeaderExpirationDate": "Data scadenza",
  "labelHeaderTeamArea": "Area team",
  "labelMyGroups": "Gruppi personali",
  "labelAllGroups": "Tutti i gruppi",
  "labelAddToGroup": "Aggiungi a gruppo",
  "labelLabResources": "Risorse lab",
  "labelSelectGroup": "Seleziona gruppo",
  "labelNotApplicable": "n/d",
  "magNoGroupForUser": "L'utente collegato non appartiene ad alcun gruppo di risorse.",
  "msgAssetsNumberInGroup": "Risorse lab in questo gruppo: %1",
  "msgNoAssetInGroup": "Nessuna risorsa lab in questo gruppo",
  "msgAssetsAdded": "%1 risorse lab aggiunte",
  "msgAssetsRemoved": "%1 risorse lab rimosse",
  "msgInvalidStartDate": "La data di inizio specificata non è valida.",
  "msgInvalidEndDate": "La data di scadenza specificata non è valida.",
  "msgInvalidStartEndDates": "La combinazione di data di inizio e data di scadenza specificata non è valida.",
  "msgMissingGroupName": "È necessario specificare il nome del gruppo.",
  "msgMissingTeamArea": "È necessario specificare l'area team.",
  "msgSaveGroupSuccess": "Il gruppo di risorse lab è stato salvato correttamente",
  "msgReleaseAssetsSuccess": "La risorsa lab selezionata è stata rilasciata correttamente nel pool predefinito.",
  "msgRemovingGroups": "Eliminazione del gruppo di risorse lab %1...",
  "msgRemoveOneGroupSuccess": "Gruppo di risorse lab eliminato correttamente.",
  "msgRemoveGroupsSuccess": "Eliminazione di %1 di %2 gruppi di risorse lab riuscita correttamente.",
  "msgGroupDeleted": "Il gruppo di risorse lab di questo editor è stato eliminato",
  "msgAddAssetsSuccess": "Le risorse lab selezionate sono state aggiunte correttamente.",
  "errLoadGroupInfo": "Impossibile caricare le informazioni sul gruppo di risorse lab.",
  "errLoadAssetInfo": "Impossibile caricare le informazioni sulla risorsa lab del gruppo.",
  "errSavingGroup": "Impossibile salvare il gruppo di risorse lab.",
  "errRefreshingGroupList": "Impossibile aggiornare l'elenco dei gruppi di risorse lab.",
  "errReleaseAssets": "Impossibile rilasciare la risorsa lab selezionata.",
  "errAddAssets": "Impossibile aggiungere le risorse lab selezionate.",  
  "errRemoveGroup": "Impossibile eliminare il gruppo di risorse lab.",
  "confirmReleaseResource": "Si desidera rilasciare la risorsa lab selezionata?",
  "confirmReleaseResourceTitle": "Conferma rilascio risorsa lab",
  "confirmRemoveGroup": "I gruppi di risorse lab %1 selezionati saranno eliminati. Continuare?",
  "confirmRemoveGroupTitle": "Conferma eliminazione gruppo",
  "confirmReleaseResourceFromGroup": "Si desidera rilasciare la risorsa lab dal relativo gruppo?",
  "msgSaveNewGroupBeforeAddingAssets" : "Salvare il nuovo gruppo prima di aggiungervi una risorsa lab.",
  "msgSpecifyName": "È necessario specificare un nome per il %1",
  "msgCPULimit": "Avvertenza. il numero di CPU della macchina (%1) ha superato il limite concesso dalla licenza pari a %2. Contattare l'amministratore del sistema per acquistare più licenze.",
  
  "NoLogAvailable": "Log non disponibile",			// CML: term - test log ???
  
  "Availability" : "Disponibilità",
  "includeAssetLabel" : "Includere il gruppo di asset nella ricerca? ",
  "ClearAttributes": "Cancella",
  "AssetTypeLabel" : "Tipo di risorsa lab:",
  "NoLRDSelected": "&lt; Nessuna descrizione della risorsa lab selezionata &gt;",
  "AllMachines": "Tutte le macchine",
  "AllVIs": "Tutte le immagini virtuali",
  "Today": "Oggi",
  "Tomorrow": "Domani",
  "Next2Days": "Tra due giorni",
  "Next5Days": "Tra cinque giorni",
  "SearchResults": "Risultati della ricerca",
  "AdvancedSearch": "Ricerca avanzata",
  "ViewLabResources": "Visualizza risorse lab",
  "SearchCriteria": "Criteri di ricerca",
  "Synchronize": "Sincronizza",
  "Discover": "Rileva",
  "Refresh": "Aggiorna",
  "Virtual Machine Status": "Stato",
  "VirtualImages": "Immagini virtuali",
  "Date": "Data",
  "Inventory Operations": "Operazioni di inventario",
  "Deployment Operations": "Operazioni di distribuzione",
  "Operation": "Operazione",
  "Machine Name": "Nome macchina",
  "Machine Status": "Stato macchina",
  "Provider": "Provider",
  "Configure Automation": "Configura automazione",
  "Deploy Image(s)": "Distribuisci immagini",
  "Virtual Image": "Immagine virtuale",
  "Hardware": "Hardware",
  "Automation": "Automazione",
  "Start Time": "Ora di inizio",
  "End Time": "Ora di fine",
  "Provider Instance": "Istanza provider",
  "undefined": "non definito",
  "automateFetchMachinesError" : "Impossibile ottenere l'elenco di macchine.",
  "noAutomationPermissions": "Nessuna autorizzazione per eseguire l'automazione",
  "noAutomationPermissionsDetails": "<b>Dettagli:<\/b><br>il ruolo assegnato non fornisce le autorizzazioni per eseguire le automazioni sulle risorse lab.",
  "noAssetDiscovered": "Nessuna asset aggiornata",
  "inventoryAssetAdded": "Asset aggiunte",
  "inventoryAssetUpdated": "Asset aggiornate",
  "noAutomationsForMachine": "La macchina non è configurata per le automazioni.",
  "errFetchAutomationsForMachine": "Impossibile richiamare le informazioni di automazione sulla macchina. Si è verificato il seguente errore.<br><br>%1",
  "errFetchDiscoverForMachine": "Impossibile richiamare le informazioni di rilevamento sulla macchina. Si è verificato il seguente errore.<br><br>%1",
    
  "Cancel": "Annulla",
  "ErrorRetrievingLog": "Errore durante il richiamo del log",			// CML: term - test log???
  "nonDiscoverableAsset": "Rilevamento non disponibile per la risorsa %1",
  "Provider Instance": "Istanza provider",
  
  "ErrorRetrievingLog": "Errore durante il richiamo del log",			// CML: term - test log???
  "nonDiscoverableAsset": "Rilevamento non disponibile per la risorsa %1",
  "resourceNotFound": "Il lavoro \"%2\" o una delle macchine selezionate non è stato trovato su \"%1\"",
  "providerConnectedError": "Impossibile collegarsi a \"%1\"",
  "providerAuthError": "Impossibile eseguire l'autenticazione con \"%1\"",
  "deployOperationsNotAvailable": "%1 operazioni non disponibili per la risorsa %2",
  "Deploy": "Distribuisci",
  "Undeploy": "Annulla distribuzione",
  "vmmachines": "Macchine virtuali",
  "inventoryNoPerms": "Nessuna autorizzazione per eseguire le azioni",
  "inventoryNoPermsDetails": "<b>Dettagli:<\/b><br>il ruolo assegnato non dispone delle autorizzazioni per eseguire azioni di inventario.",
  "labelAutoRefreshDeployView": "Aggiorna automaticamente le operazioni di distribuzione",
  
  "labelPort": "Porta (facoltativa):",
  "labelUserName": "Nome utente:",
  "labelPassword": "Password:",
  "labelProvider": "Provider:",
  "fetchingInventoryProviders": "Richiamo delle informazioni sui provider di inventario...",
  "msgBFNeedInputs" : "Immettere il nome utente e la password e il percorso temporaneo.",
  "msgNoInventoryProvider" : "Nessun provider con capacità di inventario trovato. Impossibile aggiungere il provider al momento.",
  "errGetInventoryProviders" : "Impossibile ottenere le informazioni sui provider di inventario. Impossibile aggiungere il provider al momento.",
  "labelTempPath": "Percorso temporaneo:",
  "Save": "Salva",
  "Saving": "Salvataggio sul provider...",
  "Add to provider": "Aggiungi al provider",
  "General Info": "Informazioni generali",
  
  "savedBldFrgSuccessMsg": "Risorsa lab correttamente aggiunta al provider",
  "savedBldFrgFailureMsg": "Impossibile aggiungere la risorsa lab al provider",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "Salvataggio della risorsa lab nel database RQM non riuscito",
  "SPIRC_ASSET_RETRIEVE_ERROR": "La risorsa lab è stata eliminata da RQM da un altro utente",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "Provider di servizi non accessibile",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "Impossibile collegarsi al server di provider esterno",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "Impossibile eseguire l'autenticazione con il server di provider esterno",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "Impossibile trovare il provider, %1",
  "SPIRC_PROVIDER_ABILITY_ERROR": "Il provider non può eseguire servizi di inventario",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "Si è verificato un errore interno con il server di provider, fare riferimento al log del server per maggiori dettagli",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "La risorsa lab non è raggiungibile mediante il provider selezionato. Controllare gli argomenti immessi e provare di nuovo.",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "Nessun provider di inventario disponibile",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "Nessun provider di virtualizzazione disponibile",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "Il provider selezionato non supporta l'aggiunta di risorse lab da RQM",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "La risorsa lab è stata eliminata ma l'eliminazione non è supportata dalle integrazioni di inventario e automazione",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "La risorsa lab è stata eliminata, ma si sono verificati degli errori durante l'eliminazione dalle integrazioni di inventario ed automazione. Fare riferimento al log degli errori del server per maggiori dettagli.", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "L'adattatore del provider non supporta la richiesta",
  "SPIRC_BAD_REQUEST_ERROR": "Richiesta non valida per l'adattatore del provider",
  "SPIRC_RESOURCE_NOT_FOUND": "Risorsa lab non trovata sul server di provider esterno",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "Si è verificato un errore interno con il server di provider durante la distribuzione dell'immagine virtuale",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "Si è verificato un errore interno con il server di provider durante la distribuzione della raccolta dell'immagine virtuale",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "Si è verificato un errore interno con il server di provider durante l'annullamento della distribuzione della macchina virtuale",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "Si è verificato un errore interno con il server di provider durante l'annullamento della distribuzione della raccolta di macchine virtuali",
  "SPIRC_RESOURCE_NOT_FOUND": "La risorsa lab non è disponibile per l'operazione richiesta",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "La macchina non è gestita da \"%1\"",
  
  //Inventory history page messages
  "msgDeployedVIs": "Inoltro di %1 di %2 richiesta di distribuzione dell'immagine virtuale riuscito correttamente",
  "msgUndeployedVMs": "Inoltro di %1 di %2 richiesta di distribuzione dell'immagine virtuale riuscito correttamente",
  "msgSyncInventoryProviderConfigured": "Provider di inventario sincronizzati",
  "msgSyncVirtualizationProviderConfigured": "Provider di virtualizzazione sincronizzati",
  "msgSyncBothProvidersConfigured": "Provider di inventario e virtualizzazione sincronizzati",
  "warnSyncNoProviderConfigured": "Nessun provider di inventario o virtualizzazione disponibile",
  
  "labelNew": "Nuovo",
  "labelDetail": "Dettagli",
  "labelManager": "Responsabile",
  "labelHelp": "Guida di %1 %2",
  
  "labelTableSummary": "Questa è la tabella %1",
  "labelAsset": "Asset",
  "labelReservedMachine": "Macchine prenotate",
  "labelFoundMachine": "Macchine trovate",
  "labelOfflineMachines": "Macchine offline",
  "labelQueryResult": "Risultato della query",
  
  "Discover Image(s)": "Rileva macchine",
  "machineDiscoverDisabled": "Una delle macchine selezionate non è rilevabile. Rilevamento disabilitato. Per ulteriori informazioni, fare riferimento all'argomento della guida Rilevamento e importazione dei dati di Tivoli Provisioning Manager in Rational Quality Manager.",
  
  "Asset New": "Nuova asset",
  "Asset Update" : "Aggiorna asset",
  "Discover Error": "Errore di rilevamento",
  "Asset Remove": "Asset rimossa",
  "labelFile": "File:",
  
  "msgConfirmRemoveLMSection": "Si desidera rimuovere la sezione?",
  "msgConfirmRemoveResourceDescription": "Si desidera rimuovere la descrizione della risorsa?",
  "msgConfirmRemoveAttribute": "Si desidera rimuovere l'attributo %1?",
  "titleSelectAtributes": "Seleziona attributi da visualizzare",
  
  "RequestID": "ID richiesta: ",
  "labelInventory": "Inventario",
  "labelAutomations": "Automazioni",
  "labelAutomationToRun": "Automazioni disponibili da eseguire",
  "labelRunningAutomations": "Automazioni in esecuzione",
  "labelAvailMachForAutomation": "Macchine disponibili per le automazioni",
  
  "labelRelatedSites": "Siti correlati",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1: %2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "Richiesta: %1", 
  "pageTitleAssetGroup": "Gruppo di risorse lab: %1",
  "pageTitleTestEnvironment": "Ambiente di test: %1",
  "pageTitleTestCell": "Cella di test: %1",
  
  "labelNone": "Nessuno",
  "cellNewPrompt" : "&lt; Immettere il nome per la nuova cella di test &gt;",						// CML: term
  "cellLabel" : "Cella di test",
  "cellSummary" : "Riepilogo",
  "cellDescription": "Descrizione",
  "cellDescriptionPrompt":"Immettere una descrizione della cella di test",
  "cellRequireNameError": "È necessario immettere un nome per la cella di test.",		// CML: term
  "cellEnvironmentSection" : "Risorse lab",
  "cellEnvironmentPrompt" : "Aggiungi risorse Lab alla cella di test e associa tali risorse alle relative descrizioni",
  "cellAvailabilitySection" : "Disponibilità macchina",
  "cellAvailabilityPrompt" : "Visualizza e aggiorna lo stato di prenotazione delle macchine nella cella di test",
  "cellLRDName" : "Descrizione risorsa Lab",
  "cellResourceName" : "Nome risorsa",
  "cellAvailability" : "Disponibilità",
  "cellTestEnvironment" : "Ambiente di test:",
  "cellSelectEnv" : "Seleziona un ambiente di test per la cella di test",
  "cellClearEnv" : "Cancella riferimento ad un ambiente di test",
  "cellAddRow" : "Aggiungi riga",
  "cellRemoveRow" : "Rimuovi riga",
  "cellConfirmRemoveRow" : "Si desidera rimuovere la riga dalla cella?",
  "cellConfirmRemoveRowTitle" : "Rimuovi conferma riga",
  "cellConfirmRemove" : "Si desidera eliminare il %1 %2 selezionato?",
  "cellConfirmRemoveTitle" : "Conferma eliminazione cella di test",
  "cellNoEnvironment" : "Nessuno selezionato",
  "cellNote" : "Nota",
  "cellAddMissingCoverage" : "Copri tutte le descrizioni di risorse Lab",
  "cellNotAllCovered" : "%1 di %2 descrizioni di risorse Lab coperte",
  "cellAllCovered" : "Tutte le descrizioni di risorse Lab coperte",
  "labelAllTestCells": "Tutte le celle di test",
  "labelAllTestCellsHelp": "Guida a tutte le celle di test",
  "cellAssetTypeLabel": "Tipo:",
  "cellKnownAssetTypeLabel": "Tipo: %1",
  "cellFindMachine": "Trova una risorsa Lab per la riga selezionata",
  "cellAssignMachines": "Assegna una risorsa Lab a ciascuna riga, se possibile",
  "cellOwner": "Proprietario",
  "cellType": "Tipo",
  "createTestCellAction": "Crea cella di test",
  "cellCells" : "Celle di test",
  "fetchCellFailed": "Impossibile caricare la cella di test",
  "savingTestCell" : "Salvataggio della cella di test...",
  "errLoadingTestCells" : "Errore di caricamento della cella di test",
  "errSavingTestCell" : "Errore di salvataggio della cella di test",
  "cellSelectFrom" : "Seleziona da:"
})

