/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Messaggi di AppScan Tester Edition",
    
    // Global messages
    "error_ase_not_configured": "L'integrazione con Rational AppScan Tester Edition al momento non è configurata.",
	"error_ase_retrieving_templates": "Si è verificato un errore durante il tentativo di richiamo dei modelli da Rational AppScan Tester Edition: ",
    "loading": "Caricamento in corso...",
    "name": "Nome",
    "description": "Descrizione",
    
    // Test policy names
    "wf-default-test-policy": "Predefinito",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "Questa politica di test include tutti i test tranne i test del listener di porta e i test invasivi.",
    
    // Issue severities
    "issue_severity_high": "Alto",
    "issue_severity_medium": "Medio",
    "issue_severity_low": "Basso",
    "issue_severity_information": "Informazioni",
    
    // Execution log messages
	"view_stats" : "Visualizza le statistiche dettagliate in Rational AppScan Tester Edition",
	"view_stats_header" : "Statistiche scansione",
	"scan_progress_header" : "Pagine",
	"error_details_header" : "Dettagli errore",
    "execution_progress": "Avanzamento scansione",
    "scan_log_entries": "%1 voci",
    "scan_log_download": "Download",
    "scan_log_empty": "Il log è vuoto",
    "reports_view_in_ase": "Visualizza in Rational AppScan Tester Edition",
	"error_text_none": "Nessuno",
    "summary_severity": "Gravità",
    "summary_issues": "Problemi attivi",
    "executionlog_message": "Messaggio:",
    "executionlog_threshold": "Soglia di gravità:",
    "executionlog_issues": "Problemi di sicurezza trovati:",
    "executionlog_reports": "Report:",
    "executionlog_scanlog": "Log scansione:",
	"execution_with_no_scan": "Non è presente alcuna scansione associata a questo script di Rational AppScan Tester Edition. È necessario modificare lo script di test e creare una scansione per eseguire il test di sicurezza.",
	"execution_canceled": "Esecuzione annullata",
    "view_test_script_link": "Modifica lo script di test",
	
    "scan_result_success": "Scansione completata correttamente.",
    "scan_result_failed": "La scansione non è stata completata. Fare riferimento al log della scansione per maggiori dettagli.",
    "scan_result_noscan": "Lo script di test non ha una scansione di Rational AppScan Tester Edition associata.",
	"scan_result_could_not_start" : "Impossibile avviare la scansione.",
	"scan_result_no_retrieve_scan" : "Impossibile richiamare la scansione, è possibile che sia stata eliminata.",
	"scan_result_cancelled" : "La scansione è stata annullata.",
	"scan_result_nosecurityissues" : "Il riepilogo di sicurezza non è stato trovato. Verificare che il report dei problemi di sicurezza sia incluso nella scansione.",
    
    // Test Plan messages
    "available_test_policies": "Politiche di test disponibili",
    "plan_security_summary": "Visualizzare le politiche di test di Rational AppScan Tester Edition disponibili nel piano di test.",
    "edit_item": "Modifica %1",
    
    // Test Script editor dynamic messages
    "create_scan": "Crea scansione",
    "creating": "Creazione scansione in corso...",
    "edit_scan": "Modifica scansione",
    "ase_wrong_version": "L'integrazione con Rational Quality Manager non è disponibile con la versione %1 di Rational AppScan Tester Edition (versione corrente = %2; versione prevista = %3).",
    "ase_no_templates": " Non sono presenti modelli definiti in Rational AppScan Tester Edition. Una scansione non potrà essere creata fino a che viene definito un modello. Contattare l'amministratore.",
    "creating_scan": "La scansione di Rational AppScan Tester Edition sta per essere creata. Una volta creata, questa verrà aperta in una nuova finestra del browser.",
    "confirm_save": "Per procedere con la creazione di una scansione di Rational AppScan Tester Edition è necessario prima salvare lo script di test. Salvarlo adesso?",
    "confirm_create": "Si sta per salvare lo script di test ma non è stata creata una scansione di Rational AppScan Tester Edition. Non sarà possibile eseguire lo script di test fino a che la scansione non verrà creata. Fare clic su OK per continuare a salvare lo script di test oppure fare clic su Annulla per tornare indietro e creare una scansione.",
    "popup_blocker_title": "Impossibile aprire Rational AppScan Tester Edition in una nuova finestra o in una nuova scheda",
    "popup_blocker": "Impossibile aprire Rational AppScan Tester Edition in una nuova finestra o in una nuova scheda. Ciò può essere dovuto alla presenza di un programma di blocco pop-up. Disabilitare il software utilizzato per bloccare le finestre pop-up per questo sito Web e fare di nuovo clic sul link.",
	"error_creating_scan" : "Si è verificato un errore durante la creazione della scansione. Consultare il log di Quality Manager per maggiori dettagli.",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition eseguirà la scansione dell'applicazione Web per rilevare problemi di sicurezza.",
	"testscript_template_title": "Modello",
	"testscript_template_intro": "Selezionare il tipo di modello da utilizzare durante la creazione della scansione. Una volta creata la scansione, queste informazioni non potranno più essere modificate.",
	"testscript_type_title": "Tipo",
	"testscript_verdict_title": "Strategia di verdetto",
	"testscript_verdict_intro": "La strategia di giudizio determina i criteri che devono essere soddisfatti per la corretta registrazione dell'esecuzione del test correlato.",
	"testscript_severity_threshold_title": "Soglia di sicurezza",
	"testscript_400": "Alto",
	"testscript_300": "Medio",
	"testscript_200": "Basso",
	"testscript_100": "Informazioni",		
	
	// training viewlet static messages
	"toviewlet_overview": "La raccolta Training for AppScan e-Learning basata su Web di IBM Rational fornisce un curriculum online basato su esperienze e procedure ottimali derivanti dalle distribuzioni dei clienti in ambienti Web particolarmente complessi. I corsi sono progettati per consentire agli utenti di ottenere informazioni sulla sicurezza delle applicazioni Web e su come utilizzare AppScan in maniera efficace.",
	"toviewlet_course_intro": "I seguenti corsi sono consigliati per gli utenti di Rational Quality Manager (RQM):",
	"toviewlet_course_title_title": "Titolo corso",
	"toviewlet_course_code_title": "Codice corso",
	"toviewlet_course_title_webappsec": "Nozioni di base sulla sicurezza delle applicazioni Web",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "Se è stata acquistata una raccolta Training for AppScan basata su Web di IBM Rational, collegarsi al Learner Portal per visualizzare i corsi: ",
	"toviewlet_buy_link_after": "."
})

