/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; 输入新执行安排名称 &gt;",
	"labelOverview": "概述",
	"labelExecSequence": "步骤",
	"labelAutomation":"自动化",
	"labelOverviewSummary": "基于以下内容安排执行：",
	"labelExecSequenceSummary": "执行安排的步骤：",
	"labelAutomationSummary": "自动化详细信息：",
	"labelTestRecordSummary": "%1 详细信息：",
	"labelExecutionSequence": "执行安排",
	"labelNewSequence": "创建执行安排",
	
	"labelTestCell": "测试单元",
	"labelTestCellName": "测试单元名称",
	"labelMeetAdapterCriteria": "满足适配器条件",
	"labelSummary": "摘要",
	"labelTestAdapterSelection": "测试适配器选择",
	"labelTestCase": "测试用例",
	"labelTestPlan": "测试计划",
	"labelMilestone": "测试里程碑",
	"labelTestScript": "测试脚本",
	"labelMachine": "机器",
	"labelHealth": "运行状况",	
	"labelChoseAdaptersAtRunTime": "在运行时选择适配器",
	"labelEditAdapters": "编辑适配器",
	
	"labelTimeBased": "基于日期和时间的安排",
	"labelBuildBased": "基于构建的安排",
	
	"labelTimeBasedScheduling": "日期和时间：",
	"labelBVTSchedule": "构建完成：",
	"labelSelectBuild": "选择构建：",
	"labelStartExcSchOn":"基于构建状态启动执行安排：",
	"labelStep": "步骤",
	"labelExecutable": "可执行文件",
	"labelTarget": "目标",
	"labelTableSummary": "摘要",
	"labelAddStep": "添加步骤",
	"labelExecute": "执行",
	"labelMoveUp": "上移",
	"labelMoveDown": "下移",
	"labelRemove": "除去",
	"labeloriginatorLabel": "发起方",
	"labelowner": "所有者",
	"labelSave": "保存",
	"labelId": "标识",
	"labelName": "名称",
	"labelState": "状态",
	"labelActualResult": "实际结果",
	"labelLastResult": "上次结果",
	"labelOwner": "所有者",
	"labelModified": "修改时间",
	"labelSelectTestCell": "选择测试单元",
	"labelExecutionSequenceResults": "执行安排结果",
	"labelExecutionSequenceResult": "执行安排结果",
	"labelDeploy": "测试部署",
	"labelTearDown": "测试拆卸",
	"labelResults": "结果",
	"labelStepResults": "步骤结果",
	"labelDate": "日期：",
    "labelClear": "清除",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "环境",
	"labelHistory": "历史记录",
	"com.ibm.rqm.planning.common.new" : "草稿",
    "com.ibm.rqm.planning.common.underreview" : "复审中",
    "com.ibm.rqm.planning.common.approved" : "已核准",
    "com.ibm.rqm.planning.common.retired" : "已引退",
	
	"labelSequenceName": "安排名称",
	"labelStartTime" : "开始时间",
	"labelEndTime" : "结束时间",
	"labelStatus" : "状态",
	"labelNA": "不适用",
	"typeOfRun": "运行类型",
	"msgRequiredField": "“%1”是必需的。请在保存前为 %2 提供“%1”。", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "正在装入安排",
	"labelChoseStepType": "添加步骤",
	"labelLoading": "正在装入...",
	"labelAddSuite": "添加测试套件",
	"labelAddTER": "添加测试执行记录",
	"labelTestSuite": "测试套件",
	"labelTestExecutionRecord": "测试执行记录",
	"labelRefresh": "刷新",
	"labelDelete": "删除",
	"labelDiscardChanges": "放弃更改",
	"labelCancel": "取消",
	"labelMultiple": "多项",
	"labelNotStarted": "未启动",
	"labelClickToOpen": "单击以打开",
	"labelColen": "：",
	"labelNumber": "编号",
	"labelComplete": "完成",
	"labelInProgress": "进行中",
	"labelError": "错误",	
	"labelUnassigned": "未分配",
	"msgDelTestSuiteConfirm": "将删除选定的 %1 个执行安排！是否继续？", 
	"labelConfirmation": "确认",
	"msgDeletingExecSequence": "正在删除执行安排",
	"msgDeletedExecSequence": "已删除 %1 个执行安排（共 %2 个）",
	"msgEditorExecSequenceDeleted": "已删除此编辑器的执行安排",
	"msgConfirmCancel": "确定要取消该安排吗？",
	"labelCancelledSequence": "已取消",
	"msgCancelledSequence": "此安排已取消",
	"labelUnableToCancel": "无法取消该安排",
	"labelSelectTestCell": "选择“测试单元”",
	"msgChoseStepToAdd": "选择要添加的步骤类型：",
	"msgMachineNotInCell": "为该步骤选择的机器不会出现在测试单元中。",
	"msgValidMachineSelection": "机器选择有效。",
	"msgMachineInCell": "为该步骤选择的机器会出现在测试单元中 ",
	"labelBuildSuccess": "成功（确定）",
	"labelBuildError": "错误或成功",
	"msgInvalidBuildDef": "无效的构建定义"
})

