/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "Virtuelles Image",
  "PhysicalMachine" : "Physische Maschine",
  "VirtualMachine" : "Virtuelle Maschine",
  "Machine" : "Maschine",
  "OperatingSystem" : "Betriebssystem",
  "L2Interface": "L2-Schnittstelle",
  "IpInterface": "IP-Schnittstelle",
  "RemoteConnection": "Fernverbindung",
  "DataBase": "Datenbank",
  "Database": "Datenbank",
  "Application Server": "Anwendungsserver",
  "ApplicationServer": "Anwendungsserver",
  "Browser": "Browser",
  "Browsers": "Browser",
  "TestTool": "Testtool",
  "Test Adapter": "Testadapter",
  "ManagementAgent": "Managementagent",
  "CPU": "CPU",
  "SoftwareInstall": "Installierte Software",
  
  "Available": "Verfügbar",
  "Unavailable": "Nicht verfügbar",
  "Enabled": "Aktiviert",
  "Disabled": "Inaktiviert",
  "Other": "Andere",
  "Unknown": "Unbekannt",
  
  "machinesection" : "Maschine",
  "Type": "Typ:",
  "root": "Typ:",
  "name" : "Name:",
  "identity" : "Identität",
  "hardware" : "Hardware",
  "other" : "Andere",
  "ipAddress": "IP-Adresse:",
  "cpu": "Prozessortyp:",
  "operatingsystem": "Betriebssystem:",
  "memory": "Speicher (MB):",
  "model": "Modell:",
  "owner": "Eigner:",
  "group": "Ressourcengruppe:",
  "hostname" : "Hostname:",
  "software" : "Software",
  "TimeZone": "Zeitzone:",
  "Version": "Version",
  "L2Interface-section": "L2-Schnittstelle",
  "PrimaryMACAddress" : "Primäre MAC-Adresse:",
  "TotalDiskSize": "Gesamtplattenspeicherplatz (MB):",
  "FreeDiskSpace": "Freier Plattenspeicherplatz (MB):",
  "SystemBuildUUID": "Systembuild-UUID:",
  "SystemID": "System-ID:",
  "ModelNumber": "Modellnummer:",
  "SerialNumber": "Seriennummer:",
  "cpuArchitecture": "Architektur:",
  "cpuArchitectureWidth": "Architekturbreite:",
  "cpuCoresInstalled": "Installierte Kerne:",
  "cpuCount": "CPU-Anzahl:",
  "cpuDiesInstalled": "Installierte Stempel:",
  "cpuManufacturer": "Hersteller:",
  "cpuSpeed": "Taktgeschwindigkeit:",
  "Operational Status": "Betriebsstatus:",
  "Administrative Status": "Verwaltungsstatus:",
  "Location": "Position:",
  "HwAddress": "Hardwareadresse:",
  "Loopback": "Loopback:",
  "MTU": "Maximale Übertragungseinheit (MTU):",
  "Speed": "Geschwindigkeit:",
  "FullyQualifiedDomainName": "Vollständig qualifizierter Domänenname:",
  "IpInterface-section": "IP-Schnittstelle",
  "IpV4Address": "IP-V4-Adresse:",
  "IpV6Address": "IP-V6-Adresse:",
  "IpV6NotationType": "IP-V6-Notationstyp:",
  "L2InterfaceName": "L2-Schnittstellenname:",
  "Netmask": "Netzmaske:",
  "SubnetAddress": "Teilnetzadresse:",
  "RemoteConnectivity": "Fernverbindung:",
  "none": "keine",
  
  "cpuSelector": "Prozessortyp:",
  "operatingsystemSelector" : "Betriebssystemtyp:",
  "SoftwareInstallSelector" : "Softwaretyp:",
  "RemoteConnectivitySelector": "Fernverbindung:",
  
  "SoftwarePatch" : "Software-Patch",
  "Software Patch" : "Software-Patch",
  "InstallDate": "Installationsdatum:",
  "PatchID": "Patch-ID:",
  
  "KernelArchitecture": "Kernelarchitektur:",
  "KernelVersion": "Kernelversion:",
  "KernelWidth": "Kernelbreite",
  "Distribution": "Distribution:",
  "Locale": "Locale:",
  "URL": "URL",

  "BuildLevel": "Buildstufe:",
  "Level": "Stufe:",
  "Release": "Release:",
  "Modifier": "Modifikator:",
  "MajorVersion": "Hauptversion:",
  "VersionString": "Versionsfolge:",
  
  "ImageType" : "Imagetyp:",
  "Description" :"Beschreibung:",
  "CreatedWithVMTool" : "Verwendetes VM-Tool:",
  "DateCreated" : "Erstellungsdatum:",
  "DateLastModified" : "Letzte Änderung:",
  "Notes" : "Hinweise:",
  "VMDiskSize": "VM-Plattengröße (MB):",
  "VMFile" : "VM-Datei:",
  "VMID": "VM-ID:",
  "VMMemorySize": "VM-Speichergröße (MB):",
  "VMState": "VM-Status:",
  
  "DisplayName" : "Name:",
  "InstalledDate" : "Installationsdatum:",
  "InstalledLocation" : "Installationspfad:",
  "Manufacturer" : "Hersteller:",
  "ProductID" : "Produkt-ID:",
  "ProductName" : "Produktname:",
  "executableName" : "Ausführbare Datei:",
  "Path": "Pfad:",
  "username": "Benutzername:",
  "password": "Kennwort:",

  "pl_Administrative Status": "Verwaltungsstatus",
  "pl_cpu" : "Prozessortyp",
  "pl_cpuArchitecture": "Architektur",
  "pl_cpuArchitectureWidth": "Architekturbreite",
  "pl_cpuCoresInstalled": "Installierte Kerne",
  "pl_cpuCount": "CPU-Anzahl",
  "pl_cpuDiesInstalled": "Installierte Stempel",
  "pl_cpuManufacturer": "Hersteller",
  "pl_cpuSpeed": "Taktgeschwindigkeit",
  "pl_CreatedWithVMTool" : "Verwendetes VM-Tool",
  "pl_DateCreated" : "Erstellungsdatum",
  "pl_DateLastModified" : "Letzte Änderung",
  "pl_Path" : "Pfad",
  "pl_Description" : "Beschreibung",
  "pl_DisplayName" : "Anzeigename",
  "pl_Distribution": "Distribution",
  "pl_executableName" : "Ausführbare Datei",
  "pl_username": "Benutzername",
  "pl_password": "Kennwort",
  "pl_FullyQualifiedDomainName": "Vollständig qualifizierter Domänenname",
  "pl_FreeDiskSpace": "Freier Plattenspeicherplatz",
  "pl_hostname" : "Hostname",
  "pl_ImageType" : "Imagetyp",
  "pl_InstalledDate" : "Installationsdatum",
  "pl_InstalledLocation" : "Installationspfad",
  "pl_ipAddress" : "IP-Adresse",
  "pl_IpInterface": "IP-Schnittstelle",
  "pl_KernelArchitecture": "Kernelarchitektur",
  "pl_KernelVersion": "Kernelversion",
  "pl_KernelWidth": "Kernelbreite",
  "pl_L2Interface": "L2-Schnittstelle",
  "pl_Locale": "Locale",
  "pl_Location": "Position",
  "pl_Machine": "Typ",
  "pl_model" : "Modell",
  "pl_Manufacturer" : "Hersteller",
  "pl_memory" : "Speicher",
  "pl_ModelNumber": "Modellnummer",
  "pl_name" : "Name",
  "pl_Notes" : "Hinweise",
  "pl_operatingsystem" : "Betriebssystem",
  "pl_Operational Status": "Betriebsstatus",
  "pl_owner" : "Eigner",
  "pl_group" : "Ressourcengruppe",
  "pl_PrimaryMACAddress": "Primäre MAC-Adresse",
  "pl_ProductID" : "Produkt-ID",
  "pl_ProductName" : "Produktname",
  "pl_SerialNumber": "Seriennummer",
  "pl_SoftwareInstall" : "Installierte Software",
  "pl_SoftwarePatch": "Software-Patch",
  "pl_status" : "Status",
  "pl_SystemBuildUUID": "Systembuild-UUID",
  "pl_SystemID": "System-ID",
  "pl_TimeZone": "Zeitzone",
  "pl_TotalDiskSize": "Gesamtplattenspeicherplatz",
  "pl_Type": "Typ",
  "pl_Version": "Version",
  "pl_VMDiskSize": "VM-Plattengröße",
  "pl_VMFile" : "VM-Datei",
  "pl_VMID": "VM-ID",
  "pl_VMMemorySize": "VM-Speichergröße",
  "pl_VMState": "VM-Status",
  "pl_IpInterface": "IP-Schnittstelle",
  "pl_IpV4Address": "IP-V4-Adresse",
  "pl_IpV6Address": "IP-V6-Adresse",
  "pl_IpV6NotationType": "IP-V6-Notationstyp",
  "pl_L2InterfaceName": "L2-Schnittstellenname",
  "pl_Netmask": "Netzmaske",
  "pl_SubnetAddress": "Teilnetzadresse",
  "pl_SoftwarePatch" : "Software-Patch",
  "pl_InstallDate": "Installationsdatum",
  "pl_PatchID": "Patch-ID",
  "pl_BuildLevel": "Buildstufe",
  "pl_Level": "Stufe",
  "pl_Release": "Release",
  "pl_Modifier": "Modifikator",
  "pl_MajorVersion": "Hauptversion",
  "pl_VersionString": "Versionsfolge",
  "pl_HwAddress": "Hardwareadresse",
  "pl_Loopback": "Loopback",
  "pl_MTU": "Maximale Übertragungseinheit (MTU)",
  "pl_Speed": "Geschwindigkeit",
  "pl_RemoteConnectivity": "Fernverbindung",
  "pl_ImageStorage": "Imagespeicher",
  "pl_URL": "URL"  
})

