/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"Detalles de máquina", 
  "machDtlOS": 				"Sistema operativo", 
  "machDtlManufacturer": 	"Fabricante",
  "machDtlProc": 			"Tipo de procesador",
  "machDtlMemory": 			"Memoria (MB)",
  "machDtlID": 				"ID",
  "machDtlPopHostname":     "Rellenar nombre de host con nombre",

  "Automate": "Automatizar",
  "Name": "Nombre",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "Ayuda",
  "appAbout": "Acerca de",
  "appCopyright": "Copyright de IBM Corp. Reservados todos los derechos.",
  "appVersion": "Versión: %1",
  "appfailGetVersion": "No se ha podido recuperar el número de versión.",
  "appWorking" : "Cargando...",
  "editorWorking": "Trabajando...",
  "newLabel" : "Crear",
  "selectLabel" :"Seleccionar",
  "labelPreview": "Vista previa",
  "unknownError": "Error desconocido.",
  
  "buttonLabelOK": "Aceptar",
  "RemoteConnectivity-section": "Conexión remota",
  "RemoteConnectivitySelector": "Conexión remota", 
  "ImageStorage-section":  "Almacenamiento de imágenes",
  "ImageStorageSelector":  "Almacenamiento de imágenes",  
  "labActnCrtMach": "Crear máquina",
  "ID":				"ID",
  "Processor Type":	"Tipo de procesador",
  "Operating System":"Sistema operativo",
  "Host Name": "Nombre de host",
  "IP Address": "Dirección IP",
  "Memory":			"Memoria (MB)",
  "Model":          "Modelo",
  "ResultsSummary": "Resultados de una búsqueda",
  "MachTitleMachine": "Máquina",
  "MachTitleResources": "Recursos",
  "MachLabelMemory":    "Memoria (MB)",
  "MachLabelSearch":    "Buscar",
  "MachLabelIp":        "Dirección IP",
  "MachLabelHostname":  "Nombre de host",
  "MachLabelStatus":    "Estado de la máquina",
  "MachLabelOwner":    "Propietario",
  "MachLabelNewMachine":   "Crear máquina",
  "MachLabelReservations": "Reservas",
  "MachLabelHistory": "Historial",
  "MachLabelTime": "Fecha de realización",
  "MachLabelEventDescription": "Suceso",
  "MachLabelUserid": "Por",
  "MachTitleSearch" : "Buscar recurso de laboratorio",
  "MachTitleAll": "Todos los recursos de laboratorio",
  "MachTitleArchived": "Todos los recursos de laboratorio suprimidos y ocultos",
  "statusNoEditDeleted": "No se puede editar un recurso de laboratorio suprimido",
  "statusNoEditDeletedDetails": "<b>Detalles:<\/b><br>actualmente, el recurso de laboratorio se encuentra suprimido. No puede editarlo.",
  "invalidSearchDateRange": "El rango de fecha especificado no es válido",  
    
  //Search Date Strings
  "srchTypeLabel": "Tipo de recurso de laboratorio:",
  "srchFrom": "Desde",
  "srchTill": "Hasta",
  "srchIncludeDates": "Incluir fechas en la búsqueda",
  "srchLabel": "Buscar recursos de laboratorio",
  "srchReserveLabel": "Reservar",
  "srchUnreserveLabel": "Cancelar reserva",
  "srchWorking": "Buscando...",
  "srchCriteriaInfo": "Ajuste el criterio de búsqueda editando la lista de criterios, o seleccionando una descripción de recursos de laboratorio predefinida.", 
  "srchCriteriaInfoSelOnly": "Ajuste el criterio de búsqueda seleccionando una descripción de recurso de laboratorio predefinida",
  
  "saveNewReminderMsg": "Nuevo / No se ha guardado todavía",
  "saveChangeReminderMsg": "Modificado / No se ha guardado todavía",
  "savedSuccessMsg": "Guardado satisfactoriamente: %1",
  "saveFailedMsg": "No se ha podido guardar: %1",

  "labelViewBuilder": "Compilador de vista",
  "labelReset": "Restablecer",
  "labelRun": "Ejecutar",

  "MsgInvalidMemoryInput": "El valor debe ser un número en MB",
  "MsgInvalidInput": "Corrija la entrada no válida antes de enviar.",
  "MsgMachineRequiredFields": "Ya sea el nombre de host o la dirección IP no deben estar vacíos. Escriba valores válidos antes de enviar.",
  "MsgSearchWorking": "Buscando máquinas...",
  "MsgClearEditing": "Esta acción borrará todos los valores especificados. ¿Desea continuar?",
  "MsgAddingMachine": "Creando nueva máquina...",
  "MsgNewMachineAdded": "La nueva máquina se ha creado satisfactoriamente.",
  "MsgAddMachineFailed": "No se ha podido crear la nueva máquina.",
  "MsgEditMachineFailed": "No se ha podido actualizar la información de la máquina.",
  "MsgInvalidHostnameInput": "El nombre de host debe consistir de caracteres alfanuméricos y permitir el uso de punto (.), guión (-) o subrayado (_) en el medio.",
  "MsgInvalidIpInput": "La dirección IP debe tener como formato cuatro grupos de números de 0 a 255 separados por un punto (.) para IPv4, u ocho grupos de cuatro dígitos hexadecimales separados por dos puntos (:) para IPv6.",
  "MsgFetchMachineDetailFailed": "No se ha podido obtener información acerca de la máquina.",
  "MsgMachineUpdated": "La información de la máquina se ha actualizado satisfactoriamente.",
  "MsgUpdateMachineWorking": "Actualizando la información de la máquina...",
  "MsgEditMachineFailed" : "No se ha podido actualizar la información de la máquina.",
  "MsgDiscardDiscoveredData": "¿Desea descartar los datos descubiertos?",
  "MsgUnsaveNewMachineData": "Esto cancelará la operación de creación de máquina y la edición que haya realizado desaparecerá. ¿Desea continuar?",
  "MsgNeedHostOrIp": "Se debe especificar ya sea el nombre de host o la dirección IP.",
  "MsgDiscoveryRunning": "Ejecutando descubrimiento de máquina...",
  "MsgDiscoveryCompleted": "El descubrimiento de máquina se ha completado.",
  "msgRequiredValueNotPresent" : "Hay campos obligatorios sin ningún valor ingresado.",
  "msgErrorValuesPresent" : "Hay valores incorrectos ingresados.",
  "msgInvalidValue": "El valor ingresado no es válido.",
  "msgAttrInvalidChar" : "El valor ingresado contiene un carácter no válido.",
  "msgAttrNonNumericChar" : "Sólo se permiten dígitos numéricos (1,2,3,...9).",  
  "msgAttrInvalidSequence": "El valor ingresado contiene segmentos que están fuera de secuencia.",
  "msgAttrDupOps": "El valor ingresado contiene operadores duplicados con el mismo tipo.",
  "msgAttrDisjoined": "El valor ingresado es un patrón inconexo sin resultado.",
  "msgAttrIncomplete": "El valor ingresado es una secuencia incompleta.",
  "msgAttrExtraComp": "El valor ingresado tiene demasiados componentes de búsqueda.",
  "msgAttrInvalidDiskSpaceRange": "El tamaño de disco total no puede ser menor que el tamaño del disco libre.",  
  "msgCheckDates": "Verifique que las fechas de búsqueda no estén vacías y que la fecha Disponible desde proceda a la fecha Disponible hasta.",
  "msgReserveMachineFailed" : "No se ha podido reservar la máquina.",
  "msgUnReserveMachineFailed" : "No se ha podido cancelar la reserva de la máquina.",
  "msgReserving": "Reservando...",
  "msgUnReserving": "Cancelando reserva...",
  "msgReserveMachineFailedMaybeReserved" : "No se ha podido reservar la máquina, es posible que ya esté reservada.",
  "msgNumberOutOfRange": "%1 no es una entrada válida.",  

  "msgFetchHideDeletedError": "No se han podido recuperar los recursos de laboratorio.",
  "msgDeletingResources": "Suprimiendo recursos...",
  "msgHidingResources": "Ocultando recursos...",
  "msgRestoringResources": "Restaurando recursos...",
  "msgErrorDeletingResources": "No se han podido suprimir los recursos seleccionados.",
  "msgErrorHidingResources": "No se han podido ocultar los recursos seleccionados.",
  "msgErrorRestoringResources": "No se han podido restaurar los recursos seleccionados.",
  "msgSuccessDeletingResources": "Los recursos se han suprimido satisfactoriamente.",
  "msgSuccessHidingResources": "Los recursos se han ocultado satisfactoriamente.",
  "msgSuccessRestoringResources": "Los recursos se han restaurado satisfactoriamente.",
  "msgConfirmTitle": "Confirmación",
  "msgConfirmDeleteResources": "¡Los recursos de laboratorio %1 seleccionados se suprimirán! ¿Desea continuar?",
  "msgConfirmHideResources": "¿Desea ocultar los recursos de laboratorio %1 seleccionados?",
  "msgConfirmRestoreResources": "¿Desea restaurar los recursos de laboratorio %1 seleccionados?",
  "msgErrorDeleteOrHideReservedResource" : "Los recursos de laboratorio seleccionados contienen reservas. Cancele las reservas pendientes antes de suprimir u ocultar.",
  
  "viewMachine-delete": "Máquinas suprimidas",
  "viewMachine-hide": "Máquinas ocultas",
  "viewVirtualImage-delete": "Imágenes virtuales suprimidas",
  "viewVirtualImage-hide": "Imágenes virtuales ocultas",
  
  "labelDiscoverButton" : "Descubrir",
  "labelCancelButton" : "Cancelar",
  "labelSaveButton" : "Guardar",
  "labelDeleteButton" : "Suprimir",
  "labelRemoveButton" : "Eliminar",
  "labelEditButton" : "Editar",
  "labelCreateButton" : "Crear",
  "labelRefreshButton" : "Renovar",
  "labelCopyButton" : "Copiar",
  "labelHideButton" : "Ocultar",
  "labelRestoreButton" : "Restaurar",
  
  "CopyOf": "Copia de %1",
  
  "symbolHelp": "?",
  "labelHelp": "Ayuda",
  "MsgFailGetHelpContent": "Lo lamentamos, no se ha podido encontrar el contenido de la ayuda.",

  "navHome": "Inicio",
  "navMach": "Máquinas",
  "navReports": "Informes",
  "navRequests": "Solicitudes",
  "navUsers": "Usuarios",
  "navSystem": "Sistema",
  "navAutomations":"Automatizaciones",
  "navReservations":"Reservas",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "Buscar máquinas",
  "toolAddMach": "Añadir máquina",
  "moreActionsButtonLabel": "Más acciones",
  
  "impPrompt_asset": "Seleccionar el archivo XML con la información de recursos de laboratorio:",
  "impPrompt_schema": "Seleccionar el archivo XML de la plantilla de recursos de laboratorio:",
  "impMachImport": "Importar",
  "impLabel_asset": "Importar recursos de laboratorio",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "Subiendo y analizando el archivo XML...",
  "impSuccess_asset": "La importación se ha completado. %1 recurso(s) se han importado satisfactoriamente.",
  "impSuccess_schema": "La importación se ha completado satisfactoriamente.",
  "impMachCancel": "Se ha cancelado la solicitud de importación",
  "impMachTimeout": "Se ha excedido el tiempo de espera de la solicitud de importación",
  "impMachFailed": "<b>La importación ha fallado: <\/b> se ha producido un error inesperado. Póngase en contacto con el administrador del servidor.",
  "impMachFailed-1": "<b>La importación ha fallado: <\/b> el archivo no existe o está vacío.",
  "impMachFailed-2": "<b>La importación ha fallado: <\/b> el archivo seleccionado para la importación no es un archivo xml válido.",
  "impMachFailed-3": "<b>La importación ha fallado: <\/b> el archivo seleccionado para la importación no tiene el formato correcto. Verifique en la documentación en línea el formateo correcto.",
  "impMachFileNotXML": "El archivo seleccionado \"%1\" no tiene la extensión de archivo XML. ¿Desea continuar la importación de todas formas?",
  "impMachStatus": "La importación se ha completado. %1 recurso(s) se han importado satisfactoriamente.",
  "impMachCloseMsg": "Cerrar al completar.",
  "impMachCloseButton": "Cerrar",
  "impMachTooltip": "Asegúrese de que la longitud de la vía de acceso del archivo seleccionado no tenga más de 255 caracteres.",
  "impStatus-0" : "La tarea de importación está en cola para procesarse.",
  "impStatus-1" : "Analizando archivo...",
  "impStatus-2" : "Importando... %1 de %2 recurso(s) importados.",
  "impStatus-3" : "El archivo importado está vacío o no existe",
  "impStatus-4" : "La importación ha fallado. El archivo importado no es un archivo xml válido.",
  "impStatus-5" : "La importación ha fallado. El archivo importado no cumple con el esquema correcto.",
  "impStatus-6" : "La importación se ha completado. %1 de %2 recurso(s) se han importado satisfactoriamente.",
  "custTitle" : "Personalizar catálogo",
  "custSummary" : "Añadir instancias de CPU, sistemas operativos o software",
  "custSuccess" : "Satisfactorio",
  "custFailed" : "Fallado",
  "custAddSucceeded" : "Se ha añadido satisfactoriamente %1 al catálogo",
  "custAddFailed" : "No se ha podido añadir %1 al catálogo. Es posible que haya otra entrada con el mismo nombre",
  "custTypes" : "Seleccionar el tipo de artículo a añadir",
  "custParent" : "Seleccionar un padre para el nuevo artículo",
  "custEnterValue" : "Especificar un nuevo valor a añadir",
  
  "adminHmLabelRefresh": "Renovar",
  "adminHmSearchOffMachines": "Buscando máquinas no disponibles...",
  "adminHmOfflineMachines": "Máquinas no disponibles",
  "adminHmFailGetMachines": "No se han podido obtener las máquinas no disponibles",
  "adminHmFailGetJobs": "No se ha podido obtener el estado de trabajo",
  
  "userHmMyReservations": "Mis reservas",
  "userHmSearchReservations": "Buscando reservas...",
  "userHmFailGetMyReservations": "No se han podido obtener reservas",
  "msgUnableCancelReservations": "No se han podido cancelar reservas.",
  
  "userHmMyRequests": "Mis solicitudes",
  "userHmSearchRequests": "Buscando solicitudes...",
  "userHmFailGetMyRequests": "No se han podido obtener solicitudes",
  "userHmNoRequest": "Esta reserva no tiene una solicitud asociada.",
  
  "userCurrent": "Bienvenido %1",
  "userGetInfo": "Obteniendo información de usuario...",
  "userUnknown": "Usuario desconocido",
  "userLoginfailed": "La autenticación ha fallado",
  "userNotLoggedIn": "El usuario no ha iniciado sesión. No se ha podido recuperar la información de usuario.",

  "time": "Fecha de realización",
  "eventDescription": "Suceso",
  "userid": "Por",
  
  "MsgJobRetrievalSucceeded": "La recuperación de los scripts de automatización se ha realizado correctamente.",
  "MsgJobRetrievalFailed": "No se han podido recuperar los scripts de automatización.",
  "MsgJobRanOK": "El trabajo se ha puesto en cola para ejecutarse.",
  "MsgJobFailure": "El trabajo no se ha puesto en cola para ejecutarse.",
  
  "MsgHistoryRetrieval": "Recuperando historial de máquina",
  "MsgHistoryRetrievalSucceeded": "La recuperación del historial de la máquina se ha realizado correctamente.",
  "MsgHistoryRetrievalFailed": "No se ha podido recuperar el historial de la máquina",
  
  // button labels
  //
  "reset_button": "Descartar",
  "save_button": "Guardar",
  "submit_button": "Enviar",
  "close_button": "Cerrar",
  "return_button": "Devolver",
  "fulfill_button": "Cumplir",
  "cancel_button": "Cancelar solicitud",
  "reopen_button": "Volver a abrir",
  "discard_button" : "Descartar cambios",
  "add_attribute": "Añadir criterios",
  
  //Request table messages
  "reqId": "ID",
  "reqSummary": "Resumen",
  "reqCreated": "Creado",
  "reqNeedBy": "Responder por", // respond by a specified date
  "reqAssignedTo": "Asignado a",
  "reqStatus": "Estado",
  "reqPriority": "Prioridad",
  "request_view_label": "Mostrar: ",
  "reqMsgRetrievingRequestsWorking": "Recuperando solicitudes...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "Todas las no asignadas",
  "all assigned": "Todas las asignadas",
  "assigned to me": "Todas las asignadas a mí",
  "my submitted": "Mis enviadas",
  "my fulfilled": "Mis cumplidas",
  "fulfilled by me": "Cumplidas por mí",
  "my closed": "Mis cerradas",
  "my open": "Mis solicitudes abiertas",
  "Low": "Baj",
  "Normal": "Normal",
  "High": "Alto",
  "Urgent": "Alto",
  "my current reservations": "Mis reservas activas",
  "my future reservations": "Mis futuras reservas",
  "my reservations": "Todas mis reservas",
  "all reservations": "Todas las reservas",
  "Draft": "Borrador",
  "Submitted": "Enviadas",
  "Assigned" : "Asignadas",
  "Fulfilled" : "Cumplidas",
  "Returned" : "Devueltas",
  "Closed" : "Cerradas",
  "Canceled" : "Canceladas",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(Identificador: %1)",
  "reqLabel_resubmit_button": "Volver a enviar",
  "reqLabel_request": "Solicitud",
  "reqLabel_requests": "Solicitudes",
  "reqLabel_new_request": "Solicitud &lt;%1&gt;",
  "reqLabel_status_type": "Borrador",
  "reqLabel_summary_editable": "Descripción: *",
  "reqLabel_summary": "Resumen:",
  "reqLabel_status": "Estado:",
  "reqLabel_reserve": "Reservar:",
  "reqLabel_details": "Detalles",
  "reqLabel_reservation": "Reserva",
  "reqLabel_from": "Desde:",
  "reqLabel_to": "Hasta:",
  "reqLabel_type": "Tipo:",
  "reqLabel_priority": "Prioridad:",
  "reqLabel_created_on": "Creada:",
  "reqLabel_created_by": "Creada por:",
  "reqLabel_requested_for": "Solicitada por:",
  "reqLabel_project": "Proyecto:",
  "reqLabel_config": "Recursos de laboratorio",
  "reqLabel_assigned": "Asignado a:",
  "reqLabel_unassigned": "Sin asignar",
  "reqLabel_confirm_by": "Responder por:",
  "reqLabel_notify": "Notificar:",
  "reqLabel_discussion": "Discusión",
  "reqLabel_description": "Descripción",
  "reqLabel_comments": "Comentarios",
  "reqLabel_addConfig": "Añadir entorno de prueba",			// CML: term
  "reqLabel_FindMachines": "Buscar máquina(s)",
  "reqLabel_removeConfig": "Eliminar entorno de prueba",	// CML: term
  "reqLabel_machineConfigDesc": "Seleccionar atributos, operadores y valores para la configuración de esta máquina.",
  "reqLabel_reserveMachine": "Reservar",
  "reqLabel_addParam": "Añadir otro atributo",
  "reqMsgDateInputFormat": "Escriba una fecha válida",
  "reqMsgPerformRequestAction": "Realizando la acción de solicitud...",
  "reqMsgInvalidDateRange": "El rango de fecha de reserva ingresado no es válido.",
  "reqMsgConfirmUnassign": "La solicitud está asignada. Se ha borrado el usuario asignado. La solicitud se revertirá a enviada. ¿Desea continuar?",
  "reqMsgRequestActionSucceeded":"La acción de solicitud se ha realizado satisfactoriamente.",
  "reqMsgRequestActionFailedStaleData": "Se ha producido un error. No se ha podido guardar la solicitud porque ha sido editada por otro usuario.",
  "reqMsgRequestActionFailed": "No se ha podido realizar la acción de solicitud.",
  "reqMsgFetchDataError": "No se ha podido obtener del servidor información acerca de la solicitud.",
  "reqMsgInvalidDateEntered": "Se ha ingresado un valor de fecha no válido.",
  "reqMsgMissingDateRange": "Ambas fechas \"Reservar desde\" y \"Reservar hasta\" se deben especificar.",
  "reqMsgRequiredValueMissing": "Se debe escribir una descripción",
  "reqMsgFromDateError": "La fecha \"Reservar desde\" es incorrecta. Corríjala antes de guardar/enviar", 
  "reqMsgToDateError": "La fecha \"Reservar hasta\" es incorrecta. Corríjala antes de guardar/enviar", 
  "reqMsgNeededByDateError": "La fecha \"Responder por\" es incorrecta. Corríjala antes de guardar/enviar", 
  "reqMsgInvalidFromDate": "La fecha \"Reservar desde\" es del pasado. Corríjala antes de guardar/enviar.",
  "reqMsgInvalidToDate": "La fecha \"Reservar hasta\" es del pasado. Corríjala antes de guardar/enviar.",
  "reqMsgNegativeFromToDate": "La hora \"Reservar desde\" no puede ser la misma o posterior que la hora \"Reservar hasta\".",
  "reqMsgInvalidConfirmDate": "La fecha \"Responder por\" es del pasado. Corríjala antes de guardar/enviar.",
  "regMsgNonExistDate": "La fecha especificada no existe.",
  "reqMsgCancelConfirm": "Cancelar la solicitud la eliminará del sistema. ¿Desea continuar?", 
  "reqMsgIncompleteAttributeWarning": "Hay atributos incompletos definidos en el entorno de prueba. Se ignorarán.",		// CML: term
  "reqMsgSelectMachine": "Seleccione una máquina para reservar",
  "reqMsgCantFindMachine": "La solicitud no tiene un rango de fecha de reserva especificado. No se ha podido buscar una máquina para esta solicitud.",
  "machineConfigAttributeNamePrompt": "Seleccione un atributo.",
  "machineConfigAttributeNameError": "Nombre de atributo no válido.",
  "machineConfigAttributeOperatorPrompt": "Seleccione un operador.",
  "machineConfigAttributeOperatorError": "Operador no válido.",
  "machineConfigAttributeValuePrompt": "Seleccione un valor de atributo.",
  "machineConfigAttributeValueError": "Valor de atributo no válido.",
  "reqLabel_reserveInfoText": "Escribir el rango de fecha para los recursos solicitados.",
  "reqLabel_configInfoText": "Especificar los entornos de prueba para la solicitud.",
  "reqLabel_configInfoSearchText": "Buscar recursos de laboratorio para cumplir las descripciones de recurso de laboratorio especificadas.",
  "reqLabel_commentInfoText": "Escribir cualquier comentario adicional acerca de la solicitud/los recursos.",
  "reqLabel_summaryPrompt": " &lt; Pulsar aquí para especificar una descripción &gt; ",
  "reqMsgNoMachineFound": "No se ha encontrado una máquina que coincida con el criterio de descripción del recurso de laboratorio. Ajuste los criterios y realice una nueva búsqueda.",
  "reqMsgNoMachineFoundErr": "No se ha podido encontrar una máquina. Se ha producido un error de servidor.",
  
  "machConfigEditableDesc": "Escribir atributos, operadores y valores para la máquina",
  "machConfigReadOnlyDesc": "Atributos de configuración de la máquina",
  "machConfigReadOnlyBlankDesc": "No se han solicitado atributos específicos",
  "machConfigSelectableDesc": "Seleccionar los atributos para incluir en la búsqueda de máquina",
  "machConfigAddConfig": "Añadir configuración",
  "machConfigAddParam": "Añadir parámetro",
  "machConfigRemoveParam": "Eliminar parámetro",
  "machConfigErrorLabel": "ERROR",
  "machConfigAttrNotSpecifiedWarning": "El parámetro \"%1\" se ignorará debido a que su atributo no está especificado. ¿Desea continuar?",
  "machConfigInvalidAttrValueType": "El tipo de valor especificado para el parámetro \"%1\" no es válido.",
  "machConfigInvalidParamAttr": "\"%1\" no es un atributo de parámetro especificado.",
  
  //Reservation Table Messages
  "reservedBy": "Reservada por",
  "reservedFor": "Reservada para",
  "reserveFrom": "Fecha de inicio",
  "reserveTo": "Fecha de finalización",
  "MsgResRetrievalSucceeded": "La recuperación de las reservas de máquina se ha realizado correctamente.",
  "MsgResRetrievalFailed": "No se han podido recuperar las reservas de máquina",
  "reqMsgFetchDataError": "No se ha podido obtener del servidor información acerca de la solicitud.",
  "resMachine": "Reservar máquina",
  "resMachine24Hours": "Reservar máquina para las próximas 24 horas",
  "unresMachine": "Cancelar reserva de la máquina",
  "resbyuntil": "por %1 hasta %2",
  "Reserved": "Reservada",
  
  // Userhome Reservation table strings
  //
  "resId": "ID",
  "resMachineHostname": "Nombre de host de la máquina",
  "resStartDate": "Fecha de inicio",
  "resEndDate": "Fecha de finalización",
  "resRequestStatus": "Estado de solicitud",
  "resRequestId": "Identificador de solicitud",
  "resReservedBy": "Reservada por",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "Reservas",
  "resActiveReservationsTitle": "Reservas activas",
  "resFutureReservationsTitle": "Reservas futuras",
  "resMachineName": "Máquina",
  "resSelect": "Seleccionar",
  "reservations_view_label": "Mostrar: ",
  "resMsgRetrievingReservationsWorking": "Recuperando reservas...",
  "resResLabel": "Reserva",
  "resCanceling": "Cancelando reservas....",
  "resCancelSelected" : "Cancelar reservas seleccionadas",
  "resNoPermToCancel": "No hay permisos para cancelar",
  "resNoPermToCancelDetails": "<b>Detalles:<\/b><br>no tiene permisos para cancelar algunas o todas las reservas seleccionadas.",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "Mis solicitudes asignadas",
  "reqSubmitter": "Enviador",
  "MsgResRetrievalSucceeded": "La recuperación de las reservas de máquina se ha realizado correctamente.",
  "MsgResRetrievalFailed": "No se han podido recuperar las reservas de máquina",

  "reqMsgfindMachForCfg": "Incluir los siguientes atributos seleccionados al buscar una máquina:",
  
  "!checkbox": "rs",
  "attrName": "nombre",
  "op": "op",
  "value": "valor",
  
  "resselect": "Seleccionar",
  "reshostname": "Nombre de la máquina",
  "resreservefrom": "Reservar desde",
  "resreserveTo": "Reservar hasta",
  
  "reqLabel_ReservedMachines": "<B>Máquina reservada:<\/B>",
  
  // Report messages
  "rptLabelNewReport": "Crear informe",
  "rptLabelPrint": "Imprimir",
  "rptLabelMyReports": "Mis informes",
  "rptLabelReportName": "Máquinas por propietario",
  "rptMsgLoading": "Cargando informe...",
  "rptMsgFailed": "No se ha podido cargar el informe.",
  
  "MsgResNoMatchingMachines" : "No hay máquinas disponibles en las fechas seleccionadas dados los parámetros seleccionados.",
  
  //  Configuration(s) messages
  "cfgCfgView": "Entornos de prueba",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "Recuperando entornos de prueba...",		// CML: term
  "cfgConfigurationsPageTitle": "Entornos de prueba",								// CML: term
  "cfgConfigurations_view_label": "Mostrar: ",
  "cfgName": "Nombre",
  "cfgDescription": "Descripción",
  "cfgDescriptionLabel": "Descripción: ",
  "cfgSummary": "Resumen",
  "cfgCfgLabel": "Entorno de prueba",												// CML: term
  "cfgUnassigned": "Sin asignar",
  "cfgAllConfigsLabel": "Todos",
  "cfgShowQuery": "Mostrar vista de consulta",
  "cfgNoneLabel": "--Ninguno--",
  "cfgClearForm": "Borrar formulario",
  "cfgAssetDescription": "Descripciones de recurso de laboratorio",
  "cfgLabelPrompt": "Escribir una etiqueta para la descripción de recurso de laboratorio",
  "cfgLabelPromptResourceNumber": "Escribir una etiqueta para la descripción de recurso de laboratorio %1",
  "cfgAddPart" : "Añadir descripción de recurso de laboratorio",
  "cfgAddConfig" : "Añadir desde entorno de prueba...",									// CML: term
  "cfgInitFromConfig" : "Inicializar desde entorno de prueba...",						// CML: term
  "cfgNoLabel" : "Sin etiqueta",
  "cfgEdit" : "Editar",
  "cfgSummary" : "Resumen",
  "cfgFindMachines" : "Buscar máquinas",
  "cfgSelectAssetForSearch": "Seleccionar recursos de laboratorio para buscar",
  "cfgDeleteResourceDescription": "Suprimir descripción de recurso de laboratorio",
  "cfgNewPrompt" : "&lt; Especificar nombre de nuevo entorno de prueba &gt;",						// CML: term
  "cfgNewDescriptionPrompt": " &lt; Pulsar aquí para especificar una descripción &gt; ",
  "cfgDelete" : "Suprimir",
  "select_attribute": "Seleccionar atributo",
  "cfgRequireNameError": "Debe escribir un nombre para el entorno de prueba.",		// CML: term
  "cfgHasError": "Hay errores de entrada en el entorno de prueba.",				// CML: term
  "cfgEmptyConfig": "No se ha especificado una descripción de recurso de laboratorio",
  "cfgSelectLRD": "Descripciones de recurso de laboratorio: ",
  "cfgNonameLRD": "Descripción de recurso de laboratorio",
  "cfgMsgConfigDeleted": "El entorno de prueba de este editor se ha suprimido",	// CML: term
  "cfgMsgActionError": "No se ha podido realizar la acción.",
   
  //Job Status table messages
  "job_status_title": "Estado de automatización",
  "retrievingJobStatus": "Recuperando el estado de automatización...",
  "jobId": "ID",
  "jobName": "Nombre",
  "jobOwner": "Propietario",
  "jobMachine": "Máquina",
  "jobStartTime": "Hora de inicio",
  "jobDuration": "Duración",
  "jobEndTime": "Hora de finalización",
  "jobState": "Estado",
  "jobResult": "Resultado",
  "Pending": "Pendiente",
  "Unknow": " -- ", // No need to translate
  "Started": "Iniciada",
  "Completed": "Completado",
  "jobResult": "Resultado",
  "Running": "Ejecutando",
  "Passed": "Correcto",			// CML: term
  "Warning": "Aviso",
  "Failed": "Ha fallado",			// CML: term
  "days": "días",
  "hours": "horas",
  "minutes": " minutos",
  "seconds": " segundos",
  "msgStartAutoOp": "Iniciar la ejecución de la automatización...",
  "ErrStartAutoOp": "No se ha podido iniciar la ejecución de la automatización.",
  
  "MsgRequestMachineSearch": "Buscando máquinas para cumplir la solicitud...",
  "MsgReserveMachine": "Reservando máquina para la solicitud.",
  
  "MsgNoMachinesHaveBeenFound": "No se han encontrado máquinas que coincidan con los parámetros de búsqueda actualmente seleccionados.",
  "MsgNoRequestsAvailable": "No se han encontrado solicitudes dada la vista actualmente seleccionada.",
  "MsgNoReservationsAvailable": "No se han encontrado reservas dada la vista actualmente seleccionada.",
  
  //Paging messages
  "pageforward": "Página siguiente",
  "pagereverse": "Página anterior",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "Inicializando...",
  "RlmInitializeTemplateFailed" : "No se ha podido inicializar correctamente.",
  
  // Asset page
  "newAssetPrompt" : "&lt; Especificar nuevo nombre de %1 &gt; ",
  "savingAsset" : "Guardando el recurso de laboratorio...",
  "savingGroup" : "Guardando grupo...",
  "saveAssetSuccess" : "El recurso de laboratorio se ha guardado satisfactoriamente.",
  "saveAssetFailed" : "Se ha producido un error. No se ha podido guardar el recurso de laboratorio.",
  "saveAssetFailedModifiedAsset" : "Se ha producido un error. No se ha podido guardar el recurso de laboratorio porque ha sido editado por otro usuario.",
  "fetchAssetFailed" : "No se ha podido obtener información acerca del recurso de laboratorio.",
  "confirmDiscard": "¡Los cambios realizados desde la última vez que se ha guardado se perderán! ¿Desea continuar?",
  "confirmDiscardTitle": "Descartar confirmación de cambios",
  "machineGroupUnknown": "Desconocido",
  "resourceGroupInfoFailure": "No se ha podido recuperar la información acerca del grupo de recursos de laboratorio.",
  "resourceAddedToGroupFailed": "No se ha podido añadir activo al grupo.",
  "resourceGroupInfoFailure": "No se ha podido recuperar la información acerca del grupo de recursos de laboratorio.",
  "confirmReleaseResourceFromGroup": "¿Está seguro de que desea liberar el recurso de laboratorio de su grupo?",
  "releasingLabResource": "Liberando recurso de laboratorio...",
  "resourceReleased": "El recurso de laboratorio se ha vuelto a liberar a la agrupación satisfactoriamente.",
  "resourceReleaseFailed": "No se ha podido liberar el recurso de laboratorio.",
  "failedLookupAssets": "Se ha producido un error. No se han podido buscar recursos de laboratorio.",
  "unknownOsDisplay": "< No especificado>",  // please unprotect this string and translate "Unspecified"
  "labelUnspecified": "No especificado",
  
  "newVirtualImage" : "Crear imagen virtual",
  "VirtualMachine" : "Máquina virtual",
  "VirtualMachines": "Máquinas virtuales",
  "newMachine" : "Crear máquina",
  "Machines" : "Máquinas",
  "machineInGroup" : "En grupo: ",
  "machineNoGroupMembership": "Ninguno",
  "VirtualImage.name": "Nombre de imagen",
  "labelCapitalNew": "Nuevo",
  "labelColen": ":",
  "labelManagedVirtualImage": "Imagen virtual gestionada",
  "labelManagedVirtualMachine": "Imagen virtual gestionada",
  
  "machinesection" : "Máquina",
  "cpu-section": "CPU",
  "ossection" : "Sistema operativo",
  "ossection.windows" : "Sistema operativo Windows",
  "softwaresection" : "Software",
  "Version-section": "Versión",
  "L2Interface-section": "Interfaz de N2",
  "IpInterface-section": "Interfaz de IP",
  "SoftwarePatch-section" : "Parche de software",
  "selectOSTitle": "Seleccionar sistema operativo",
  "selectOSAddSWPrompt": "Seleccionar un sistema operativo para añadir al software",
  "add-os.details": "Añadir sistema operativo",
  "add-software.details": "Añadir software",
  "generalDesc": "Especificar información general sobre el recurso",
  "hardwareDesc": "Especificar atributos de hardware",
  "osDesc": "Especificar atributos de sistema operativo",
  "swDesc": "Especificar atributos de software instalado",
  "historyDesc": "Muestra las actividades pasadas de recursos de laboratorio",
  "reservationDesc": "Muestra las reservas y disponibilidad de recursos de laboratorio",
  
  "none": "ninguno",
  "noValue": "Sin establecer",
  
  //Search Messages
  "srchSelectResouceDesc": "Seleccionar descripción de recurso de laboratorio",
  "srchTestDataNotNeeded": "Datos de prueba - No necesarios",
  
  //Advanced Search Messages
  "attributesNotShowing" : "Ocultar atributos",
  "attributeShowing" : "Mostrar atributos",
  
  "Software" : "Software",
  "vmsection" : "Máquina virtual",
  "Virtual Machine" : "Máquina virtual",
  "Search" : "Buscar",
  "editparms" : "Editar atributos",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "Añadir ${0}",
  "AUDITTRAIL_EDIT": "Editar ${0}", 
  "AUDITTRAIL_REMOVE": "Eliminar ${0}", 
  "AUDITTRAIL_DISCOVER": "Descubrir ${0}", 
  "AUDITTRAIL_JOB": "Trabajo ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "Añadir reserva ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "Cancelar reserva ${0}", 
  "AUDITTRAIL_END_RESERVATION": "Finalizar reserva ${0}",
  "AUDITTRAIL_INTEGRATION_NEW": "Importar desde integración ${0}",
  "AUDITTRAIL_INTEGRATION_UPDATE": "Actualizar desde integración ${0}",
  
  // configuration messages
  "description": "Descripción:",
  "Configuration" : "Entorno de prueba",															// CML: term
  "newConfiguration" : " Crear entorno de prueba",												// CML: term
  "savingConfig" : "Guardando el entorno de prueba...",											// CML: term
  "configConfirmDelete" : "Los entornos de prueba %1 se eliminarán permanentemente. ¿Desea continuar?",		// CML: term
  "configDiscardNew" : "Los cambios se descartarán. ¿Desea continuar?",
  "configConfirmRemovePart" : "La descripción de recurso de laboratorio se eliminará del entorno de prueba. ¿Desea continuar?",	// CML: term
  "configCantRemoveLastDescriptor" : "No se ha podido eliminar - El entorno de prueba debe contener al menos una descripción de recurso de laboratorio",
  "discardingConfig" : "Suprimiendo el entorno de prueba...",										// CML: term
  "saveConfigSuccess" : "El entorno de prueba se ha guardado satisfactoriamente.",									// CML: term	
  "configOpFailed" : "Se ha producido un error. No se ha podido realizar la operación en el entorno de prueba",	// CML: term
  "configOpFailedStaleData" : "Se ha producido un error. No se ha podido guardar el entorno de prueba porque ha sido editado por otro usuario.",	// CML: term
  "fetchConfigFailed" : "No se ha podido obtener información acerca del entorno de prueba.",				// CML: term
  "createRequestAction" : "Crear solicitud",
  "searchAssetAction" : "Buscar",
  "configDeleteResourceDescription": "Suprimir descripción de recurso de laboratorio",
  "configCoverageSummary": "Cobertura",
  "configPropsAtAGlance": "Consultar, rápidamente, las propiedades comunes de cada descripción de recurso de laboratorio",
  "configDescription":"Especificar un resumen para el entorno de prueba",
  
  "Log": "Registro",			// CML: term - test log???
  "jobLog": "Registro de trabajo",
  
  // collections messages
  "labelOpenClose": "Abrir o cerrar panel",
  "labelVirtualCollectionsHelp": "Ayuda de colecciones virtuales",
  "labelAllVirtualCollections": "Todas las colecciones virtuales",
  "labelAllVirtualImages": "Colecciones de imágenes virtuales",
  "labelAllVirtualMachines": "Colecciones de máquinas virtuales",
  "labelHeaderCollectionName": "Nombre de colección",
  "labelNoResinCollection": "No hay recursos de laboratorio en la colección",
  "labelAssignConfig": "Asignar entorno de prueba...",									// CML: term
  "labelDeployingVICollection": "Desplegando célula de prueba de imagen virtual...",
  "labelUndeployingVMCollection": "Retirando el despliegue de célula de prueba de imagen virtual...",
  "msgSettingConfig": "Estableciendo la configuración de la colección...",
  "msgDeployedVICollections": "Se ha enviado %1 de %2 solicitudes de despliegue de célula de prueba de imagen virtual.",
  "msgUndeployedVMCollections": "Se he enviado %1 de %2 solicitudes de retiro de despliegue de la célula de prueba de máquina virtual.",
  "msgDeployedTestCell": "Se he enviado correctamente la solicitud de despliegue de célula de prueba de imagen virtual",
  "msgUndeployedTestCell": "Se he enviado correctamente la solicitud de retiro de despliegue de célula de prueba de máquina virtual",
  "msgErrDeployedTestCell": "No se ha podido enviar la solicitud de despliegue de célula de prueba de imagen virtual",
  "msgErrUndeployedTestCell": "No se ha podido enviar la solicitud de retiro de despliegue de célula de prueba de máquina virtual",
  "errRetrieveAllConfigs": "No se han podido recuperar todos los entornos de prueba disponibles.",		// CML: term
  "errSetCollectionConfig": "No se ha podido asignar el entorno de prueba a la colección.",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "&lt; Especificar nombre de nuevo grupo de recursos de laboratorio &gt; ",
  "labelGroupTitle": "Grupo de recursos de laboratorio &lt;%1&gt;",
  "labelGroupType": "Grupo de recursos de laboratorio",
  "labelListLabResources": "Recursos de laboratorio: ",
  "labelRequiredGroupName": "Nombre: *",
  "labelRequiredTeamArea": "Área de equipo: *",
  "labelTeamArea": "Área de equipo:",
  "labelDescription": "Descripción:",
  "labelStartDate": "Fecha de inicio:",
  "labelExpirationDate": "Fecha de caducidad:",
  "labelNeverExpire": "Sin caducidad",
  "labelGeneralInfo": "Información general",
  "labelGroupAssets": "Recursos de laboratorio",
  "labelReleaseFromGroup": "Eliminar del grupo",
  "labelReleasingAssets": "Liberando recurso de laboratorio...",
  "labelAssetName": "Nombre de recurso de laboratorio",
  "labelOS": "Sistema operativo",
  "labelMfrOrType": "Fabricante/Tipo",
  "labelAssetType": "Tipo de recurso de laboratorio",
  "labelHeaderGroupName": "Nombre de grupo",
  "labelHeaderDescription": "Descripción",
  "labelHeaderStartDate": "Fecha de inicio",
  "labelHeaderExpirationDate": "Fecha de caducidad",
  "labelHeaderTeamArea": "Área de equipo",
  "labelMyGroups": "Mis grupos",
  "labelAllGroups": "Todos los grupos",
  "labelAddToGroup": "Añadir a grupo",
  "labelLabResources": "Recursos de laboratorio",
  "labelSelectGroup": "Seleccionar grupo",
  "labelNotApplicable": "n/d",
  "magNoGroupForUser": "El usuario que ha iniciado sesión no pertenece a ningún grupo de recursos de laboratorio.",
  "msgAssetsNumberInGroup": "Recursos de laboratorio en este grupo: %1",
  "msgNoAssetInGroup": "No hay recursos de laboratorio en este grupo",
  "msgAssetsAdded": "Se han añadido %1 recursos de laboratorio",
  "msgAssetsRemoved": "Se han eliminado %1 recursos de laboratorio",
  "msgInvalidStartDate": "La fecha de inicio especificada no es válida",
  "msgInvalidEndDate": "La fecha de caducidad especificada no es válida",
  "msgInvalidStartEndDates": "La combinación de fechas de inicio y caducidad especificadas no es válida",
  "msgMissingGroupName": "Se debe especificar el nombre del grupo.",
  "msgMissingTeamArea": "Se debe especificar el área de equipo.",
  "msgSaveGroupSuccess": "El grupo de recursos de laboratorio se ha guardado satisfactoriamente",
  "msgReleaseAssetsSuccess": "El recurso de laboratorio seleccionado se ha vuelto a liberar a la agrupación predeterminada satisfactoriamente.",
  "msgRemovingGroups": "Suprimiendo grupo de recursos de laboratorio %1...",
  "msgRemoveOneGroupSuccess": "El grupo de recursos de laboratorio se ha suprimido satisfactoriamente.",
  "msgRemoveGroupsSuccess": "Se ha(n) suprimido %1 de %2 grupo(s) de recursos de laboratorio satisfactoriamente.",
  "msgGroupDeleted": "El grupo de recursos de laboratorio de este editor se ha suprimido",
  "msgAddAssetsSuccess": "Los recursos de laboratorio seleccionados se han añadido satisfactoriamente.",
  "errLoadGroupInfo": "No se ha podido cargar la información acerca del grupo de recursos de laboratorio.",
  "errLoadAssetInfo": "No se ha podido cargar la información acerca de recursos de laboratorio del grupo.",
  "errSavingGroup": "No se ha podido guardar el grupo de recursos de laboratorio.",
  "errRefreshingGroupList": "No se ha podido renovar la lista de grupos de recursos de laboratorio.",
  "errReleaseAssets": "No se ha podido liberar el recurso de laboratorio seleccionado.",
  "errAddAssets": "No se han podido añadir los recursos de laboratorio seleccionados.",  
  "errRemoveGroup": "No se ha podido suprimir el grupo de recursos de laboratorio.",
  "confirmReleaseResource": "¿Está seguro de que desea liberar los recursos de laboratorio seleccionados?",
  "confirmReleaseResourceTitle": "Confirmación de liberación de recursos de laboratorio",
  "confirmRemoveGroup": "¡Los grupos de recursos de laboratorio %1 seleccionados se suprimirán! ¿Desea continuar?",
  "confirmRemoveGroupTitle": "Confirmación de supresión de grupos",
  "confirmReleaseResourceFromGroup": "¿Está seguro de que desea liberar el recurso de laboratorio de su grupo?",
  "msgSaveNewGroupBeforeAddingAssets" : "Guarde el nuevo grupo antes de añadirle un recurso de laboratorio.",
  "msgSpecifyName": "Se debe especificar un nombre para %1",
  "msgCPULimit": "Aviso: el número de CPU de máquinas (%1) ha excedido el límite con licencia de %2. Póngase en contacto con el administrador del sistema para adquirir más licencias",
  
  "NoLogAvailable": "El registro no está disponible",			// CML: term - test log ???
  
  "Availability" : "Disponibilidad",
  "includeAssetLabel" : "¿Desea incluir el grupo de activos en la búsqueda? ",
  "ClearAttributes": "Borrar",
  "AssetTypeLabel" : "Tipo de recurso de laboratorio:",
  "NoLRDSelected": "&lt; No se ha seleccionado ninguna descripción de recursos de laboratorio &gt;",
  "AllMachines": "Todas las máquinas",
  "AllVIs": "Todas las imágenes virtuales",
  "Today": "Hoy",
  "Tomorrow": "Mañana",
  "Next2Days": "Los próximos dos días",
  "Next5Days": "Los próximos cinco días",
  "SearchResults": "Buscar resultados",
  "AdvancedSearch": "Búsqueda avanzada",
  "ViewLabResources": "Ver recursos de laboratorio",
  "SearchCriteria": "Criterios de búsqueda",
  "Synchronize": "Sincronizar",
  "Discover": "Descubrir",
  "Refresh": "Renovar",
  "Virtual Machine Status": "Estado",
  "VirtualImages": "Imágenes virtuales",
  "Date": "Fecha",
  "Inventory Operations": "Operaciones de inventario",
  "Deployment Operations": "Operaciones de despliegue",
  "Operation": "Operación",
  "Machine Name": "Nombre de la máquina",
  "Machine Status": "Estado de la máquina",
  "Provider": "Proveedor",
  "Configure Automation": "Configurar automatización",
  "Deploy Image(s)": "Desplegar imágenes",
  "Virtual Image": "Imagen virtual",
  "Hardware": "Hardware",
  "Automation": "Automatización",
  "Start Time": "Hora de inicio",
  "End Time": "Hora de finalización",
  "Provider Instance": "Instancia de proveedor",
  "undefined": "no definido",
  "automateFetchMachinesError" : "No se ha podido obtener la lista de máquinas.",
  "noAutomationPermissions": "No hay permisos para ejecutar la automatización",
  "noAutomationPermissionsDetails": "<b>Detalles:<\/b><br>el rol asignado no le da permisos para ejecutar automatizaciones en ningún recurso de laboratorio.",
  "noAssetDiscovered": "No se han actualizado los activos",
  "inventoryAssetAdded": "Activo añadido",
  "inventoryAssetUpdated": "Activo actualizado",
  "noAutomationsForMachine": "La máquina no está configurada para automatizaciones.",
  "errFetchAutomationsForMachine": "No se ha podido obtener información de automatización acerca de la máquina. Se ha producido el siguiente error.<br><br>%1",
  "errFetchDiscoverForMachine": "No se ha podido obtener información de descubrimiento acerca de la máquina. Se ha producido el siguiente error.<br><br>%1",
    
  "Cancel": "Cancelar",
  "ErrorRetrievingLog": "Error al recuperar registro",			// CML: term - test log???
  "nonDiscoverableAsset": "Descubrimiento no disponible para el recurso %1",
  "Provider Instance": "Instancia de proveedor",
  
  "ErrorRetrievingLog": "Error al recuperar registro",			// CML: term - test log???
  "nonDiscoverableAsset": "Descubrimiento no disponible para el recurso %1",
  "resourceNotFound": "El trabajo \"%2\" o una de las máquinas seleccionadas no se han podido encontrar en \"%1\"",
  "providerConnectedError": "No se ha podido conectar con \"%1\"",
  "providerAuthError": "No se ha podido autenticar con \"%1\"",
  "deployOperationsNotAvailable": "Operaciones %1 no disponibles para el recurso %2",
  "Deploy": "Desplegar",
  "Undeploy": "Retirar el despliegue",
  "vmmachines": "Máquinas virtuales",
  "inventoryNoPerms": "No hay permisos para realizar las acciones",
  "inventoryNoPermsDetails": "<b>Detalles:<\/b><br>el rol asignado no le da permisos para realizar acciones de inventario.",
  "labelAutoRefreshDeployView": "Renovar automáticamente las operaciones de despliegue",
  
  "labelPort": "Puerto (opcional):",
  "labelUserName": "Nombre de usuario:",
  "labelPassword": "Contraseña:",
  "labelProvider": "Proveedor:",
  "fetchingInventoryProviders": "Obteniendo información acerca de proveedores de inventario...",
  "msgBFNeedInputs" : "Escriba el nombre de usuario/contraseña y el valor de la vía de acceso temp.",
  "msgNoInventoryProvider" : "No se han encontrado proveedores que tengan prestación de inventario. No se ha podido añadir a proveedor por el momento.",
  "errGetInventoryProviders" : "No se ha obtenido información acerca de proveedores de inventario. No se ha podido añadir a proveedor por el momento.",
  "labelTempPath": "Vía de acceso temp.:",
  "Save": "Guardar",
  "Saving": "Guardando en proveedor...",
  "Add to provider": "Añadir a proveedor",
  "General Info": "Información general",
  
  "savedBldFrgSuccessMsg": "El recurso de laboratorio se ha añadido satisfactoriamente al proveedor",
  "savedBldFrgFailureMsg": "No se ha podido añadir el recurso de laboratorio al proveedor",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "No se ha podido guardar el recurso de laboratorio en la base de datos de RQM",
  "SPIRC_ASSET_RETRIEVE_ERROR": "El recurso de laboratorio ha sido suprimido en RQM por otro usuario",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "No se puede acceder al proveedor de servicios",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "No se ha podido conectar con el servidor de proveedor externo",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "No se ha podido autenticar con el servidor de proveedor externo",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "No se ha podido encontrar proveedor, %1",
  "SPIRC_PROVIDER_ABILITY_ERROR": "El proveedor no puede realizar servicios de inventario",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "Se ha producido un error interno en el servidor del proveedor, consulte el registro del servidor para obtener más detalles",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "No es posible acceder al recurso de laboratorio a través del proveedor seleccionado. Compruebe los argumentos ingresados y vuelva a intentarlo.",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "No hay proveedores de inventario disponibles",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "No hay proveedores de virtualización disponibles",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "El proveedor seleccionado no soporta recursos de laboratorio añadidos desde RQM",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "Se ha suprimido el recurso de laboratorio, pero la supresión no es soportada por integraciones de inventario y automatización",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "Se ha suprimido el recurso de laboratorio, pero se han producido errores al suprimir desde las integraciones de inventario y automatización. Consulte el registro de errores del servidor para obtener más detalles", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "El adaptador del proveedor no soporta la solicitud",
  "SPIRC_BAD_REQUEST_ERROR": "La solicitud para adaptador del proveedor no es válida",
  "SPIRC_RESOURCE_NOT_FOUND": "No se ha encontrado el recurso de laboratorio en el servidor del proveedor externo",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "Se ha producido un error interno en el servidor del proveedor al desplegar la imagen virtual",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "Se ha producido un error interno en el servidor del proveedor al desplegar la colección de imágenes virtuales",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "Se ha producido un error interno en el servidor del proveedor al retirar el despliegue de la máquina virtual",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "Se ha producido un error interno en el servidor del proveedor al retirar el despliegue de la colección de imágenes virtuales",
  "SPIRC_RESOURCE_NOT_FOUND": "El recurso de laboratorio no está disponible para la operación solicitada",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "La máquina no está gestionada por \"%1\"",
  
  //Inventory history page messages
  "msgDeployedVIs": "Se ha enviado satisfactoriamente la solicitud de despliegue de imagen virtual %1 de %2",
  "msgUndeployedVMs": "Se ha enviado satisfactoriamente la solicitud de despliegue de imagen virtual %1 de %2",
  "msgSyncInventoryProviderConfigured": "Proveedores de inventario sincronizados",
  "msgSyncVirtualizationProviderConfigured": "Proveedores de virtualización sincronizados",
  "msgSyncBothProvidersConfigured": "Proveedores de inventario y virtualización sincronizados",
  "warnSyncNoProviderConfigured": "No hay proveedores de inventario y virtualización disponibles",
  
  "labelNew": "Nuevo",
  "labelDetail": "Detalle",
  "labelManager": "Gestor",
  "labelHelp": "Ayuda de %1 %2",
  
  "labelTableSummary": "Esta es la tabla %1",
  "labelAsset": "Activo",
  "labelReservedMachine": "Máquinas reservadas",
  "labelFoundMachine": "Máquinas encontradas",
  "labelOfflineMachines": "Máquinas fuera de línea",
  "labelQueryResult": "Resultado de la consulta",
  
  "Discover Image(s)": "Descubrir máquina(s)",
  "machineDiscoverDisabled": "Una de las máquinas seleccionadas no se puede descubrir. Se ha inhabilitado el descubrimiento. Consulte el tema Descubrimiento e importación de datos de Tivoli Provisioning Manager en Rational Quality Manager.",
  
  "Asset New": "Nuevo activo",
  "Asset Update" : "Actualizar activo",
  "Discover Error": "Error de descubrimiento",
  "Asset Remove": "Activo eliminado",
  "labelFile": "Archivo:",
  
  "msgConfirmRemoveLMSection": "¿Está seguro de que desea eliminar esta sección?",
  "msgConfirmRemoveResourceDescription": "¿Está seguro de que desea eliminar la descripción de recurso?",
  "msgConfirmRemoveAttribute": "¿Está seguro de que desea eliminar el atributo %1?",
  "titleSelectAtributes": "Seleccionar atributos a mostrar",
  
  "RequestID": "Identificador de solicitud: ",
  "labelInventory": "Inventario",
  "labelAutomations": "Automatizaciones",
  "labelAutomationToRun": "Automatizaciones disponibles para ejecutar",
  "labelRunningAutomations": "Automatizaciones en ejecución",
  "labelAvailMachForAutomation": "Máquinas disponibles para automatizaciones",
  
  "labelRelatedSites": "Sitios relacionados",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1: %2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "Solicitud: %1", 
  "pageTitleAssetGroup": "Grupo de recursos de laboratorio: %1",
  "pageTitleTestEnvironment": "Entorno de prueba: %1",
  "pageTitleTestCell": "Célula de prueba: %1",
  
  "labelNone": "Ninguno",
  "cellNewPrompt" : "&lt; Especificar nombre de nueva célula de prueba &gt;",						// CML: term
  "cellLabel" : "Célula de prueba",
  "cellSummary" : "Resumen",
  "cellDescription": "Descripción",
  "cellDescriptionPrompt":"Entrar descripción de la célula de prueba",
  "cellRequireNameError": "Debe especificar un nombre para la Célula de prueba.",		// CML: term
  "cellEnvironmentSection" : "Recursos de laboratorio",
  "cellEnvironmentPrompt" : "Añada Recursos de laboratorio a la Célula de prueba y asocie los recursos de laboratorio a las Descripciones de recursos de laboratorio",
  "cellAvailabilitySection" : "Disponibilidad de máquina",
  "cellAvailabilityPrompt" : "Consulte y actualice el estado de la reserva de las máquinas en la Célula de prueba",
  "cellLRDName" : "Descripción de recurso de laboratorio",
  "cellResourceName" : "Nombre de recurso",
  "cellAvailability" : "Disponibilidad",
  "cellTestEnvironment" : "Entorno de prueba:",
  "cellSelectEnv" : "Seleccione un entorno de prueba para la Célula de prueba",
  "cellClearEnv" : "Borre la referencia a un Entorno de prueba",
  "cellAddRow" : "Añadir fila",
  "cellRemoveRow" : "Eliminar fila",
  "cellConfirmRemoveRow" : "¿Está seguro que quiere eliminar la fila de la celda?",
  "cellConfirmRemoveRowTitle" : "Confirmación eliminar fila",
  "cellConfirmRemove" : "¿Está seguro de que desea suprimir el %1 %2 seleccionado?",
  "cellConfirmRemoveTitle" : "Suprimir confirmación de célula de prueba",
  "cellNoEnvironment" : "Ninguna seleccionada",
  "cellNote" : "Nota",
  "cellAddMissingCoverage" : "Cubra todas las descripciones de recursos de laboratorio",
  "cellNotAllCovered" : "%1 de %2 descripciones de recursos de laboratorio cubiertos",
  "cellAllCovered" : "Todos los recursos de laboratorio cubiertos",
  "labelAllTestCells": "Todas las células de prueba",
  "labelAllTestCellsHelp": "Ayuda de todas las células de prueba",
  "cellAssetTypeLabel": "Tipo:",
  "cellKnownAssetTypeLabel": "Tipo: %1",
  "cellFindMachine": "Encontrar un recurso de laboratorio para la fila seleccionada",
  "cellAssignMachines": "Asignar un recurso de laboratorio a cada fila (si es posible)",
  "cellOwner": "Propietario",
  "cellType": "Tipo",
  "createTestCellAction": "Crear célula de prueba",
  "cellCells" : "Células de prueba",
  "fetchCellFailed": "No se ha podido cargar la célula de prueba",
  "savingTestCell" : "Guardando célula de prueba...",
  "errLoadingTestCells" : "Error al cargar células de prueba",
  "errSavingTestCell" : "Error al guardar célula de prueba",
  "cellSelectFrom" : "Seleccionar de:"
})



