/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008 - 2010. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Messages RQM",
    
	"labelProjectAreaTitle": "Sélection de projet",
	"labelSelectProjectArea": "Sélectionner un projet",
	"labelDefaultProjectArea": "Définir ce projet comme étant mon projet par défaut",
	"labelDoNotAsk": "Mémoriser ce choix (Ne plus poser la question)",
	"msgMissingProjectArea": "La zone de projet par défaut prévue ('%1') est introuvable.",
	
	"labelNoShareLocation": "Aucun emplacement partagé trouvé",
	"labelNoneDatapool": "AUCUN",
    "labelInfoCtr": "Centre de documentation",
	"labelRestore":"Restaurer",
	"labelHide":"Masquer",	
    "labelSave": "Sauvegarder",
    "labelSaveAs" : "Sauvegarder en",
    "labelEdit": "Editer",
    "labelCopy": "Copier",
	"labelSelectProjectArea": "Sélection de la zone de projet",
	"labelEnterPA": "Filtrage des zones de projet correspondantes",
	"labelMatchingPA": "Zones de projet correspondantes",
	"labelMoredot": "Plus...",
	"labelqueryfail": "RQM n'es pas parvenu à trouver de zones de projet",
	"labelShowAll": "Afficher tout",
	"labelWildcard": "Utilisez * et ? comme caractères génériques.",
	"labelDuplicateTo": "Dupliquer en",
	"labelcopyof" : "Copier de",
	"labelPrefixOverview": "Configurez les chaînes des préfixes et suffixes de duplication.",	
	"labelPrefixSuffix": "Préfixe/Suffixe",
	"labelPrefix": "Préfixe :",	
	"labelSuffix": "Suffixe :",		
	"labelPrintView": "Imprimer la vue",
	"labelPDFView": "Imprimer le document PDF",
    "labelDiscardChanges": "Supprimer les modifications",
	"labelChange": "Changer",
    "labelApply": "Appliquer",
    "labelApplyAll": "Appliquer tout",
    "labelRefresh": "Actualiser",
    "labelArchive": "Archiver",
	"labelLock": "Verrouiller",
	"labelLocking": "Verrouillage en cours",
	"labelUnlock": "Déverrouiller",
	"labelUnlocking": "Déverrouillage",
	"labelLockingEnabled": "Activer le verrouillage",
	"labelSignReviews": "Révisions E-Sign",
	"labelMaxResults": "Seuil d'avertissement de la recherche",
	"labelDelete": "Supprimer",
    "labelAdd": "Ajouter ",
    "labelOk": "OK",
    "labelCancel": "Annuler",
	"labelStop": "Arrêter",
    "labelClose": "Fermer",
	"labelAddAClose": "Ajouter & Fermer",
    "labelUnassigned": "Non affecté",
    "labelNext": "Suivant >",
    "labelPrevious": "< Précédent",
    "labelFinish": "Terminer",
    "labelBrowse": "Parcourir",
	"labelGo": "Aller",
	"labelBrowseSharedResource": "Parcourir : ressources de test partagées",
	"labelAdapterLocalResource": "Importer le script de test : utiliser les ressources de test locales",
	"labelExecute": "Exécuter",
	"labelRunning": "En cours d'exécution",
    "labelYes": "Oui",
    "labelNo": "Non",
    "labelCurrentQuery": "Requête en cours :",
    "labelSystem": "Système",
    "labelCreate": "Créer",
    "labelSummary": "Récapitulatif",
    "labelOwnedBy": "Détenu par",
    "labelDue": "Echéance",
	"labelDueDate": "Date d'échéance",
    "labelstatus": "Etat",
    "labelPriority": "Priorité",
    "labelSeverity": "Gravité",
    "labelModifiedDate": "Date de modification",
    "labelColen": ":",
	"labelImport": "Importer",    
    "labelChangeOwner": "Changer le propriétaire",
    "labelInEditMode": "En mode édition",
    "labelEnabled": "Activé",
    "labelLoading": "Chargement...",
	"labelLoadingContent": "Chargement du contenu...",
	"labelShowAllFiles": "Afficher tous les fichiers",
    "labelFetchingFiles": "Extraction de fichiers...",
    "labelImportingFiles": "Importation de fichiers...",
    "labelUnspecified": "Non spécifié",
	"labelUpload": "Télécharger",
	"labelUploading": "Téléchargement",
    "labelManual": "Manuel",
	"labelAutomated": "Automatique",
	"labelAddNewWord": "Ajouter un nouveau terme",
    "labelCreateManualScriptFromDesign": "Créer un script de test manuel à partir de la structure du scénario de test",
	"labelManualScriptInitialTitle": "Script manuel pour %1",
	"labelManualScript": "Script manuel",
	"labelManualScriptDictionary": "Dictionnaire de script manuel",
	"msgManualScriptDictionary": "Pendant la création d'un script manuel à partir de la conception d'un scénario de test, ce dictionnaire permet de déterminer si l'étape doit être une étape de rapport.",
	
	"labelDisableScriptGeneration": "Désactivez la création manuelle de script de test à l'aide de la conception de scénario de test.",
	"msgErrorManualScriptDictionarySave":"Impossible de sauvegarder les informations relatives au dictionnaire de script manuel",
	"msgErrorExecutionSysPrefSave":"Impossible de sauvegarder les préférences d'exécution",
	"msgConfirmStop": "Voulez-vous vraiment arrêter le test ?",
	"msgErrorServerFeedTitle": "Erreur du serveur",
	"msgErrorFeedExpiredTitle": "Expiration des données du serveur",
	"msgErrorFeedExpired": "Les données du serveur associées à cette partie de l'arborescence sont arrivées à expiration. Vous pouvez les régénérer en réduisant, puis en développant l'arborescence.",
    "msgFailedOpenInfoCenter": "Impossible d'ouvrir la table des matières du centre de documentation.<br>Assurez-vous que ce dernier est installé et actif.",
	"msgMissingActualResult": "Résultat réel manquant pour cette étape.",
	
    "labelValidationError": "Non sauvegardé : zones manquantes/non valides...",
    "labelOperationWarning": "Avertissement pour l'opération",
	
    "labelAskOnFail": "Demandez confirmation lorsqu'une étape manuelle est marquée comme ayant échoué.",
	"labelAssociateManualScriptWithKeyword": "Associer le script manuel par défaut lors de la création de mots clés",
    "labelEnterSharedLocation": "Entrez un emplacement partagé",
	"labelShowLastRunScript": "Sélectionnez le script exécuté en dernier comme étant par défaut dans la vue Enregistrement d'exécution de test",
    "labelSharedLocation": "Emplacement de ressources partagées",
	"labelExecutionPrefs": "Préférences d'exécution",
    "labelAvaiableAdapters": "Adaptateurs disponibles",
	"labelChooseMachineForRun": "Sélection d'une machine pour exécuter ce test",
    "labelAdapters": "Adaptateurs",
	"labelConfiguration": "Environnement de test",
    "labelAvaiableConfiguration": "Environnements de test disponibles", // CML: term
    "labelScriptSteps": "Etapes du script",
    "labelAddCustCrtl": "Commande personnalisée ajoutée",
    "labelNotConfig": "Non configuré",
    "labelCreatedOn": "Créé le : %1",
    "labelUnknown": "Inconnu",
    "labelInvalidEntry": "Entrée non valide",
	"labelInvalidDir": "Répertoire non valide",
    "labelGlobal": "Global",
    "labelNone": "-- Aucun --",
    "labelNA": "N/A",
    "labelNotFound": "Introuvable",
    "labelPaused": "En pause",
    "labelInProgress": "En cours",
	"labelProgress": "Progression",
    "labelComplete": "Terminer",
    "labelCompleted": "Terminé",
    "labelInconclusive": "Non concluant",
    "labelAvailable": "Disponible",
    "labelUnAvailable": "Non disponible",
    "labelEnv": "Environnement",
    "labelAttachment": "Pièce jointe",
    "labelFileName": "Nom de fichier",
    "labelSize": "Taille",
    "labelRemove": "Supprimer",
    "labelUndo": "Annuler",
    "labelPath": "Chemin d'accès",
    "labelKB": "ko",
    "labelNumber": "Nombre : ",
    "labelAttachments": "Pièces jointes",
    "labelComment": "Commentaire",
    "labelConfirmation": "Confirmation",
    "labelKeyword": "Mot clé",
    "labelId": "ID",
    "labelExtId": "ID externe",
    "labelName": "Nom",
    "labelHostname": "Nom d'hôte",
    "labelState": "Etat",
    "labelStartDate": "Date de début",
    "labelDate": "Date",
    "labelStartTime": "Heure de début",
    "labelEndTime": "Heure de fin",
    "labelTotalRunTime": "Temps d'exécution total",
    "labelPass": "Réussite",
    "labelFail": "Echec",
    "labelPassed": "Réussite", // CML: term
    "labelFailed": "Echec", // CML: term
    "labelBlocked": "Bloqué",
	"labelNotRun": "Non exécuté",
    "labelStatus": "Résultat", // CML: term
    "labelLog": "Journal de test", // CML: term
    "labelOverview": "Présentation",
    "labelOriginator": "Emetteur",
    "labelDetail": "Détails",
	"labelDetailHelp": "Aide sur les détails",
    "labelOwner": "Propriétaire",
    "labelConfig": "Environnement de test", // CML: term
    "labelConfigHelp":"Aide sur l'environnement de test",
    "labelIteration": "Jalon du test",		
    "labelTheme": "Thème",
    "labelCategory": "Catégorie",
    "labelFunction": "Fonction",
    "labelWeight": "Poids",
	"labelActivity": "Activité de test",
	"labelTrigger": "Déclencheur",
    "labelScript": "Script de test",
    "labelModified": "Modifié",
    "labelSuspect": "Suspect",
    "labelNonSuspect": "Non suspect",
    "labelLastMod": "Dernière modification",
    "labelSuccess": "réussite",
    "labelFailure": "échec",
    "labelSaving": "sauvegarde",
    "labelNew": "nouveau",
    "labelDirty": "incorrect",
	"labelSaveNotNecessary": "inutile",
    "labelPrefixNo": "Non ",
    "labelSuffixFound": " trouvé",
    "labelDescription": "Description",
    "labelShared": "Partagé",
    "labelAvaiable": "Disponible",
	"labelUndefined": "non défini",
	"labelTotalWeight": "Poids total",
	"labelDefault": "Par défaut",
	"labelLastSinceLastContact": "Temps écoulé depuis le dernier contact",
	"labelTypeOfSection": "Type de section :",
	"labelRichTextEditor": "Editeur de texte enrichi",
	"labelGrid" : "Grille",
	"labelNumOfCol" : "Nombre de colonnes :",
	"labelEnterColumnNames" : "Entrer des noms de colonne",
	"labelColumnNames": "Noms des colonnes :",
	"msgColumnNumberInvalid": "Nombre de colonnes incorrect",
	"msgColumnNameInvalid": "Nom incorrect pour la colonne %1",
	"msgLoadAttachError": "Impossible de charger les pièces jointes. Motif : %1",
    "msgSaveAttachError": "Impossible de sauvegarder les changements de pièce jointe",
	
    "labelJanuaryAbbr": "Jan",
    "labelFebruaryAbbr": "Fév",
    "labelMarchAbbr": "Mar",
    "labelAprilAbbr": "Avr",
    "labelMayAbbr": "Mai",
    "labelJuneAbbr": "Jui",
    "labelJulyAbbr": "Juil",
    "labelAugustAbbr": "Août",
    "labelSeptemberAbbr": "Sep",
    "labelOctoberAbbr": "Oct",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Déc",
    
    "labelJanuary": "Janvier",
    "labelFebruary": "Février",
    "labelMarch": "Mars",
    "labelApril": "Avril",
    "labelMay": "Mai",
    "labelJune": "Juin",
    "labelJuly": "Juillet",
    "labelAugust": "Août",
    "labelSeptember": "Septembre",
    "labelOctober": "Octobre",
    "labelNovember": "Novembre",
    "labelDecember": "Décembre",
    
    "labelDay": "jour",
    "labelNoResultsFound":"Aucun résultat trouvé",
    "labelNoInfoFound":"Aucune information trouvée",
    "labelLastExecTime":"Heure de la dernière exécution %1",
	"labelWINotFound": "L'élément de travail %1 est introuvable.",
	"labelNotADefect":"L'élément de travail %1 ne correspond pas à un incident.",
	"editBlockingDefects": "Gérer les incidents bloquants",
	"editBlockingWorkitems": "Gérer les éléments de travail bloquants",
	"labelManageBlockingDefectsCSHelp":"Aide sur l'option Gérer les incidents bloquants",
	"labelManageBlockingWorkItemssCSHelp":"Aide sur l'option Gérer les éléments de travail bloquants",
	"labelSelectNonBlockingDefect":"Sélectionner les incidents non bloquants",
	"labelSelectNonBlockingWorkitems":"Sélectionner les éléments de travail non bloquants",
	"msgHasBlockingDefect": "Cet enregistrement d'exécution de test est bloqué. Vous pouvez voir les incidents dans la section d'information correspondante.",
	"msgHasBlockingWorkitems": "Cet enregistrement d'exécution de test est bloqué. Vous pouvez voir les éléments de travail dans la section d'information correspondante.",
	"msgNoBlockingDefect": "Aucun incident de blocage pour ce test",
	"msgNoBlockingWorkitems": "Aucun élément de travail bloquant pour ce test",
	"msgNoDefect": "Aucun incident pour ce test",
	"msgManyRecordsAvaiable": "Ce scénario de test compte plusieurs enregistrements d'exécution de test ; faites la sélection appropriée avant exécution.",
	"msgNoRecordsAvaiable": "Ce scénario de test ne compte aucun enregistrement de test.\nCréez des enregistrements d'exécution de test à partir de la barre d'outils ou continuez sans enregistrement.",
	"msgNoStepStillSave": "Ce test ne comporte pas d'étapes. Vous ne pouvez pas exécuter ce script de test tant qu'il ne comporte pas au moins une étape. Voulez-vous sauvegarder ce test sans étape ?",
	"msgNoScriptFound": "Aucun script de test n'a été trouvé, le test ne peut pas se poursuivre.",
	"msgNoAdapterFound": "Aucun adaptateur n'a été trouvé pour exécution, le test ne peut pas se poursuivre.",
	"msgNoConfigFound": "Aucun environnement de test n'a été trouvé pour exécution, le test ne peut pas se poursuivre.",    
    "msgScriptNotFoundInTestCase": "Aucun script de test n'a été trouvé pour le scénario de test '%1', le test ne peut pas se poursuivre.",
	"msgNoAdapterFoundForTestScript": "Aucun adaptateur n'a été trouvé pour le script de test '%1', le test ne peut pas se poursuivre.",
	"msgNoTestCasesFoundForSuite": "Aucun scénario de test n'a été trouvé pour cette suite de tests.",
	"msgStep1AdapterSearch": "Etape 1 : Sélectionner un adaptateur",
	"msgStep2AdapterSearch": "Etape 2 : Sélectionner le chemin d'accès au projet et les scripts de test",
	"msgCreatingManualScripts": "Création de scripts manuels",
    "msgSaveFailed": "La sauvegarde a échoué.",
    "msgDiscardAllChanges": "Supprimer tous les changements",
	
    "labelPlanning": "Planification",
    "labelConstruction": "Construction",
    "labelLabManagement": "Gestion de lab",
    "labelExecution": "Exécution",
    "labelReport": "Rapport",
	"labelReports": "Rapports",
	"labelMyReports": "Mes rapports",
    "labelDefects": "Incidents",
    "labelAdministration": "Administration",
    "labelProjects": "Projets",
    "labelRequirement": "Exigence",
    "labelRequirements": "Exigences",
	"labelTemplates": "Modèle",	
    "labelTeams": "Equipes",
	"labelTeamRole": "Rôle d'équipe",
	"labelAssignedTo": "Affectée à",
    
    "Planning": "Planification",
    "Construction": "Construction",
    "Lab Management": "Gestion de lab",
    "Execution": "Exécution",
    "Reports": "Rapports",
    "Defects": "Incidents",
    "Administration": "Administration",
    "Requirements": "Exigences",
    "Builds": "Générations",
    
    "labelHelp": "Aide",
    "labelHelpContents": "Contenu de l'aide",
    "labelJazzServerAdmin": "Administration du serveur Jazz",
    "labelJazzProjectAdmin": "Administration du projet Jazz",
    "labelJazzUserAdmin": "Administration de l'utilisateur Jazz",
    "promptEnterSearch": "Entrez des critères de recherche.",
	
	"labelImportRequirementHelp": "Aide sur l'importation d'exigences",
	"labelRequirementTableViewHelp": "Aide sur la vue du tableau d'exigences",
	"labelTemplateViewHelp": "Aide sur la vue de modèle",
	"labelImportTestPlanHelp": "Aide sur l'importation de plans de test",
	"labelImportTestCaseHelp": "Aide sur l'importation de scénarios de test",
	"labelImportTestScriptHelp": "Aide sur l'importation de scripts de test",
	"labelBrowseHelp": "Aide sur le parcours",
	"labelAdapterHelp": "Aide sur l'adaptateur",
	"labelTestExecutionRecordHelp": "Aide sur les enregistrements d'exécution de test",
	"labelExecutionTableViewHelp": "Aide sur la vue du tableau d'exécution",
	"labelReportsHelp": "Aide sur les rapports",	
	"labelRequisiteProHostPropertiesHelp": "Aide sur les propriétés de l'hôte RequisitePro",
	"labelSharedResourceLocationsHelp": "Aide sur les emplacements de ressources partagées",
	"labelManualScriptDictionaryHelp": "Aide sur le dictionnaire de script manuel",
	"labelReportPropertiesHelp": "Aide sur les propriétés de rapport",
	"labelGlobalCPULimitationHelp": "Aide sur la limitation de l'unité centrale globale",
	"labelReportServerHelp": "Aide sur la génération de rapports personnalisés",
	"labelArtifactStateTransitionConstraintsHelp": "Aide sur les contraintes de transition d'état d'artefact",
	"labelExecutionStatesHelp": "Aide sur les états d'exécution",
	"labelExecutionHelp": "Aide sur l'exécution",
	"labelCategoryHelp": "Aide sur les catégories %1",
	"labelRelatedSitesHelp": "Aide sur les sites connexes",
	"labelArtifactOptionsHelp": "Aide sur les options d'artefact",
    
    "labelActionBarHelp" : "Aide sur la barre d'actions",
    "labelEditorTOCHelp" : "Aide sur la table des matières de l'éditeur",
    "labelRelatedInfoHelp" : "Aide sur les rubriques connexes",
    "labelDateDisplayformatHelp" : "Aide sur le format d'affichage de la date",
    "labelAdapterSelectHelp" : "Aide sur la sélection d'adaptateur automatique",
	"labelExecPrefHelp" : "Aide sur les préférences d'exécution",
    "labelWordWrapHelp" : "Aide sur le retour à la ligne automatique",
    "labelCustomizeCatalogHelp" : "Aide sur la personnalisation de catalogue",
    "labelTestPlanEnvEditorHelp" : "Aide sur l'édition des environnements de plan de test",
    
    "labelTestPlan": "Plan de test",
    "labelTestPlans": "Plans de test",
    "labelNewTestPlan": "Créer un plan de test",
    "labelMyTestPlan": "Mes plans de test",
    "labelAllTestPlan": "Afficher les plans de test",
    "labelTestPlanSizing": "Définition de l'ampleur du plan de test",
    "labelImportTestPlan": "Importer des plans de test",
    "labelExportTestPlan": "Exporter des plans de test",
    "labelImportRequirement": "Importer des exigences",
    "labelSearchResult": "Résultats de la recherche pour '%1' (%2)",
	"labelClickToOpenTestPlan": "Cliquez pour ouvrir le plan de test",
	"labelClickToOpenTestCase": "Cliquez pour ouvrir le scénario de test",
	"labelClickToOpenTestScript": "Cliquez pour ouvrir le script de test",
	"labelUploadRequirements" : "Importer des exigences",
    "labelImportExternal" : "Importer depuis un système d'exigences externe (comme Rational ReqPro)",
    "labelImportLocal" : "Importer depuis un fichier XML local",
    "labelImportTestPlanHelp": "Aide sur l'importation de plans de test",
    "labelImportTestCaseHelp": "Aide sur l'importation de scénarios de test",
    "labelImportReqHelp": "Aide sur l'importation d'exigences",
    "msgImportTestPlan": "Sélectionnez le fichier XML avec les plans de test à importer :",
    "msgImportTestCase": "Sélectionnez le fichier XML avec les scénarios de test à importer :",
	"msgPlanNotFound": "Aucun plan de test trouvé",
	"msgStateExists": "Un état d'exécution nommé %1 existe déjà. Choisissez un nom unique.",
	
    "msgRequiredField": "'%1' est obligatoire. Entrez un '%1' pour le %2 avant sauvegarde.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' n'est pas valide. Entrez un '%1' (%2) pour le %3 avant sauvegarde.", //1: field name, 2: expected type, 3: section/editor name
    "msgInvalidWeightField": "La 'pondération' n'est pas valide. Spécifiez une 'pondération' valide (nombre inférieur ou égal à %1) pour la section %2 avant d'effectuer une sauvegarde.", // 2: section/editor name
    "labelCategories": "Catégories",
	"labelTypeCategories": "Catégories %1",	
	"labelManageCategories": "Gérer les catégories %1",
	"labelManageCategoriesText": "Gérez les catégories de %1.  Ajoutez, mettez à jour et supprimez des catégories.",
    "labelNewCategory": "Créer %1",
    "labelNewCategoryType": "Créer un type de catégorie",
    "labelAddCategory": "Ajouter %1",
    "labelAddCategoryType": "Ajouter un type de catégorie",
    "labelArchiveCategory": "Supprimer %1",
    "labelArchiveCategoryType": "Supprimer le type de catégorie",
    "labelUnarchiveCategory": "Annuler la suppression de %1",
    "labelUnarchiveCategoryType": "Annuler la suppression du type de catégorie",
    "labelShowArchivedCategories": "Afficher les catégories supprimées",
	"labelNoCategories": "Aucune catégorie disponible",
    "msgCategoryExists": "%1 '%2' existe déjà pour ce type de catégorie.",
    "msgCategoryTypeExists": "Le type de catégorie '%1' existe déjà.",
    "msgCategoryArchived": "%1 '%2' a été supprimé. Sélectionnez un autre type de catégorie %1.",
    "msgFieldToLong": "Le %1 fourni compte %2 caractères. La longueur maximum est de %3 caractères. Entrez un %1 plus court.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' est obligatoire (ligne %2)",
	"msgInvalidGridField": "'%1' n'est pas valide (%2) (ligne %3)",
	"msgValidNumber": "Doit être un nombre valide",
	"msgCategorySaveError": "Impossible de sauvegarder les informations de catégorie",
	"msgWarnCategoryInUse_1": "Les 1% 2%(s)suivants référencent cette Catégorie:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "Supprimer ?",
	"msgExecStateValidationError": "Un état d'exécution au minimum devrait être activé.",
	
    "labelManageSections": "<b>Gérer<\/b> des sections",
	"labelManageSectionsTitle": "Gérer des sections",
    "labelNewSection": "Nouvelle section personnalisée",
	"labelEditSection": "Edition de la section personnalisée",
    "labelAvailableSections": "Sections disponibles",
    "labelSelectedSections": "Sections sélectionnées",
	"labelShowAllSections": "Afficher toutes les sections",
    "labelMoveUp": "Déplacer vers le haut",
    "labelMoveDown": "Déplacer vers le bas",
    "labelSectionName": "Nom de la section :",
    "labelSectionNameRequired": "Le nom de la section est obligatoire.",
    "labelApplyToTemplate": "Appliquer un nouvelle section au modèle",
    "labelAssociateResultsToPlan":"Associer les résultats au plan de test",
	"msgAssignmentRequired": "Pour créer cet élément de travail, attribuez un propriétaire.", 
	"labelViewAsTable": "Table",
	"labelViewAsTree": "Arborescence",
    "labelViewAsExplorer": "Explorateur",
	"labelOpenArtifact": "Ouvrir l'artefact",
    
	"msgLocked": "%1 est verrouillé.",
	"msgLockedByMe": "Vous avez verrouillé cet élément %1.",
	"msgLockedByOther": "Cet élément %1 a été verrouillé par %2.",
	"msgLockFailure": "Impossible de %1 l'élément %2",
	"msgEsigFailure": "Echec de la signature électronique",
	"msgEsigFailureDetail": "Impossible de %1 %2 : L'autorisation de la signature électronique a échoué à cause de : %3",	
	
    "msgDelTestPlanConfirm": "Les plans de test %1 sélectionnés seront supprimés. Continuer ?",
    "msgDelSomeOpenTestPlanConfirm": "Certains plans de test sélectionnés sont ouverts dans d'autres onglets. Sélectionnez ceux à supprimer.",
    "msgDelAllOpenTestPlanConfirm": "Le ou les plans de test sélectionnés sont ouverts dans d'autres onglets. Sélectionnez ceux à supprimer.",
    "msgDeletingTestPlan": "Suppression du plan de test \"%1\"",
	"msgDeletingTestPlans": "Suppression de plans de test",
    "msgDeletedTestPlans": "%1 plan(s) de test sur %2 supprimé(s)",
    "msgConfirmRemoveSection": "La section sera supprimée. Continuer ?",
    "msgRequirementsImported": "L'importation des exigences dans le système a abouti.",
	"msgConfirmDeleteRequirements": "Les exigences %1 sélectionnées seront supprimées. Continuer ?",
    "msgDeletingRequirements": "Suppression des exigences",    
    "msgRequirementURIInvalid": "Format d'URL non valide. Exemple : http://localhost:11080",
	
    "labelTestCase": "Scénario de test",
    "labelTestCaseGrp": "Groupe de scénarios de test",
    "labelNewTestCase": "Créer un scénario de test",
    "labelMyTestCase": "Mes scénarios de test",
    "labelAllTestCase": "Afficher les scénarios de test",
    "labelTestCaseSizing": "Définition de l'ampleur du scénario de test",
    "labelTestGrpSizing": "Définition de l'ampleur du groupe de tests",
    "labelImportTestCase": "Importer des scénarios de test",
    "labelExportTestCase": "Exporter des scénarios de test",
    "labelClickToOpenTestCase": "Cliquez pour ouvrir le scénario de test",
    "labelOnlyMyTestSuites":"Mes suites de tests",
    "msgDefaultWorkItemSummary": "Terminer la section %1 de %2 : %3",
    "msgCompleteTestCaseGrp": "Terminer la création du groupe de scénarios de test",
    "msgCompleteTestCase": "Terminer la création du scénario de test",
    "msgDelTestCaseConfirm": "Les scénarios de test %1 sélectionnés seront supprimés. Continuer ?",
    "msgDelSomeOpenTestCaseConfirm": "Certains scénarios de test sélectionnés sont ouverts dans d'autres onglets. Sélectionnez ceux à supprimer.",
    "msgDelAllOpenTestCaseConfirm": "Les scénarios de test sélectionnés sont ouverts dans d'autres onglets. Sélectionnez ceux à supprimer.",
    "msgDeletingTestCase": "Suppression du scénario de test \"%1\"",
	"msgDeletingTestCases": "Suppression de scénarios de test",
    "msgDeletedTestCases": "%1 scénario(s) de test sur %2 supprimé(s)",
    "msgSaveRequiredToView": "Le %1 doit être sauvegardé avant d'afficher un nouveau %2. Sauvegarder %1 maintenant ?",
    "msgGenEWITestCaseWarning": "Sélectionnez au moins un scénario de test.",
	"msgSaveRequiredToGenEWI": "Avant de générer un ou plusieurs enregistrements d'exécution de test, sauvegardez : %1.",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Sauvegardez ce %1 avant d'exécuter le scénario de test.",
    "msgDeleteTypeRequired": "Sélectionnez un ou plusieurs %1s à supprimer.",
    "msgSaveRequiredToChange": "Le %1 doit être sauvegardé avant le changement de %2. Sauvegarder %1 maintenant ?",
	
    "labelTestScript": "Script de test",
    "labelTestScriptRevision": "Script de test version %1",
	"labelTestScripts": "Scripts de test",
    "labelNewTestScript": "Créer un script de test",
    "labelMyTestScript": "Mes scripts de test",
    "labelAllTestScript": "Afficher les scripts de test",
    "labelTestScriptSizing": "Définition de l'ampleur du script de test",
    "labelAssocTestScript": "Associer un script de test",
    "labelImportTestScript": "Importer des scripts de test",
    "labelExportTestScript": "Exporter des scripts de test",
    "labelTestScriptToImport": "Scripts de test à importer",
    "labelTestScriptName": "Nom du script de test",
    "labelScriptless": "Sans scripts",
    "labelWeightDist": "Distribution du poids",
    "labelNoScriptsFound": "Aucun script trouvé",
    "labelScriptName": "Nom du script",
    "labelScriptType": "Type de script",
    "labelOverallVerdict": "Résultat", // CML: term
    "labelStepResult": "Verdict",
	"labelApplyAllConfirm":"Confirmation de l'action Appliquer tout",
	"labelConfirmOnFail":"Confirmation lors de l'échec",
	"labelDoNotAskMeAgain": "Ne plus me demander",
    "labelScriptSuffix": "Script %1",
    "labelStopMsg": "Arrêter l'exécution",
	
    "labelScriptPath": "Chemin de script",
    "labelSelectAdapter": "Sélection d'un adaptateur",
    "labelSelectedAdapter": "Adaptateur sélectionné",
    "labelProjectPath": "Chemin du projet",
    "labelSelectTestScript": "Sélection d'un script de test",
    "labelBrowseForResource": "Utiliser les ressources de test d'un emplacement partagé",
    "labelUseAdapter": "Utiliser les ressources de test locales sur une machine de test",
	"labelBrowseForResourceHelpTxta": "Choisissez les ressources de test d'un emplacement partagé. ",
	"labelBrowseForResourceHelpTxtb": "Lors de l'exécution, les ressources seront copiées sur la machine de test.",
    "labelUseAdapterHelpTxta": "Choisissez les ressources de test figurant déjà sur une machine de test. ",
	"labelUseAdapterHelpTxtb": "Lors de l'exécution, les ressources à l'emplacement choisi seront utilisées.",
	"labelCreateScriptSelector": "Ceci créera un script de test faisant référence à des ressources de test externes. Sélectionnez le type de ressource de test à utiliser :",
	"labelImportScriptSelector": "L'importation créera des scripts de test faisant référence à des ressources de test externes. Sélectionnez le type de ressource de test à utiliser :",
    
    "labelTestSuite": "Suite de tests",
    "labelTestSuites": "Suites de tests",
    "labelMyTestSuite": "Mes suites de tests",
    "labelAllTestSuite": "Afficher les suites de tests",
    "labelNewTestSuite": "Créer une suite de tests",
    "labelClickToOpenTestSuite": "Cliquez pour ouvrir une suite de tests",
    "labelLocalComputer": "Ordinateur local",
	"labelSelectTestPlan": "Sélectionner un plan de test",
	"labelRelatedTestSuites":"Suite(s) de tests connexe(s)",
	
    "msgApplyAllConfirmMessage": "L'ensemble des étapes de rapport et d'exécution consécutives disposeront du verdict sélectionné.",
	"labelOnlyCurrentIteration":"N'appliquer le verdict qu'aux étapes de l'itération des données de test actuelle",
	"msgEnterProjectPath": "Entrez le chemin du projet",
    "msgDelTestScriptConfirm": "Le ou les scripts de test sélectionnés seront supprimés. Continuer ?",
    "msgDelSomeOpenTestScriptConfirm": "Certains scripts de test sélectionnés sont ouverts dans d'autres onglets. Sélectionnez ceux à supprimer.",
    "msgDelAllOpenTestScriptConfirm": "Les scripts de test sélectionnés sont ouverts dans d'autres onglets. Sélectionnez ceux à supprimer.",
    "msgDeletingTestScript": "Suppression du script de test \"%1\"",
	"msgDeletingTestScripts": "Suppression de scripts de test",
    "msgDeletedTestScript": "%1 script(s) de test sur %2 supprimé(s)",
	"msgNestedKeywordPresent":"Des mots clé nichés sont présents dans ce script.<br/>Veuillez ouvrir le script de mot clé et remplacé le mot clé niché avec ses étapes.<br/><br/><br/>Remarque: En remplaçant le mot clé et avec ses étapes, le lien vers le mot clé sera supprimé et <br/> les mises à jour des étapes du mot clé n'apparaîtront plus dans les étapes de remplacement.",
    "msgNoStepInScript": "Ce test ne comporte pas d'étapes. Vous ne pouvez pas exécuter ce script de test tant qu'il ne comporte pas au moins une étape.",
    "msgDelEWIConfirm": "Le ou les enregistrements d'exécution de test %1 sélectionnés seront supprimés. Tous les résultats associés seront perdus. Continuer ?",
    "msgDeletingEWI": "Suppression d'un enregistrement d'exécution de test",
    "msgDeletedEWI": "%1 enregistrement(s) d'exécution de test sur %2 supprimé(s)",
    
    "msgSuiteElementDeletedSave": "Les combinaisons Scénario de test - Environnement de test suivantes qui font partie de la suite d'exécution de test ont été supprimées.<br/>Vous devez soit les supprimer de la section Scénarios de test de la suite d'exécution de test avant de sauvegarder cette dernière, soit les restaurer en cliquant sur le bouton Restaurer.<br/>",
	"msgSuiteElementDeletedRun": "Les combinaisons Scénario de test - Environnement de test suivantes qui font partie de la suite d'exécution de test ont été supprimées.<br/>Vous pouvez soit les supprimer de la section Scénarios de test de la suite d'exécution de test avant d'exécuter cette dernière, soit les restaurer en cliquant sur le bouton Restaurer.<br/>",
	"msgSuiteElementRestoreError":"Impossible de restaurer tous les éléments. Impossible de continuer.",
	"msgNoPermToRestore":"Vous n'avez pas les droits nécessaires pour effectuer une restauration",
	"msgDelTestSuiteConfirm": "Les suites de tests %1 sélectionnées seront supprimées. Continuer ?",
    "msgDeletingTestSuite": "Suppression d'une suite de tests",
    "msgDeletedTestSuite": "%1 suite(s) de tests sur %2 supprimée(s)",
    "msgSetTestSuiteConfigWarning":"Impossible de définir les environnements de test de certains scénarios de test car l'opération entraînerait des doublons.",
	"cantSetTestSuiteConfig":"Impossible de définir l'environnement de test",
    "labelRunReport": "Exécuter le rapport",
    
	"labelTestConnection": "Tester la connexion",
	"msgTestingConnection": "Test de la connexion à l'emplacement de ressources partagées. L'opération peut prendre un certain temps.",
	"msgResourceAccessible": "L'emplacement de ressources partagées est accessible sur le serveur QM.",
	
    "labelAllKeywords": "Tous les mots clés",
    "labelWorkItem": "Elément de travail",
    "labelWorkItemLabel": "Elément de travail :",
    "labelNewWorkItem": "Créer un élément de travail",
	"labeCreateWorkItemCSHelp": "Aide sur la création d'un élément de travail",	
    "labelTestDataLabel": "Données de test :", // CML: term
    "labelDatapool": "Données de test", // CML: term
    "labelNewDatapool": "Créer des données de test", // CML: term
    "labelAllDatapool": "Toutes les données de test", // CML: term
    "labelEWI": "Enregistrement d'exécution de test", // CML: term
    "labelEWIs": "Enregistrements d'exécution de test", // CML: term
    "labelNewEWI": "Créer un enregistrement d'exécution de test", // CML: term
    "labelRemoveEWI": "Supprimer un enregistrement d'exécution de test", // CML: term
    "labelRefreshEWI": "Actualiser les enregistrements d'exécution de test", // CML: term
    "labelGenEWIs": "Générer de nouveaux enregistrements d'exécution de test", // CML: term
    "labelExecCon": "Console d'exécution",
    "labelMyEWI": "Mes enregistrements d'exécution de test", // CML: term
    "labelAllEWI": "Afficher les enregistrements d'exécution de test", // CML: term
    "labelAllSuiteResult": "Afficher les résultats de la suite de tests",
	"labelSuiteResult": "Résultat de l'exécution de la suite de tests",
	"labelSuiteResults": "Résultats de l'exécution de la suite de tests",
	"labelSuiteResultsHelp": "Aide sur les résultats des suites de tests",
    "labelMyExeResult": "Mes résultats d'exécution",
    "labelEWINameLabel": "Nom de l'enregistrement d'exécution de test",		// CML: 5635
    "labelEWIName": "Identité Web d'exécution %1",
    "labelScriptExe": "Exécution du script",
    "labelExeResult": "Résultat de l'exécution",
    "labelResultHist": "Historique des résultats",
    "labelCreateEWI": "Créer un enregistrement d'exécution de test", // CML: term
    "labelExeTest": "Exécuter un scénario de test",
	"labelExeTestSuite": "Exécuter une suite de tests",
	"labelRunManTest": "Exécuter un test manuel",
    "labelResumeExe": "Reprendre l'exécution",
    "labelExecuting": "En cours d'exécution",
    "labelViewTestcaseResults": "Afficher les résultats du scénario de test",
    "labelExeItem": "Eléments exécutés",
    "labelExeLog": "Journaux d'exécution",
    "labelExeResults": "Résultats d'exécution",
	"labelExeResultsHelp": "Aide sur les résultats d'exécution",
    "labelExeBy": "Exécuté par",
    "labelEWIView": "Vue des enregistrements d'exécution de test",
    "labelLinkResult": "Afficher l'historique des résultats",
    "labelResultDetails": "Détails des résultats",
    "labelResultSuffix": "Résultat %1",
    "labelNumberHr": "%1 h ",
    "labelNumberMin": "%1 min ",
    "labelNumberSec": "%1 sec ",
    "labelDummyIcon": "Icône factice",
    "labelClickToPauseExe": "Cliquez pour interrompre l'exécution",
    "labelClickToResumeExe": "Cliquez pour reprendre l'exécution",
    "labelShowDefects": "Incidents",
    "labelShowAttach": "Pièces jointes",
    "labelUseLocalhost": "Utiliser localhost", // "localhost" is URL for local computer, no need to translate
    
    "labelResultAttach": "Pièces jointes des résultats",
    "labelManualExeStatus": "Statut d'exécution manuelle",
    "labelCloseAndShowResult": "Fermer et montrer les résultats",
    "labelLastSavedOn": "Dernière sauvegarde le ",
    "labelRelativeLocation": "Emplacement relatif",
    "labelAddNewDefect": "Ajouter un nouvel incident",
	"labelAddNewDefectHelp": "Aide sur l'ajout d'un nouvel incident",
    "labelAddExistingDefect": "Ajouter un incident existant",
    "labelAddExistingDefectHelp": "Aide sur l'ajout d'un incident existant",
	"labelFreshExtDraftDefect": "Régénérer l'incident de brouillon externe",
	"labelRemoveDefect": "Supprimer l'incident",
	"labelRemoveDefects": "Supprimer les incidents",
	"labelChangeStatus": "Changer l'état de blocage de l'incident",
    "labelDefectId": "ID incident : ",
    "labelDefectIconText": "Cliquez sur l'icône de l'incident pour afficher les incidents.",
	"labelDefectIdExecution": "ID incident : %1",
    "labelCompare": "Comparer",
    "labelWeightDistribution": "Distribution du poids",
    "labelPossible": "Possible : ",
    "labelTextTooLong": "Le texte ne peut pas comporter plus de 250 caractères.",
    "labelComparisonResult": "Résultat de la comparaison : ",
    "labelForCompare": "Entrer du texte",
    "labelDuringCompare": "Texte fourni",
    "labelToCompare": "Coller le texte à comparer",
    "labelExeTestSuite": "Exécuter une suite de tests",
    "labelLoadContributors": "Chargement de la liste des collaborateurs...",
    "labelLoadTestPlanList": "Chargement de la liste des plans de test...",
    "labelLoadTestCaseList": "Chargement de la liste des scénarios de test...",
    "labelLoadConfig": "Chargement de la liste des environnements de test...",
	
	"labelAdapterConsole": "Console de l'adaptateur",
	"labelAdapterConsoleHelp": "Aide sur la console de l'adaptateur",
	"labelAdapterType": "Type d'adaptateur",
	"labelAdapterStatus": "Etat",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Intervalle d'interrogation",
	
    "labelAssociatedScript": "Script associé",
    "labelType": "Type",
    "labelTags": "Balises",
    "labelAssociateScripts": "Associer des scripts automatisés",
    "labelKeywordDesc": "Implémentation de mot clé",
	"labelUseExistingScript": "Associer un script de test manuel existant",
	"labelCreateKeyword":"Créer un mot clé",
	"labelEditKeywords":"Editer des mots clés",
	"labelSaveKeywords":"Sauvegarder des mots clés",
	"labelDeleteKeywords":"Supprimer des mots clés",
	"labelDetailResultHistory":"Historique des résultats détaillé",
    
	"labelDefectStatus": "Statut de l'incident",
	"labelLastResult": "Dernier résultat",
	"labelBlockingStatus":"Etat de blocage",
    "labelBlocking": "Bloquant",
    "labelNonBlocking": "Non bloquant",
    "labelNoScript": "Aucun script",  // use in filter to get only TER or execution result with no script
	"msgClosedDefect":"Les incidents fermés ne peuvent pas être ajoutés en tant qu'incidents bloquants.",
	"msgClosedWorkitem":"Les incidents fermés ne peuvent pas être ajoutés en tant qu'éléments de travail bloquants.",
	"msgBlockedWeightZero":"Les poids Bloqué ne peuvent pas avoir la valeur zéro s'il existe des incidents bloquants.",
	"msgVerdictChangedWithBlockedDefect":"Ce résultat d'exécution contient un incident bloquant. Un résultat %1 ne peut contenir d'incident bloquant. Si vous continuez, tous les incidents bloquants ne seront pas bloqués.<br />Voulez-vous continuer?",
	"msgCannotChangeStateWithBlockedDefects":"L'état du résultat ne peut pas être changé en %1 si des incidents bloquants y sont associés.",

	"labelSuiteResult": "Résultat de l'exécution de la suite de tests",
	"labelNamedResult": "%1 résultat", 
    
	"msgTestCasesAdded": "Un ou plusieurs scénarios de test ont été ajoutés.",
	"msgTestCasesUpdated": "Un ou plusieurs scénarios de test ont été mis à jour.",
	"msgTestCasesDeleted": "Un ou plusieurs scénarios de test ont été supprimés.",
	"msgTestPlansAdded": "Un ou plusieurs plans de test ont été ajoutés.",
	"msgTestPlansUpdated": "Un ou plusieurs plans de test ont été mis à jour.",
	"msgTestPlansDeleted": "Un ou plusieurs plans de test ont été supprimés.",
	"labelSelectTestCase": "Sélection d'un scénario de test",
	"labelDuplicate": "Doublon trouvé",
	"labelDuplicateAction": "En double",
	"msgDuplicateError": "RQM n'est pas parvenu à effectuer la duplication. Une erreur interne s'est produite. %1",
	"msgDuplicate": "Dupliquer...",
    "msgDelete": "Supprimer...",	
	"msgPrintPDF": "Imprimer le document PDF",
	"msgDuplicating1": "Duplication de %1 %2",  // as in Duplicating 3 Test Case(s)
	"msgDuplicating2": "Duplication en %1",
	"msgDuplicating3": "Duplication de %1",	
	"msgDuplicating4": "Duplication de %1 en %2",		
	"labelDuplicatingTypeTC": "Scénario(s) de test",
	"labelDuplicatingTypeRequirement": "Exigence(s)",	
	"labelDuplicatingTypeDatapool": "Pool(s) de données",		
	"labelDuplicatingTypeTPTemplate": "Modèle(s) de plan de test",
	"labelDuplicatingTypeScript": "Script(s) de test",
	"labelDuplicatingTypeTER": "Enregistrement(s) d'exécution de test",	
	"labelDuplicatingTypeTSuite": "Suite(s) de test",
	"labelDuplicatingTypeTP": "Plan(s) de test",	
	"labelDuplicatingTypeCategory": "Catégorie",	
	"labelDuplicatingTypeKeyword": "Mot(s) clé(s)",
	"labelProjectArea1": "Zone de projet :",
	"msgDuplicateTER": "Enregistrement d'exécution de test en double trouvé",
	"labelDuplicateTab": "Onglet en double trouvé",
	"msgDuplicateTab": "Un autre onglet contenant le même enregistrement d'exécution de test a été fermé.",
	"msgTestCaseRequired": "Le scénario de test est obligatoire.",
	"msgTestCaseNotInPlan": "Le plan de test sélectionné ne contient pas le scénario de test sélectionné.",
	
	"msgSaveTERs": "Sauvegardez d'abord les enregistrements d'exécution de test générés.",
    "msgArchiveKeyword": "La suppression d'un mot clé empêche son utilisation ultérieure. Continuer la suppression de %1 mot(s) clé(s) ?",
    "msgSelectEWIExe": "Sélectionnez un enregistrement d'exécution de test à exécuter.", // CML: term
    "msgSelectEWIResume": "Sélectionnez un enregistrement d'exécution de test à reprendre.", // CML: term
    "msgEWInotResumable": "L'enregistrement d'exécution de test sélectionné ne peut PAS être repris. Lancez une nouvelle exécution ?", // CML: term
    "msgExceedExePoints": "La somme des poids Réussite, Echec et Non concluant dépasse le poids disponible.\nPour augmenter ce poids, les autres doivent d'abord être réduits.",
	"msgExceedBlockedPoints": "La somme des poids Réussite et Bloqué dépasse le poids disponible.\nPour augmenter ce poids, les autres doivent d'abord être réduits.",
    "msgLessThanTotalPoints": "Le poids entré ne peut pas être inférieur à la somme des poids Réussite, Echec et Non concluant.",
    "msgExeEngineNotReg": "Aucun adaptateur n'est enregistré, le test automatisé ne peut pas se poursuivre.\nDéfinissez manuellement le résultat.",
    "masCancelPausedScript": "L'exécution du script manuelle a été abandonnée.\nLes résultats seront stockés comme exécution interrompue.",
    "masCancelNewScript": "L'exécution du script manuelle a été abandonnée.",
    "msgEWIChangesNotSave": "Les changements de l'enregistrement d'exécution de test ne seront pas sauvegardés.", // CML: term
    "msgNameRequired": "Le nom est obligatoire.",
    "msgExeOver": "L'exécution a terminé.",
	"msgExeOverWithError": "L'exécution a terminé avec des erreurs.",
	"msgExeOverFailed": "L'exécution a échoué.",
    "msgExeCancel": "L'exécution a été annulée.",
    "msgEngAvailable": "L'adaptateur est disponible.",
    "msgEngUnresponsive": "L'adaptateur ne répond pas.",
    "msgEngRespondLate": "L'adaptateur n'a pas répondu dans le temps imparti.\nIl est peut-être occupé ou inactif.",
    "msgSelectAdapter": "Sélectionnez un adaptateur pour exécuter le test.",
    "msgEnterSharedLocation": "Entrez l'emplacement partagé",
	"msgNoSharedLocation": "Aucun emplacement partagé n'a été trouvé, contactez votre administrateur.",
    "msgSaveBeforeGenTER": "Avant de générer un ou plusieurs enregistrements d'exécution de test, sauvegardez : %1.",
    "msgDelDatapoolConfirm": "Les données de test %1 sélectionnées seront supprimées. Continuer ?",
    "msgDelSomeOpenDatapoolConfirm": "Certaines données de test sélectionnées sont ouvertes dans d'autres onglets. Sélectionnez celles à supprimer.",
    "msgDelAllOpenDatapoolConfirm": "Les données de test sélectionnées sont ouvertes dans d'autres onglets. Sélectionnez celles à supprimer.",
    "msgDeletingDatapool": "Suppression des données de test",
    "msgDeletedDatapools": "%1 donnée(s) de test sur %2 supprimée(s)",
    "msgEditorDatapoolDeleted": "Les données de test de cet éditeur ont été supprimées.",
	"msgReplaceCurrentDataPool": "Toutes les données de test du fichier de données en cours qui ont été ajoutées aux scripts de test risquent d'être perdues lors de l'exécution des scripts de test. Voulez-vous continuer ?",
	"msgRunningDatapoolIteartion" : "Exécution de l'itération des données de test <b>%1<\/b> de &nbsp;",
    "msgEditorDatapoolChanged": "La ou les donnée(s) de test associée(s) à ce script a(ont) été mise(s) à jour. Veuillez supprimer toutes les variables de données de test du script puis les ajouter à nouveau.",
    "msgDeleteAdapter":"Les adaptateurs %1 sélectionnés seront supprimés. Continuer ?",
	"msgAdapterDeleteSuccess" : "La suppression de l'adaptateur a abouti.",
	"msgAdapterDeleteFailed" : "La suppression de l'adaptateur a échoué.", 
	"labelCreateRequirement": "Créer une exigence",
    "labelMyReqmt": "Mes exigences",
    "labelAllReqmt": "Afficher les exigences",
    "labelLaunchReqmtTool": "Importer des exigences",
    "labelAssociatedTestCasesTitle": "Scénarios de test associés à l'exigence ",
    "labelAssociatedTestCases": "Voir les scénarios de test associés à l'exigence ",
    "labelAssociatedTestPlansTitle": "Plans de test associés à l'exigence ",
    "labelAssociatedTestPlans": "Voir les plans de test associés à l'exigence ",
    "labelResetRequirementStatus": "Réinitialiser le statut de l'exigence",
    
    "labelNewMember": "Créer un membre d'équipe",
    "labelAllMembers": "Mes membres d'équipe",
    
    "labelNewProj": "Créer un projet",
    "labelMyProjs": "Créer des projets",
    
    "labelCreateDefect": "Créer un incident",
    "labelGoToDefects": "Aller aux éléments de travail...",
	"labelCreateExternalDefect": 'Créer un défaut dans "%1"',
    "labelGoToExternalDefects": 'Aller aux défauts pour "%1"',
    "labelDefectSummary": "Récapitulatif des incidents",
	"labelBlockingDefects": "Incidents bloquants",
	"labelBlockingWorkitems": "Eléments de travail bloquants",
    "labelRelatedDefects": "Incidents liés",
    "msgFileDefect": "L'icône d'incident a été activée pour sauvegarder un incident",
	"msgNoAssociatedDefectsEWI": "Des incidents sont associés à l'enregistrement d'exécution sélectionné.",
    "msgOpeningWorkItem": "Ouverture de l'élément de travail : %1",
	"msgErrorOpeningWorkItem": "Erreur lors de l'ouverture de l'élément de travail : %1",
	"msgErrorCreatingWorkItem": "Erreur lors de la création d'un élément de travail",
	
    "labelReportsTitle": "Rapports QM",
    "labelViewReports": "Tous les rapports",
    "labelViewReport": "Afficher un rapport",
    "labelCopyReport": "Copier un rapport",
    "labelNewReport": "Créer un rapport",
	"labelEditReport": "Modifier un rapport",
    "labelFolder": "Dossier",
	"labelAdminDW": "Administration de l'entrepôt de données",
    "labelAdminDWTitle": "Administration de l'entrepôt de données",
    "labelSharedRpts": "Rapports partagés",
    "labelAddedCustomControl": "Commande personnalisée ajoutée",
    "labelRefreshReports": "Actualiser les rapports",
    "labelReportImport": "Importer le rapport personnalisé",
	"msgCloseReport": "Un autre rapport (%1) est déjà ouvert et sera fermé. Continuer ?",
    "msgReportMissing": "Sélectionnez un rapport pour %1.",
    "msgReportSingle": "Sélectionnez un seul rapport pour %1.",
	"labelCloseReportTitle": "Ouvrir un nouveau rapport",
	"msgErrorModifyReport": "Impossible d'éditer le rapport.",
    
    "labelManageTemplates": "Gérer des modèles",
    "labelManageTemplate": "Gérer le modèle %1", //1: template name, 2: editor type
    "labelTemplateName": "Nom du modèle",
    "labelCreateTemplate": "Créer le modèle %1",
	"labelTemplate": "Modèle",
    "labelTemplateLabel": "Modèle :",
    "labelNewTemplateName": "Nouveau modèle %1",
    "labelSetDefaultTemplate": "Définir comme nouveau modèle par défaut",
	"labelAdvancedOptions": "Afficher les informations avancées",
    "labelCopyTemplate": "Copier un modèle",
    "labelCopyOf": "Copie de %1",
	"labelRefreshTemplates": "Actualiser les modèles",
	"labelAllTemplates": "Tous les modèles",
	"labelModifiable": "Modifiable",
    "msgTemplateMissing": "Sélectionnez un modèle pour %1.",
    "msgTemplateSingle": "Sélectionnez un seul modèle pour %1.",
	"msgConfirmChangeTemplate": "Toutes les modifications seront perdues lors du changement de modèle. Voulez-vous changer les modèles ?",
	"msgConfirmArchiveTemplate": "Le modèle '%1' sera archivé. Continuer ?",
    
    "msgSelectReport": "Sélectionnez un rapport à exécuter.",
    "msgSelectSingleReport": "Sélectionnez un seul rapport à exécuter.",
    "msgUUIDRequired": "Une instance de 'reportUUID' ou 'queryUUID' est OBLIGATOIRE.",
    
    "labelRTLMDisabled": "Désactivé - montrer les détails",
    "labelViewResources": "Afficher les ressources de lab",
	"labelMachine": "Machine",
    "labelNewMach": "Créer une machine",
    "labelViewMach": "Afficher la machine",
    "labelNewVMImg": "Créer une image virtuelle",
    "labelResGrp": "Groupe de ressources de lab",
    "labelNewResGrp": "Créer un groupe de ressources de lab",
    "labelAllResGrp": "Tous les groupes de ressources de lab",
    "labelRequest": "Demande",
    "labelNewReq": "Créer la demande",
    "labelAllReq": "Toutes les demandes",
    "labelViewReq": "Afficher une demande",
    "labelCreateReq": "Créer une demande de lab",
    "labelAllRsvp": "Toutes les réservations",
    "labelMakeRsvp": "Faire une réservation de lab",
    "labelNewCfg": "Créer l'environnement de test", // CML: term
    "labelAllCfg": "Tous les environnements de test", // CML: term
    "labelViewCfg": "Afficher un environnement de test", // CML: term
    "labelAllVirtualCollections": "Toutes les collections virtuelles",
    "labelAllAuto": "Toutes les automatisations",
    "labelAllInvHist": "Tous les historiques d'inventaire",
    "labelViewInvHist": "Afficher un historique d'inventaire",
    "labelImportRes": "Importer des ressources de lab",
    "labelImportResTemp": "Importer un modèle de ressources",
	"labelNotReserved": "Non réservé",
	"labelReserved": "Réservé",
	"labelReservedUntil" : "Jusqu'à %1",
	"labelNMinutes": "%1 minutes",
	"labelOneHour": "1 heure",
	"labelNHours": "%1 heures",
	"labelNDays": "%1 jours",
	"labelOneDay": "1 jour",
	"labelIgnoreConfiguration": "Ignorer la configuration",
	"lableFilterByConfiguration": "Filtrer les machines par environnement de test",
	"labelExecutionDuration": "Durée de l'exécution :",		
    "labelArchivedLabResources" : "Toutes les ressources de lab supprimées et masquées",
    "labelNewTestCell": "Créer une cellule de test", // CML: term
    "labelAllTestCells": "Toutes les cellules de test", // CML: term
    "titleRTLMDisabled": "Gestion de lab désactivée",
    "errRTLMLabMgrGrpNotSet": "L'équipe du gestionnaire de lab du système de gestion de lab n'est pas configurée.",
    
	"labelNewSequence": "Créer un planning d'exécution",
	"labelOnlyMySequences": "Mon planning d'exécution uniquement",
	"labelViewSequences": "Afficher les plannings d'exécution",
	"labelSequenceResult": "Résultat du planning d'exécution",
	"labelSequenceResultHistory": "Historique des résultats du planning d'exécution",
    "msgEditorTestPlanDeleted": "Le plan de test de cet éditeur a été supprimé.",
    "msgEditorTestCaseDeleted": "Le scénario de test de cet éditeur a été supprimé.",
    "msgEditorTestScriptDeleted": "Le script de test de cet éditeur a été supprimé.",
    "msgEditorTestSuiteDeleted": "La suite de tests de cet éditeur a été supprimée.",
	"msgTestCaseOfSuiteUpdated": "Le ou les scénarios de tests de cette suite de tests ont été mis à jour.",
    
    "msgViewerEWIDeleted": "L'enregistrement d'exécution de test de cet afficheur a été supprimé.",
    "msgViewerEWITestScriptDeleted": "Le script de test de cet enregistrement d'exécution de test a été supprimé.",
    "msgViewerEWITestCaseDeleted": "Le scénario de test de cet enregistrement d'exécution de test a été supprimé.",
    
    "msgEWIOfERDeleted": "L'enregistrement d'exécution de test associé à ce résultat d'exécution a été supprimé.",
    "msgTestScriptOfERDeleted": "Le script de test associé à ce résultat d'exécution a été supprimé.",
    "msgTestCaseOfERDeleted": "Le scénario de test associé à ce résultat d'exécution a été supprimé.",
    "msgNewDefectAddedtoER": "Incident %1 créé et ajouté au résultat d'exécution",
	"msgDefectAddedtoER":"Incident %1 ajouté au résultat d'exécution",
	"msgDefectCanBeViewed":"L'incident peut être affiché depuis la sous-fenêtre Incidents liés.",
	
    "msgEditorTestCaseInPlanDeleted": "Le ou les scénarios de test associés à ce plan de test sont supprimés.",
    "msgEditorTestCaseInPlanChanged": "Le ou les scénarios de test associés à ce plan de test sont mis à jour.",
	"msgEditorTestSuiteInPlanChanged": "La ou les suites de tests associées à ce plan de test sont mises à jour.",
    "msgEditorTestScriptInCaseChanged": "Le ou les scripts de test associés à ce scénario de test sont mis à jour.",
    "msgEditorTestScriptInCaseDeleted": "Le ou les scripts de test associés à ce scénario de test sont supprimés.",
    "msgEditorEWIInCaseChanged": "Un ou plusieurs enregistrements d'exécution de test associés à ce scénario de test sont mis à jour",
    "msgEditorEWIInCaseDeleted": "Un ou plusieurs enregistrements d'exécution de test associés à ce scénario de test sont supprimés",
    "msgDelExecutionResultConfirm": "Les résultats d'exécution %1 sélectionnés seront supprimés. Continuer ?",
	"msgDelSuiteResultConfirm": "Les résultats de suite de tests %1 sélectionnés seront supprimés. Continuer ?",
    "msgDeletingExecutionResult": "Suppression des résultats d'exécution",
	"msgDeletingSuiteResult": "Suppression des résultats de suite d'exécution",
    "msgDeletedExecutionResults": "%1 résultat(s) d'exécution sur %2 supprimé(s)",
	"msgDeletedSuiteResults": "%1 résultat(s) de suite de tests sur %2 supprimé(s)",
    "msgERDeleted": "Le résultat d'exécution de cet éditeur a été supprimé.",
    
	"msgEROfSuiteDeleted": "Le ou les résultats d'exécution associés à ce résultat d'exécution de la suite de tests sont supprimés.",
	"msgEROfSuiteUpdated": "Le ou les résultats d'exécution associés à ce résultat d'exécution de la suite de tests sont mis à jour.",
	
	"msgReqQueued": "Cette tâche est mise en file d'attente.",
    "msgReqRunning": "Cette tâche est en cours d'exécution.",
    "msgReqCancelled": "Cette tâche est annulée.",
    "msgReqCompleted": "Cette tâche est terminée.",
    "msgSuiteExecRunning": "En cours d'exécution",
    "msgSuiteExecQueued": "Mis en file d'attente",
    "msgSuiteExecCancelled": "Annulé",
    "msgSuiteExecCompleted": "Terminé",
	
    "errTestPlanNotFound": "Plan de test introuvable.",
    "errTestCaseNotFound": "Scénario de test introuvable.",
    "errTestScriptNotFound": "Script de test introuvable.",
    "errTestSuiteNotFound": "Suite de tests introuvable.",
    "errDatapoolNotFound": "Données de test introuvable.",
    
    "errRetrieveTestPlan": "Impossible d'extraire le plan de test.",
    "errRetrieveTestCase": "Impossible d'extraire le scénario de test.",
    "errRetrieveTestScript": "Impossible d'extraire le script de test.",
    "errRetrieveEWI": "Impossible d'extraire l'enregistrement d'exécution de test.",
	"errRetrieveER": "Impossible d'extraire le résultat d'exécution du test.",
	"errRetrieveERBadState": "Impossible d'extraire le résultat du Test d'Exécution. Le jugement de résultat est invalide.Veuillez supprimer ce résultat d'Exécution de test",
    "errMissScriptTypeId": "Paramètre manquant pour openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Erreur dans le sélecteur de l'adaptateur ",
    "errMissSelectionArea": "Paramètre manquant : selectionArea est obligatoire si les deux sections doivent être créées.",
    "errInRemoteExecutionScriptEditorSection": "ERREUR dans RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Entrez un nouveau nom d'enregistrement d'exécution de test &gt;",
    "labelNewPageTitle": "&lt; Entrez un nouveau nom de _type &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Entrez un nouveau nom de %1 &gt; ",
    
    "labelTitleApprovalTable": "Type de révision",
    "labelNameApprovalTable": "Nom",
    "labelStatusApprovalTable": "Etat",
    "labelModifiedApprovalTable": "Modifié",
    "labelCommentsApprovalTable": "Commentaires",
    
    "labelApprovalApprovalTable": "Valideur",
    "labelReviewerApprovalTable": "Réviseur",
    "labelPendingApprovalTable": "En attente",
    "labelApprovedApprovalTable": "Approuvé",
    "labelRejectedApprovalTable": "Rejeté",
    "labelReopenApprovalTable": "Rouvrir",
    "labelReviewedApprovalTable": "Révisé",
    "labelAllApprovalTable": "Tous",
    "labelGuestApproval": "INVITE",
    "labelAddUsersApprovalTable": "Ajouter des utilisateurs",
    "msgRemoveMoreWarningApprovalTable": "Sélectionnez un ou plusieurs enregistrements d'approbation à supprimer.",
    "msgAddingDuplicatedWarningApprovalTable": "Dans la section Révision formelle, l'ajout de réviseurs et de valideurs en double n'est pas autorisé.",
    "msgRejectionReasonWarningApprovalTable": "Dans la section Révision formelle, les commentaires sur votre rejet sont obligatoires.",
	"msgApprovalSummary" : "Renseignez la section Révision formelle de %1 : %2",
    "msgNoSummaryApproval": "Aucun récapitulatif disponible",
    "msgNoSummaryYetApproval": "Aucun récapitulatif encore disponible",
    "msgMoreSummaryApproval": "Plus de récapitulatif",
    "msgNoHistoryYetApproval": "Il n'y a pas actuellement d'historique de révision. L'historique de révision sera disponible une fois qu'une révision sera terminée.",
	"msgDelReviewItems": "Les éléments approuvés/rejetés n'ont pas pu être supprimés.",
    "labelReviewHistoryApproval": "Historique de la révision",
	"msgAddApproverInDraftWarningApproval": "Affectez à l'action le statut Prêt pour révision si vous ajoutez de nouveaux réviseurs ou valideurs.",
    
    "msgDuration": "Cette valeur est indiquée dans un format d'unité de temps abrégé.",
    "msgDurationExample": "Exemple : Utilisez \"2 d\" pour 2 jours et \"2 w\" pour 2 semaines. La limite supérieure est 9999.",
    "msgAddARApprovalTable": "Ajouter des valideurs/réviseurs",
    "msgRemoveARApprovalTable": "Supprimer des valideurs/réviseurs",
    "labelNoneApproval": "Aucun",
    "msgReviewSummaryApproval": "Récapitulatif de la révision",
    "labelOfApproval": "de",
    
	"labelQualityObjectives": "Objectifs de qualité",
	"labelManageObjectives": "Gérer les objectifs de qualité",
	"labelManageObjectivesText": "Gérez les objectifs de qualité. Ajoutez, mettez à jour et supprimez les objectifs de qualité.",
    "labelSelectObjectives": "Sélectionner les objectifs de qualité",
	"labelEvaluateObjectives": "Evaluer les Objectifs de Qualité",
	"msgEvaluateNoChanges": "Les Objectifs ont été évalués mais aucun changement n'a été trouvé.",
	"labelRollUpObjectives": "Cumul des objectifs",
	"msgRollUpObjectives": "Si cette case est cochée, les objectifs de qualité seront déterminés en fonction du plan de test actuel (maître) et de tous ses plans de test enfants.",
    "labelCondition": "Condition",
    "labelTarget": "Cible",    
    "labelObjective": "Objectif",
    "labelExpected": "Valeur prévue",
    "labelStatus": "Etat",
    "labelActual": "Valeur réelle",
	
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Réussite", 
	"com.ibm.rqm.planning.objectives.success_exception": "Réussite avec exception",
	"com.ibm.rqm.planning.objectives.unsuccessful": "Echec", 
	"com.ibm.rqm.planning.objectives.not_started": "Non démarré",
	"com.ibm.rqm.planning.objectives.unresolved": "Non résolu",	
    
    "labelPromoteMsgSizing": "Entrez un nombre positif.",
    "labelInvalidMsgSizing": "La valeur entrée n'est pas valide ou n'a pas besoin d'être aussi précise.",
    
    "labelSummaryInfoTimeBox": "Définissez les jalons du test pour ce plan de test.",
    
    "labelGroupNameTestGroup": "Nom du groupe",
    "labelPlanningEffortTestGroup": "Effort de planification",
    "labelExecuteEffortTestGroup": "Effort d'exécution",
    "labelNotSetYetTestGroup": "Pas encore défini",
    "labelApproximatelyTestGroup": "Environ",
    "labelApproximatelyZeroTestGroup": "Environ 0 jour(s)",
    "labelYearTestGroup": "Année(s)",
    "labelMonthTestGroup": "Mois",
    "labelDayTestGroup": "Jour(s)",
    
    "msgDurationMsgTimeBox": "Dans la section Planning de test, la date de début doit être antérieure à celle de fin.",
    "msgRemoveMsgTimeBox": "Sélectionnez un ou plusieurs enregistrements de phase à supprimer.",
    "msgInvalidDateErrorBox": "Le format de date n'est pas valide.",
    "msgValidateRequireMsgTimeBox": "Dans la section Planning de test, un nom de phase de test est obligatoire. Entrez le nom de phase de test avant la sauvegarde.",
    "msgValidateDurationMsgTimeBox": "Dans la section Planning de test, la date de début doit être antérieure à celle de fin. Supprimez-la.",
    "msgNameRequireMsgTimeBox": "Le nom doit être unique. Vérifiez %1 pour : %2",
	"msgDurationErrorBox": "Dans la section Planning de test, la valeur de durée planifiée ou réelle n'est pas valide.", 
	"msgPointsErrorBox": "Dans la section Planning de test, la valeur du total de points planifiés n'est pas valide.", 
    "labelNameTimeBox": "Nom",
    "labelDescriptionTimeBox": "Description",
    "labelStartDateTimeBox": "Date de début planifiée",
    "labelEndDateTimeBox": "Date de fin planifiée",
    "labelDurationTimeBox": "Durée planifiée",
    "labelActStartDateTimeBox": "Date de début réelle",
    "labelActEndDateTimeBox": "Date de fin réelle",
    "labelActDurationTimeBox": "Durée réelle",
	"labelPointsTimeBox": "Points",
	"labelExpectedDefects": "Incidents planifiés", 
	"labelValidTimeBox": "Taux de validité",
	"labelValidDefects": "Taux de validité des incidents", 
    "labelOwnerTimeBox": "Propriétaire",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Nom",
    "labelDescriptionKeyDate": "Description",
    "labelDateKeyDate": "Date",
    
    "labelTestIterationTableTimeBox": "Tableau de planning de test",
    "labelKeyDateTableTimeBox": "Tableau de dates clés",
    "labelAddTestIterationsTimeBox": "Ajouter des plannings de test",
    "labelRemoveTestIterationsTimeBox": "Supprimer des plannings de test",
    "labelAddKeyDatesTimeBox": "Ajouter des dates clés",
    "labelRemoveKeyDatesTimeBox": "Supprimer des dates clés",
    "labelHistory": "Historique",
	"labelInformation": "Informations",
    "labelTestCaseReviewSummary": "Récapitulatif de la révision du scénario de test : ",
    "labelRunningSearch": "Exécution de la recherche...",
    "labelShowAll": "Afficher tout",
    "labelEnterName": "Entrez un filtre de nom pour charger la liste.",
    "labelUseWildcard": 'Utilisez "*" et "?" comme caractères génériques.',
    "labelMatchingUsers": "Utilisateurs correspondants :",
    "labelShowArchivedUsers": "Montrer les utilisateurs archivés",
	"labelTypes": "Types :",
    "labelShowingMatchingUsers": "Affichage des %1 premiers utilisateurs correspondants",
    "labelPlanningEffort": "Effort de planification",
    "labelPersonHours": "Heures par personne",
    "labelPersonDays": "Jours par personne",
    "labelPersonMonths": "Mois par personne",
    "labelPersonYears": "Années par personne",
    "labelExecutionEffort": "Effort d'exécution",
    "labelTestScheduleTable": "Tableau de planning de test",
    "labelKeyDateTable": "Tableau de dates clés :",
    "labelComments": "Commentaires",
    
    
    "labelOpenItemReviewlet": "Mes éléments ouverts",
    "labelAlreadyApprovedReviewlet": "Déjà approuvés pour moi",
    "labelAlreadyRejectedReviewlet": "Déjà rejetés pour moi",
    "labelPendingApprovalsReviewlet": "Approbations en attente pour moi",
    
    "labelApprovedReviewlet": "%1 a été approuvée.",
    "labelRejectedReviewlet": "%1 a été rejetée.",
    "labelApproveReviewReviewlet": "Approuver/réviser %1",
    
    "labelProcessSummay": "Récapitulatif",
    "labelProcessApprove": "Approuver",
    
    "labelDeleteConfigurations": "Supprimer des environnements de test", // CML: term
    "labelStep1": "Etape 1",
	"labelStep2": "Etape 2",
	"labelStep3": "Etape 3",
    "labelGenerationProperties": "Propriétés de génération",
    "labelAdvancedProperties": "Propriétés avancées",
    "labelInclusions": "Inclusions",
    "labelExclusions": "Exclusions",
    "labelWeightings": "Pondérations",
    "labelExclusionsText": "Les combinaisons suivantes doivent être exclues.",
    "labelInclusionsText": "Les combinaisons suivantes doivent être incluses.",
    "labelWeightingsText": "Pondérez l'importance de chacune en changeant l'échelle ci-dessous. 1=Faible 5=Elevée",
    "labelEnvironment": "Environnement",
	"labelTestExecutionRecords": "Enregistrements d'exécution de test",
	"labelTestEnvironments": "Environnements de test",
    "labelEnvironmentInlineHelp": "Sélectionnez un ou plusieurs attributs dans les colonnes ci-dessous. Le nombre d'%1s créés dépend du nombre d'attributs sélectionnés, du niveau de couverture choisi et des propriétés avancées (Inclusions, Exclusions et Pondérations).",
	"labelConfigurationListInlineHelp": "Pour réutiliser des environnements de test existants, sélectionnez le plan de test associé, puis le(s) environnement(s) de test voulu(s).",
	"labelNoPlatformCoverageForTestPlan": "Aucune couverture de plateforme n'est configurée pour ce plan de test. La couverture de plateforme peut être ajoutée dans la section Environnements de test de l'éditeur de plans de test.",
	"labelChangeOwner": "Changer le propriétaire",
    "labelChangeIteration": "Changer le planning de test",
    "labelTestCases": "Scénarios de test",
    "labelAll": "TOUS",
    "labelAny": "TOUT",
    "labelInvalidStep": "Etape non valide",
    "labelReuseConfigurations": "Réutiliser des environnements de test existants", // CML: term
    "labelGenerateEWI": "Générer des enregistrements d'exécution de test :", // CML: term
    "labelGenerateNewConfigurations": "Générer de nouveaux environnements de test",
	"labelGenerateConfigurations": "Générer des environnements de test", // CML: term
    "labelGeneratedEWI": "Enregistrements d'exécution de test générés :", // CML: term
    "labelGeneratedConfigurations": "Environnements de test générés :", // CML: term
    "labeAddExistingConfigurations": "Ajouter des environnements de test existants", // CML: term
    "labelCoverage": "Couverture",
    "labelCoverageOption1": "Minimale - Interaction unilatérale",
    "labelCoverageOption2": "Moyenne - Interaction en duo",
    "labelCoverageOption3": "Grande - Interaction en trio",
    "labelCoverageOptionAll": "Toutes - Toutes les permutations",
    "labelWorkItemDistribution": "Distribution d'enregistrements d'exécution de test",
    "labelWorkItemDisOption1": "Appliquer à chaque scénario de test",
    "labelWorkItemDisOption2": "Parcourir de façon aléatoire tous les scénarios de test",
	"labelNoIteration": "Il n'y a pas d'itération.",
	"labelNoUser": "Il n'y a pas d'utilisateur.",
	"labelDeleteTestEnvironmentRecord": "Supprimer des enregistrements d'exécution de test",
	"labelAddExclusion": "Ajouter une exclusion",
	"labelRemoveExclusion": "Supprimer une exclusion",
	"labelOverviewInlineHelp": "Indiquez les attributs des enregistrements d'exécution de test générés.",
    "labelConfigrationPrefix": "Pour rendre les nouveaux noms d'environnement de test uniques, ajoutez un préfixe au nom généré.",
    
	"msgSelectTestEnvironments": "Sélectionnez d'abord un ou plusieurs environnements de test",
    "msgPromptDeleteConfiguration1": "Ces environnements de test %1 seront supprimés. Continuer ?", // CML: term
    "msgPromptDeleteConfiguration": "Environnement de test : '%1' sera supprimé. Continuer ?", // CML: term
    "msgDeleteConfiguration": "Sélectionnez au moins un environnement de test à supprimer.", // CML: term
    "msgSaveToGenerateConfigurations": "La couverture de plateforme a été mise à jour, sauvegardez ce %1 avant de générer des environnements de test.", // CML: term
    "msgSaveToAddEnvironments": "Sauvegardez ce plan de test avant d'ajouter des environnements de test.",
    "msgNoTestEnvironments": "Il n'y a pas de couverture de plateforme dans ce %1, ajoutez-en d'abord une.",
    "msgSameCombinations": "Les inclusions et les exclusions comportent des combinaisons identiques.",
    "msgSelectEWIs": "Sélectionnez d'abord un ou plusieurs enregistrements d'exécution de test.", // CML: term
    "msgConfilictConfiguration": "Il existe un conflit entre des attributs sélectionnés et la configuration des propriétés avancées.", // CML: term - ???
    "labelAlert": "Alerte",
    "labelError": "Erreur",
    
    "labelImportRequirements": "Importer des exigences",
    "labelAssociateRequirements": "Ajouter des exigences",
    "labelDisassociateRequirements": "Supprimer des exigences",
    "labelAssociateRequirement": "Ajouter une exigence",
    "labelAddNewRequirement": "Ajouter une nouvelle exigence",
    "labelImportRequirementStep1": "Importer une exigence->Etape 1 : Configuration de la source d'exigence",
    "labelImportRequirementStep2": "Importer une exigence->Etape 2 : Personnalisation de la vue d'exigences",
    "labelImportRequirementStep3": "Importer une exigence->Etape 3 : Liste des exigences",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Etat",
	"labelPackageInfoRequirementTable" : "Package",
    "labelDescriptionRequirementTable": "Description",
    "labelTagRequirementTable": "Balise",
	"labelSourceIdRequirementTable": "ID source",
    "labelPriorityRequirementTable": "Priorité",
    "labelReviewStatusRequirementTable": "Statut de révision",
    "labelRequirementSource": "Source :",
	"labelRequirementSourceWithoutColon": "Source",
    "labelRequirementURI": "URI :",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Port :",
    "labelRequirementProject": "Projet :",
    "labelRequirementUserId": "ID utilisateur :",
    "labelRequirementPassword": "Mot de passe :",
    "labelGettingInfomation": "Obtention d'informations détaillées...",
    "labelRequirementType": "Type :",
	"labelRequirementMultipleTypes": "Importer les exigences de plusieurs types",
    "labelRequirementImport": "Importer",
    "labelRequirementBack": "Précédent",
	"labelRequirementNext": "Suivant",
	"labelRequirementNormal": "normal",
	"labelRequirementUpdated": "mis à jour",
	"labelRequirementRemoved": "supprimé",
	"labelNewCasePerReq": "Créer un scénario de test par exigence",
	"labelSameNameWithReq": "Nommer le scénario de test comme l'exigence",
	"labelNewOneCase": "Créer un seul scénario de test pour toutes les exigences",
	"labelViewCasesTab": "Afficher les scénarios de test récemment créés",
	"labelNewCaseFromReq": "Générer des scénarios de test à partir de l'exigence",
	"labelCaseNameFromReq": "Scénario de test pour %1",
	"labelNewCaseEditor": "Editer le nouveau scénario de test",
	"labelSaveArtifact": "Sauvegarder le plan de test en cours",
	"labelCreateTestCases": "Créer des scénarios de test à partir des exigences",
	"labelNewCasesForReq": "Nouveaux scénarios de test pour les exigences",
	"labelLocalRequirement": "Local",
	"labelDoorsRequirement": "Doors",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
    "labelOnlyReqNoPackage": "Seules les exigences sans package",
	
	"msgCreatedCase": "%1 a été créé",
	"msgCreatedCasesNum": "%1 scénarios de test ont été créés",
	"msgCreatedCaseNotAdded":"Les scénarios de test créés n'ont pas pu être ajoutés à la section Scénarios de test du plan de test car la section n'existe pas ou n'a pas encore été initialisée. Ajoutez les scénarios de test manuellement.",
    "msgNoRequirementDisassociate": "Sélectionnez l'exigence à dissocier.",
    "msgExistRequirement": "La même exigence existe déjà.",
    "msgConfirmUpdateRequirement": "La réinitialisation de l'exigence entraîne le chargement des dernières informations relatives à l'exigence à partir du serveur et supprime le statut associé. \nSi l'exigence est déjà associée à des scénarios de test, tous les statuts suspects des scénarios de test associés sont également supprimés. <br><br>Voulez-vous vraiment réinitialiser une ou plusieurs exigences ?",
	"msgNoRequirementInSuspect": "Aucune exigence ne possède un statut suspect. Sélectionnez au moins une exigence suspecte à réinitialiser.",
    "msgNoHostName": "Entrez au moins un nom d'hôte.",
    "msgNoProject": "La connexion en cours ne comporte aucun projet, changez-la.",
    "msgNoRequirement": "Sélectionnez une ou plusieurs exigences à importer.",
    "msgAddConnection": "Vous avez ajouté la connexion %1, entrez-en une nouvelle ou utilisez %2.",
    "msgCannotRemoveReadOnlyRequirement": "Impossible de supprimer l'exigence %1 car elle est en lecture seule.",
    
    "labelAdapterInfo":"Informations sur l'adaptateur",
    "labelRobotTestProgress": "Progression du test de Robot",
    "labelSelectEngine": "Sélection d'un moteur pour exécuter le test",
    "labelSelectEngineID": "Sélection d'un ID moteur ",
    "labelDataStorePath": "Chemin du magasin de données",
    "labelActiveEngineList": "Liste de moteurs actifs",
    "labelViewDetail": "Cliquez pour afficher des résultats détaillés",
    "labelFunctionalTestProgress": "Progression du test fonctionnel",
    
    "msgNoEngines": "Aucun adaptateur n'est enregistré. Le test ne peut pas se poursuivre.",
    "msgCancelExecution": "Vous avez choisi d'annuler l'exécution.",
    "msgExecutionOver": "L'exécution est terminée.",
    "msgActualNameRequired": "Le nom réel est OBLIGATOIRE.",
    "msgDataStorePathRequired": "Le chemin du magasin de données est OBLIGATOIRE.",
    "msgSelectAnEngine": "Sélection d'un moteur",
    
    "msgNeedRejectReason": "Les commentaires sur votre rejet sont obligatoires.",
    
    "msgSizingInvalidNum": "Dans la section %1, l'effort de planification ou l'effort d'exécution doivent être numériques.",
    
    "msgDatapoolAddAtta": "Un seul document csv doit être joint pour ces données de test.",
    
    "labelSystemProperties": "Propriétés système",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Numéro de port",
    "labelReqProSynStatus": "Statut de synchronisation",
    "labelReqProStartSyn": "Désactivé",
    "labelReqProStopSyn": "Activé",
    "labelReqProAddConn": "Ajouter une connexion",
    "labelReqPeoRemoveConn": "Supprimer des connexions",
    "labelEnableSynch": "Activer/désactiver la synchronisation",
	"labelSyncNow": "Synchroniser maintenant",
    "labelReqProTestConn": "Tester la connexion",
    "labelReqProSaveConn": "Sauvegarder des connexions",
    "labelReqProRefreshConn": "Actualiser des connexions",
    "msgSysPropError": "Impossible d'exécuter la tâche des propriétés système.",
    "msgSysPropErrorNoDetails": "Aucune information supplémentaire disponible.",
    
    "msgReqProRemoveConn": "Sélectionnez une ou plusieurs connexions à supprimer.",
    "msgReqProPromoptRemoveConn": "Voulez-vous vraiment supprimer ces %1 connexions ?",
    "msgReqProPromoptRemoveConn1": "Voulez-vous vraiment supprimer la connexion %1 ?",
    "msgReqProTestConn": "Sélectionnez une seule connexion pour tester la connectivité.",
    "msgReqProTestConn1": "Sélectionnez une connexion pour tester la connectivité.",
    "msgReqProSaveConn": "Il y a déjà une connexion d'URI : %1.",
    "msgReqProStopSyn": "Voulez-vous vraiment désactiver la synchronisation de la connexion : %1 ?",
	"msgReqProStartSyn": "Voulez-vous vraiment activer la synchronisation de la connexion : %1 ?",
	"msgReqProSyncNow": "Voulez-vous vraiment synchroniser RQM et %1 maintenant ?",
    "msgReqProNoNewConn": "Il n'existe pas de nouvelle connexion, ajoutez-en une et entrez le nom d'hôte et le numéro de port avant la sauvegarde.",
    "msgReqProSaveConn1": "Faites d'abord une sauvegarde.",
    "msgReqProConnAvailable": "Cette connexion est disponible.",
    "msgReqProConnUnavailable": "Cette connexion n'est pas indisponible.",
    "msgReqProFailSaveConn": "Echec de sauvegarde des connexions",
    "msgReqProFailSyn": "Echec de démarrage/arrêt de la synchronisation de la connexion %1.",
    "msgSelectOnlyOneConn": "Sélectionnez une seule connexion pour activer/désactiver la synchronisation.",
    "msgSelectOneConn": "Sélectionnez une connexion pour activer/désactiver la synchronisation.",
	"msgSelectOnlyOneConnToSync": "Sélectionnez une seule connexion à synchroniser.",
	"msgSelectOneConnToSync": "Sélectionnez une connexion à synchroniser maintenant.",
	"msgReqProSyncFailed": "Echec de synchronisation entre RQM et %1. Le serveur Requisite Pro est peut-être temporairement non disponible.",
	"msgReqProSyncSuccess": "La synchronisation entre RQM et %1 est en cours.\nElle peut prendre quelques minutes...",
    
    "labelSharedLocations": "Emplacements de ressources partagées",
    "labelAddResourceLocation": "Ajouter un emplacement de ressources",
    "labelRemoveResourceLocation": "Supprimer des emplacements de ressources",
    "labelSaveResourceLocation": "Sauvegarder des emplacements de ressources",
    "labelRefreshResourceLocation": "Actualiser des emplacements de ressources",
    
    "msgRemoveResource": "Sélectionnez une ou plusieurs %1s à supprimer.",
    "msgRemoveResource1": "Ces %1 %2 seront supprimées. Continuer ?",
    "msgRemoveResource2": "%1 : '%2' sera supprimée. Continuer ?",
    "msgSaveResource": "La sauvegarde a abouti.",
	
	"labelString": "Chaîne",
	"labelNumber": "Nombre",
	"labelConfigurationPart": "Type",
	"labelMultipleConfigurationParts": "Type à valeurs multiples",
	"labelDate" : "Date",
	
	"labelValue": "Valeur",
	"labelAttributeName": "Nom d'attribut",
	"labelDataType": "Type de données",
	"labelCollapse": "Réduire",
	"labelAddEnum": "Ajouter une valeur énumérée",
	"labelEditEnum": "Modifier une valeur énumérée",
    
	"labelRelatedSite": "Site connexe",
    "labelRelatedSites": "Sites connexes",
    "labelAdminRelatedSites": "Configurer la liste de sites connexes de RQM",
	"labelArtifactOptions": "Options d'artefact",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Ajouter un site connexe",
	"labelRemoveRelatedSites": "Supprimer un site connexe",	
	"labelURL": "URL",
    "labelDashboards": "Tableaux de bord",
    "labelBackRQMHome": "< Retour à Rational Quality Manager",
	"labelBackRQMPage": "< Retour à %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Se connecter",
    "labelLogOut": "Se déconnecter",
    "labelYourTrialLicense": "Votre <b>licence provisoire<\/b> ",
    "labelHasExired": "Votre <b>licence provisoire<\/b> a expiré. ",
    "labelExpiresToday": "Votre <b>licence provisoire<\/b> expire aujourd'hui. ",
    "labelExpire1day": "Votre <b>licence provisoire<\/b> expire dans 1 jour. ",
    "labelExpireNday": "Votre <b>licence provisoire<\/b> expire dans %1 jours. ",
    "labelExpiresIn": "expire dans ",
    "labelErrorLoading": "Erreur de chargement",
    "labelAdmin": "Admin",
	"labelEditProfile": "Editer le profil", // edit user profile
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Vous êtes connecté à Jazz Team Server mais vous n'êtes pas autorisé à accéder à Rational Quality Manager.",
	"labelNoLicenseContact": "Contactez votre administrateur Jazz Team Server pour savoir comment obtenir l'accès.",
	"labelNoLicense2": "Retour au ",
	"labelNoLicense3": " écran",
	"labelNoProjectAreas": "Vous êtes connecté à Jazz Team Server, mais vous n'avez accès à aucun des projets.",
	"labelInvalidProjectArea": "Vous êtes connecté à Jazz Team Server, mais '%1' n'est pas un projet valide.",
	"labelUnauthProjectArea": "Vous êtes connecté à Jazz Team Server, mais vous n'avez pas accès au projet '%1'.",
	
	"labelServerError": "Vous vous êtes connecté à Rational Quality Manager mais l'état du serveur est incorrect.",
	"labelServerErrorContact": "Signalez l'incident à l'administrateur de Jazz Team Server.",
	
	// TRANSLATORS: the following 3 messages are part of one sentance, the middle one being the text of a link 
	"labelServerErrorAdmin1": "Vous pouvez utiliser",
	"labelJazzAdminApp": "l'application Administration Jazz",
	"labelServerErrorAdmin2": "pour afficher un état système plus détaillé et modifier les propriétés système.",
	
	
	"msgServerNotInitialized": "Vous êtes connecté à Jazz Team Server mais le serveur n'a pas encore été correctement initialisé.",
	"msgCanPerformSetup": "Le rôle dont vous disposez sur le serveur vous permet d'initialiser le serveur. Vous pouvez effectuer cette opération en utilisant l' ",
	"msgCanPerformSetupLinkText": "Assistant de configuration du serveur",
	
	"labelReturnToLogin": "Se connecter",
	"labelTestPlanWorkitems": "Eléments de travail du plan de test",
    
	//SETUP WIZARD   
	"labelProjectArea": "Zone de projet",
	"labelSetupCreateProject": "Créer une zone de projet",
	"msgSetupCreateProject": "Créer la zone de projet par défaut pour Rational Quality Manager",
	
	"msgSetupCreatingProject": "Création de la zone de projet...",
	"msgSetupCreatedProject": "Zone de projet créée.",
	"msgSetupCompleted": "La configuration de Rational Quality Manager est terminée",
	"msgSetupCreateProjectError": "Impossible de créer la zone de projet en raison de l'erreur %1.",
	"msgSetupCreateProjectLicense": "Licence requise manquante. Si vous continuez, votre ID utilisateur recevra automatiquement la licence Client Access '%2'.",
	"msgSetupProjectDescription": "Vous devez créer une zone de projet pour commencer à utiliser Rational Quality Manager.",
	"msgSetupProjectProjectNew": "Cochez la case et cliquez sur Suivant pour créer une zone de projet maintenant. L'initialisation de la zone de projet peut prendre un certain temps.",
	"msgSetupProjectProjectExist": "La zone de projet a déjà été créée. Aucune action n'est nécessaire à ce stade. Cliquez sur Suivant pour continuer.",
	
	
    "labelChangeSuspect": "Changer l'attribut suspect",
    "msgChangeSuspectConfirm": "L'attribut suspect pour le ou les scénarios de test %1 sélectionnés sera changé. Continuer ?",
    "msgCreateManualScripts": "Des scripts manuels seront créés pour les scénarios de test sélectionnés. Voulez-vous continuer ?",
	
    "labelUnsuspect": "Non suspect",
    "msgUnsuspectConfirm": "Le ou les scénarios de test sélectionnés cesseront d'être suspects. Continuer ?",
    
	"labelNote": "Remarque : ",
    "labelNameArea": "Zone de nom",
    "labelTextArea": "Zone de texte",
    "labelContentArea": "Zone de contenu",
    "labelSelectArea": "Zone de sélection",
    "labelActionBarPreferences": "Préférences de la barre d'actions",
    "labelVerticalOrientation": "Orientation verticale",
    "labelHorizontalOritentation": "Orientation horizontale",
    "labelRequisiteProHostProperties": "Propriétés de l'hôte RequisitePro",
    "labelSetRequisiteProHostProperties": "Définir les propriétés de l'hôte RequisitePro",
    "labelReportServer": "Propriétés de l'hôte de génération de rapports personnalisés",
    "labelSetReportServer": "Définir les propriétés de l'hôte de génération de rapports personnalisés",
    "labelReportServerUsername": "ID utilisateur",
    "labelReportServerPassword": "Mot de passe",
	"labelReportServerNamespace": "Espace de nom",
    "labelDefectsProviderProperties": "Fournisseur d'incidents",
	"labelBuildProvider": "Fournisseur de générations",
	"labelChangeAssociatedBuild":"Modifier la génération associée",
	"labelClearAssociatedBuild":"Effacer la génération associée",
	"labelBuild": "Génération",
	"labelAvailableBuilds": "Générations disponibles",
	"labelConfigure": "Configurer...",
	"lableClear": "Effacer...",
	"labelProvider": "Fournisseur :",
	"labelStatusWithColon": "Statut :",
	"labelSummaryWithColon": "Résumé :",
	"labelNoneProvidersAvailable": "Aucun fournisseur disponible",
	"labelChecking": "Vérification en cours...",
	"labelClickToVerify": "Cliquez pour vérifier...",
    "labelSetDefectsProviderProperties": "Sélectionnez et configurez le référentiel dans lequel les incidents seront créés",
	"labelBuildProviderText": "Sélectionnez et configurez le référentiel où les générations doivent être créées",
	"labelSetResourcesProperties": "Ajouter/modifier les emplacements de ressources partagées pour la zone de projet.",
    "labelDefaultRequirementType": "Type d'exigence par défaut",
	"labelCPUNumber": "Limitation de l'unité centrale globale",
	"labelSetCPUNumber": "Définir la limitation des unités centrales prises en charge",
	"labelCPULimit": "Limitation de l'unité centrale globale",
	"labelCPUCount": "Nombre d'unités centrales global",
	"labelSaveGlobalCPULimitation": "Sauvegarder la limitation de l'unité centrale globale",
	"labelStateTransitionConstraint": "Contraintes de transition d'état d'artefact",
	"labelSetStateTransitionConstraint": "Définir les contraintes de transition d'état d'artefact",
    "labelDoorsHostName": "Nom d'hôte Doors",
    "labelBuildForgeHostName": "Nom d'hôte Build Forge",
    "labelResources": "Emplacements de ressources partagées",
	"labelSetSharedLocation": "Définir l'emplacement de ressources partagées",
    "labelTestTypes": "Types de test",
    "labelDefaultTestPlanTemplate": "Modèle de plan de test par défaut",
    "labelActionBar": "Barre d'actions",
    "labelExpansion": "Expansion",
    "labelEditors": "Editeurs",
    "labelTables": "Tableaux",
    "labelRelatedInformation": "Informations connexes",
    "labelProgressPanelSettings": "Panneau de progression",
    "labelSetBuildForgehostname": "Définir le nom d'hôte Build Forge",
    "labelSelectRequirementDocumentType": "Sélection des types de document d'exigences par défaut",
    "labelRationalRequistePro": "Rational Requisite Pro",
    "labelSetDoorsHostname": "Définir le nom d'hôte Doors",
    "labelPreferences": "Préférences",
    "labelTableSize": "Taille du tableau",
    "labelRestoreDefault": "Restaurer les valeurs par défaut",
    "labelSelectTestTypes": "Sélection des types de test",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Propriétés du rapport",
    "labelMangeReportHeaderFooter": "Définir les images d'en-tête et de bas de page du rapport",
    "labelReportHeader": "Image d'en-tête du rapport :",
    "labelReportFooter": "Image de bas de page du rapport :",
	"labelCurrentHeader": "En-tête en cours :",
	"labelCurrentFooter": "Bas de page en cours :",
	"labelActionBarVerticalDescription": "Les catégories d'actions de gestion de la qualité sont affichées sous forme d'icônes alignées verticalement sur la gauche de l'écran.",
	"labelActionBarHorizontalDescription": "Les catégories d'actions de gestion de la qualité sont alignées verticalement en haut de l'écran.",
	"labelShowAllSectionsDescription": "Le document entier est affiché dans une page que vous pouvez faire défiler.",
	"labelShowSingleSectionDescription": "Seule la section sélectionnée dans la table des matières est affichée dans l'éditeur.",
	"labelArtifactEditorTOCNote": "Cette préférence sera visible dans les éditeurs d'artefacts ouverts pour la première fois ou à nouveau.",
	"labelDateDisplayFormatNote": "Cette préférence sera visible dans les vues et éditeurs ouverts pour la première fois ou à nouveau.",
	"labelUnsavedChanges": "Contient des changements non sauvegardés : %1",
	"labelExecutionStates": "Etats d'exécution",
	"labelManageExecutionStates": "Gérer les états d'exécution",
    "labelCustomizeCatalog": "Propriétés de la ressource de lab",
    "labelCustomizeCatalogText": "Personnaliser les attributs et les types de ressource de lab",
    "labelWhitchCustomizeCatalog": "Types d'environnement du plan de test",
    "labelWhitchCustomizeCatalogText": "Sélectionnez les types de couverture de la plateforme d'environnement des plans de test.",
	"labelArtifactViewBuilderSettings": "Afficher les paramètres d'affichage",
    "labelAutoRunQuery": "Exécuter automatiquement la recherche à l'ouverture de la vue de liste",
	"labelShowOnlyMyByDefault": "Afficher uniquement \"Mes\" artefacts par défaut",
    "labelOpenQueryFilterSection": "Afficher initialement les colonnes filtrables de la vue de liste",
    "labelDefaultArtifactListViewMode": "Mode Vue de liste par défaut (s'il y a lieu)",
	"labelArtifactListsNote": "Ces préférences ont une incidence sur le comportement de filtrage des vues de liste. Chaque vue de liste conserve ses paramètres jusqu'à votre déconnexion.",
	"labelRiskProfileAdmin": "Gérez le profils de risque.",
	"labelRisksAdmin": "Créez et gérez des risques personnalisés. Ces risques sont utilisés dans les évaluations et les profils de risque.",
	"msgPreferenceBeActive": "Cette préférence deviendra active la prochaine fois que vous vous connectez à Rational Quality Manager.",
    "msgPreferenceBeActive1": "Cette préférence deviendra active la prochaine fois que vous utilisez cette fonction.",
	"msgSavedSuccessfully": "La sauvegarde a abouti.",
    "msgSaveCatalogError": "Impossible de sauvegarder les modifications apportées au catalogue.",
    "msgSavedCatalogSuccessfully": "Les modifications de type de ressource de lab ont été sauvegardées. Ces modifications seront appliquées la prochaine fois que vous vous connecterez à Rational Quality Manager.",
    "msgDuplicateTypeName": "Un nouveau nom de type doit être unique.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "Vous effectuez déjà des modifications dans l'éditeur \'%1\'. N'effectuez pas de modifications dans cet éditeur. Vous ne parviendrez pas à sauvegarder les modifications effectuées ici tant que celles effectuées dans l'autre éditeur n'auront pas été sauvegardées.", 
    "msgAlertReloadCatalogContents": "Les modifications effectuées dans l'éditeur \'%1\' ont été sauvegardées. Vous devez recharger cet éditeur pour afficher le contenu le plus récent.",
    
    "labelParentTestPlanInfo": "Plan(s) de test parent(s)",
	"labelParentTestCaseInfo": "Scénario(s) de test parent(s)",
    
    "labelAboutDialogTitle": "A propos de Rational Quality Manager",
    "labelVersionInformation": "Informations sur la version",
    "labelCommonComponentsVersion": "Version des composants communs",
    "labelRTLMVersion": "Version de RTLM",
    "labelQMExternalVersion": "Version de Rational Quality Manager",
    "labelQMInternalVersion": "Version interne",
	
    "labelServerHealth": "Santé du serveur",
    "labelBundleVersions": "Version du regroupement installé",
    "labelBundleName": "Nom du regroupement",
    "labelBundleVersion": "Version du regroupement",
    
    "labelNewItemClick": "Cliquez pour ajouter un NOUVEL %1 ...",
    "labelNoEditorConfigured": "Aucun éditeur de ce type configuré.",
    "labelAddItems": "Ajouter des %1s",
    
    "msgRemoveItem": "%1 : %2 sera supprimé. Continuer ?",
    "msgRemoveItem2": "Ces %1 %2s seront supprimés. Continuer ?",
    "msgItemNameRequired": "Un nom d'%1 est obligatoire.",
    "msgTypeToSearch": "Type à rechercher",
	"labelGlobalSearchButton": "Recherche globale",
    "labelGlobalSearchInput": "Entrer le texte de recherche globale",
	
    "labelNoLabel": "Aucune étiquette",
    "labelNoWorkItem": "Aucun élément de travail",
    
    "labelAuthoring": "Qualité de tâche",
    "labelAddAndClose": "Ajouter &amp;Fermer",
    "msgErrorRunningQuery": "Erreur d'exécution de la requête",
    
    "labelMatchingItems": "Eléments correspondants",
    
    "labelTitle": "Titre",
    
    "labelAddExistingTestCases": "Ajouter des scénarios de test existants",
    "labelAddNewTestCase": "Ajouter un nouveau scénario de test",
    "labelRemoveTestCases": "Supprimer des scénarios de test",
    "labelNotSupported": "Non pris en charge",
	
    "labelAddExistingTestPlans": "Ajouter un plan de test existant",
    "labelAddNewTestPlan": "Ajouter un nouveau plan enfant",
    "labelRemoveTestPlans": "Supprimer des plans de test",	
    
    "labelAddExistingTestScripts": "Ajouter des scripts de test existants",
    "labelAddNewTestScript": "Ajouter un nouveau script de test",
    "labelRemoveTestScripts": "Supprimer des scripts de test",
    
    "msgIsPartOfList": "%1 figure déjà dans la liste.",
    
    "labelPasteCompare": "Entrée de données assistée/vérification",
    "labelDataEntry": "Utilisez du texte pour l'entrée de données assistée",
    
    "labelInsertTestDataColumn": "Insérer une colonne de données de test",
    "msgNoTestDataSelected": "Aucune données de test sélectionnée",
    
    "msgWorkItemNotFound": "L'élément de travail %1 est introuvable.",
    
    "labelWriteComments": "Ecrire des commentaires",
    "msgSelectVariableType": "Sélectionnez un type de variable.",
    
    "labelExecutionStep": "Etape d'exécution",
    "labelVerificationPoint": "Point de vérification",
    "labelReportingStep": "Etape de génération de rapports",
    "labelStep":"Etape ",
    "labelArtifactOverview": "Présentation %1",
    "labelViewSnapshots": "Afficher des images instantanées",
    "labelGotoCurrentRevision": "Aller à la révision en cours",
    "labelCreateNewSnapshot": "Créer une image instantanée",
    "labelArtifactSnapshot": " (Image instantanée : %1)",
	"labelRevisionInfo": " (%1 : %2)",
    "labeloriginatorLabel": "Emetteur :",
    "labelowner": "Propriétaire :",
    "labelname": "Nom :",
    "labelStateLabel": "Etat :",
    "labeldescription": "Description :",
    "labelweight": "Poids :",
	"labelPoints": "Points",
	"labelPointsValue": "Points %1",
    "labeltype": "Type :",
    "labelrevision": "Révision :",
    "labelcreated": "Créée :",
    "labelitemID": "ID élément :",
    "labelorigin": "Origine :",
    "labeloriginatorname": "Nom de l'émetteur :",
    "labeloriginatoremail": "E-mail de l'émetteur :",
    "labeloriginatorID": "ID émetteur :",
    "labelCreateSection": "Créer une section",
    "labelRemoveStep": "Supprimer une étape",
	"labelInsertStepAbove":"Insérer la nouvelle étape ci-dessus",
	"labelInsertStepBelow":"Insérer la nouvelle étape ci-dessous",
	"labelReplaceWithSteps":"Remplacer par les étapes du mot clé",
	"labelClickToAdd":"Cliquez pour ajouter l'étape",
    "labelKeywords": "Mots clés",
    "labelInsertBefore": "Insérer avant",
    "labelReplaceStatement": "Remplacer l'instruction",
    "labelKeywordView": "Vue des mots clés",
    "labelNewItemTitle": "Nouvel %1",
	"msgDragAndDropKeyword":"Faites glisser le mot clé sur n'importe quelle <br>étape manuelle pour l'ajouter au script",
    
	"labelCurrent": "En cours",
	"labelSnapshots": "Images instantanées",
	"labelSnapshotNameRequired": "Un nom d'image instantanée est obligatoire.",
    "labelSnapshotName": "Nom de l'image instantanée :",
    "labelParentTestPlans": "Plans de test parents",
	"labelMasterTestPlan": "Plan de test maître",
    "labelSavingArtifact": "Sauvegarde de %1...",
	"labelLoadingArtifact": "Chargement de %1...",
    "labelIncludeSnapshots": "Inclure des images instantanées",
    "labelAddSelectedDefect": "Ajouter un incident sélectionné",
    "labelAddThisDefect": "Ajouter cet incident",
    
    "msgConfirmCancel": "Les modifications apportées depuis la dernière sauvegarde seront perdues. Voulez-vous continuer ?",
    "msgConfirmRemoveStep": "L'étape #%1 sera supprimée. Continuer ?",
    "msgStepTypeRequired": "le type d'étape est OBLIGATOIRE pour %1.",
    "msgStepContentRequired": "Le contenu de l'étape est OBLIGATOIRE pour l'étape %1.",
	"msgChangesNotSaved":"Changements non sauvegardés.",
    "msgNoStepToReplace": "Impossible de trouver une étape à remplacer.",
    "msgNoStep": "Impossible de trouver une étape.",
	"msgReplaceStepsWithKeyword":"Le mot clé a été créé. Voulez-vous remplacer les étapes sélectionnées par le mot clé ?",
    "msgNumericWeightRequired": "Le poids doit être une valeur numérique.",
	"msgWeightRequired": "Un poids doit être indiqué.",
    "msgRemoveSectionFromTestSuite": "La suppression de la section de la suite de tests est irrémédiable. Continuer ?",
    "msgErrorStartingRun": "Echec de l'initialisation de l'exécution.",
	"msgExecReqCreated": "Demande d'exécution créée",
    
    "labelParentEditorRequired": ": argument 'parentEditor' OBLIGATOIRE",
    "labelConfigEditorRequired": ": argument 'config' OBLIGATOIRE",
    "labelDefine": "Définissez l'%1 pour cet %2.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection : argument 'parentEditor' OBLIGATOIRE",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection : argument 'config' OBLIGATOIRE",
    "labelWidgetInfoSectionGroup": "SectionGroup : le widget doit uniquement être instancié pour SectionGroupDTO.",
    "labelAvailableEnvironmentOptions": "Options d'environnement disponibles",
    "labelEnvironmentTypes": "Types d'environnement",
	"labelLeftTitle": "Disponible",
    "labelRightTitle": "Sélectionné",
    "labelErrorEnvir": "Erreur dans la section d'environnement",
    "labelTypeEnvironment": "Type",
    "labelAttributesEnvironment": "Attributs",
    "labelNotAvailableEnvironment": "Aucun disponible",
	"labelEditTestEnvironment": "Gérer les plateformes à couvrir",
	"labelSelectTestEnvironment": "Sélection des environnements de test",
    "labelChangeExecProps": "Modification des propriétés d'exécution",
	"msgChangeExecProp": "Modifier les propriétés d'exécution pour le ou les scénarios de test sélectionnés",
	"msgTestPlanAssociatedWithDiffSuite": "Un plan de test différent est associé à cette suite",
	"labelTabIndex": "L'indice de tabulation indiqué %1 est hors plage.",
    "labelErrorInfoEnvironment": "Erreur dans la section d'environnement",
    "labelMultiple": "Multiple",
    "labelIdNotFound": "L'élément de travail %1 est introuvable.",
    "labelEroorViewingWorkItem": "Erreur d'affichage de l'élément de travail",
    "labelNamePlanningBody": "Nom",
    "labelScorePlanningBody": "Score",
    "labelTypePlanningBody": "Type",
    "labelDetailsPlanningBody": "Détails",
    "labelErrorRemoving": "Erreur de suppression du plan de test #%1",
    "labelErrorRemovingTestCase": "Erreur de suppression du scénario de test #%1",
    "labelErrorRemivingTestGroup": "Erreur de suppression du groupe de tests #%1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Nom",
    "labelStatusPlanningBody": "Etat",
    "labelLastModified": "Dernière modification",
    "labelSelectScriptType": "Sélection du type de script",
    "labelSelectSharedLocation": "Sélection de l'emplacement partagé",
    "labelResolevedPath": "Chemin résolu",
    "labelIncludePlan": "Inclure un plan",
    "labelIncludeIteration": "Inclure un jalon de test",
    "labelNoSharedLocationFound": "Aucun emplacement de ressources partagées trouvé. Contactez l'administrateur.",
    "labelNoTeamAssigned": "Aucune équipe affectée.",
    "labelNoMembers": "L'équipe n'a pas de membres.",
    "labelSearchString": "Vous devez entrer une chaîne de recherche.",
    "labelSavingArtifaceType": "Sauvegarde de %1...",
    "labelNotYetSupported": "Pas encore pris en charge.",
    "labelRevisionTableView": "Révision",
    "labelCopy": "Copier",
    "labelSno": "N° série",
    "labelLocation": "Emplacement",
    "labelRefreshTestScripts": "Actualiser les scripts de test",
    "labelArtifact": "Artefact",
    "labelteammembers": "Membres de l'équipe :",
    "labeltestteam": "Equipe de test :",
    "labelManageTeams": "Gérer des équipes",
    "labelNewQuery": "Nouvelle requête",
    "labelSearch": "Rechercher",
	"labelRemoveSectionFrom": "Supprimer la section de : %1",
    
    "labelCellValueChanged": "La valeur de la cellule a changé pour l'objet : %1, nouvelle valeur : %2",
	"labelTestCell": "Cellule de test",
	"labelRefreshingReport": "Actualisation du rapport...",
	"labelLoadingReport": "Chargement du rapport...",
    "labelLoadingReports": "Chargement de rapports...",
	"labelReportLoadingFailed": "Echec de chargement du rapport",
    "labelReportsLoadingFailed": "Echec de chargement des rapports",
	"labelReportNameRequired": "Un nom de rapport est obligatoire.",
	"labelReportNameExists": "Un rapport nommé '%1' existe déjà. Choisissez un autre nom.",
	"labelSaveReportAs": "Sauvegarder le rapport sous...",
	"labelPreferenceLoadingFailed": "Echec de chargement de la préférence",
	"labelNoWorkItemSpecified": "Aucun élément de travail indiqué.",
	"labelConfirmChanges": "Les modifications apportées depuis la dernière sauvegarde seront perdues. Voulez-vous continuer ?",
	"labelSummaryRequired": "Le récapitulatif est OBLIGATOIRE.",
	"labelCreator": "Créateur",
	"labelPlannedFor": "Planifié pour",
	"labelEstimateDays": "Evaluation (jours)",
	
	"msgQueryTableList": "Requête %1",
	
	"labelCSHelp": "Aide sur la section %1",
	"labelTestPlanEditorCSHelp": "Aide sur l'éditeur de plans de test",
	"labelTestCaseEditorCSHelp": "Aide sur l'éditeur de scénarios de test",
	"labelTestScriptEditorCSHelp": "Aide sur l'éditeur de scripts de test",
	"labelTestScriptStepsCSHelp": "Aide sur les étapes des scripts de test",
	"labelKeywordLibCSHelp": "Aide pour la bibliothèque de mots clés",
	"labelTestSuiteCSHelp": "Aide sur les suites de tests",
	"labelDatapoolCSHelp": "Aide sur les pools de données",
	"labelExecutionResultCSHelp": "Aide sur le résultat de l'exécution",
	"labelAssociateReqCSHelp": "Aide sur l'association d'exigences",
	"labelImportReqCSHelp": "Aide sur l'importation d'exigences",
	"labelWorkItemCSHelp": "Aide sur l'élément de travail %1",
	"labelNewTestCaseCSHelp": "Aide sur le nouveau scénario de test",
	"labelEWIEnvironmentCSHelp": "Aide sur l'environnement EWI",
	"labelEWICoverageCSHelp": "Aide sur la couverture EWI",
	"labelEWIAdvProCSHelp": "Aide sur les propriétés avancées EWI",
	"labelImportTestScriptCSHelp": "Aide sur l'importation de scripts de test",
	"labelEnvironmentChooserCSHelp": "Aide sur les options d'environnement disponibles",
	"labelAddResourcesCSHelp": "Aide sur l'ajout d'un emplacement de ressources",
	"labelManageCategoriesCSHelp": "Aide sur la gestion des catégories",
	"labelAddExistingCSHelp": "Aide sur l'ajout d'un élément existant",
	"labelAddNewCSHelp": "Aide sur l'ajout d'un nouvel élément",
	"labelManageTemplateCSHelp": "Aide sur la gestion d'un modèle",
	"labelNewSectionCSHelp": "Aide sur l'ajout d'une nouvelle section",
	"labeEditAttributeCSHelp": "Aide sur la gestion des attributs",
 	"labelKeywordsHelp":"Aide sur tous les mots clés",
    "labelManageAttrs": "Gérer les attributs - %1",
	
	"msgMissingScriptTypeIdDatapool": "Paramètre manquant pour openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 scripts n'ont pas été importés car ils existent déjà.",
	"msgSelectScriptToImport": "Sélectionnez un ou plusieurs scripts de test à importer.",
	"msgValidationFailedExcution": "Echec de la validation",
	"labelDisconnected": "Déconnecté",
	"labelTestSuiteExecution": "Console d'exécution de la suite de tests %1",
	"labelTestSuiteResultExecution": "résultat de l'exécution de la suite de tests %1",
	"labelExecutionHistoryExecution": "Historique de l'exécution",
	"labelSetConfigDefault": "Définissez cet environnement de test par défaut pour la suite",
	"labelAttempted": "Tenté",
	"labelExecuingKeyword": "Exécution de mot clé",
	"labelResult": "Résultat",
	"labelTestCaseDetails": "Détails sur le scénario de test",
	"labelTestCaseDesign": "Conception d'un scénario de test",
	"labelPreConditions": "Pré-conditions",
	"labelPostConditions": "Post-conditions",
	"labelAcceptanceCriteria": "Critères d'acceptation",
	"labelExpectedResult": "Résultats prévus",
	"labelActualResult": "Résultats réels",
	"labelNotes": "Remarques",
	"labelExecutionInformation": "Informations sur l'exécution",
	"labelVerificationPointsStatus": "Statut des points de vérification",
	"labelHealth": "Santé",
	"labelAdapter": "Adaptateur",
	"labelRun": "Exécuter",
	"labelExecuteSuite": "Exécuter cette suite en parallèle.",
	"labelExecuteSuiteSequential": "Exécuter cette suite dans une séquence.",
    "labelSearchingText": "Recherche du texte '%1'...",
	"labelSearchText": "Résultats de la recherche pour '%1'",
	"labelEditConfigurationForTestCase": "Editer l'environnement de test pour le scénario de test",
	"labelCreateTCorConfiguration": "Créez des scénarios de test et/ou des environnements de test à ajouter à la suite.",
	"labelAssociateConfigWithTestCase": "Pour associer un environnement de test à un scénario de test, sélectionnez ou entrez le nom ci-dessous.",
	"labelAddTestCase": "Ajouter un scénario de test",
	"labelKeywordExecutionProgress": "Progression de l'exécution du mot clé...",
	"labelAttachmentsView": "Vue des pièces jointes",
	"labelDefectsView": "Vues des incidents",
	"labelCommentsView": "Vues des commentaires",
	"labelMachineName": "Nom de la machine",
	"labelAdapterName": "Nom de l'adaptateur",
	"labelJobsInQueue": "Travaux dans la file d'attente",

	"labelSequential": "Séquentiel",
	"labelParallel": "Parallèle",
	"labelExecutionMode": "Mode d'exécution",
	"labelDateFileDatapool": "Fichier de données",
	
	"labelSaveConstrains": "Sauvegarder les contraintes",
	"labelConstraintDescription1": "Ne pas autoriser la sauvegarde d'un artefact \"Approuvé\" ou \"Retiré\"",
	"labelConstraintDescription2": "Autoriser uniquement la transition à une révision lorsque tous les éléments de travail de qualité de tâche associés ont été résolus.",
	"labelConstraintDescription3": "Approuver uniquement lorsque toutes les approbations associées à l'artefact ont été reçues.",
	"labelConstraintDescription4": "Approuver uniquement les plans de test lorsque tous les scénarios de test référencés sont approuvés.",
	"labelConstraintDescription5": "Approuver uniquement les scénarios de test lorsque tous les scripts de test référencés sont approuvés.",
	"labelConstraintDescription6": "Exécuter uniquement les scénarios de test approuvés",
	"LabelConstraint" : "Contrainte",
	"LabelEnabled" : "Activé",
	"LabelAction" : "Action :",
	
	//State transition messages
	"cantapplyaction" : "Impossible d'appliquer l'action %1",
	"cantExecuteTestSuite" : "Impossible d'exécuter la suite de tests",
	"cantExecuteTestCase" : "Impossible d'exécuter le scénario de test",
	"msgCannotTransitionApprovalsWaiting": "Impossible de passer à l'état %1 s'il y a encore des approbations en attente dans la section Révision formelle.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Impossible de passer à l'état %1 si des scénarios de test référencés ne sont pas approuvés.",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Impossible de passer à l'état %1 si des scripts de test référencés ne sont pas approuvés.",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Impossible d'exécuter la suite de tests, car les scénarios de test suivants ne sont pas approuvés - %1.",
	"msgCannotExecuteTestCaseNotApproved" : "Impossible d'exécuter le scénario de test %1. Il n'est pas approuvé.",
	"msgCannotExecuteTestSuiteNotApproved" : "Impossible d'exécuter la suite de tests %1. Elle n'est pas approuvée.",
	"msgErrorLoadingTestSuite" : "Erreur de chargement de la suite de tests.",
	"msgNotReadyForReviewWIsNotApproved" : "L'%1 n'est pas prêt pour révision. L'élément de travail %2 - '%3' n'est pas résolu.",
	"labelOnlyNonnegativeInteger": "Un entier non négatif est obligatoire.",
	"labelSelectAction": "Sélection d'action",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Brouillon",
    "com.ibm.rqm.planning.common.underreview" : "Révision en cours",
    "com.ibm.rqm.planning.common.approved" : "Approuvé",
    "com.ibm.rqm.planning.common.retired" : "Retiré",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Prêt pour révision",
    "com.ibm.rqm.planning.common.approve" : "Approuver",
    "com.ibm.rqm.planning.common.retire" : "Retirer",
    "com.ibm.rqm.planning.common.reopen" : "Rouvrir",
    "com.ibm.rqm.planning.common.reject" : "Rejeter",
	"com.ibm.rqm.planning.common.return" : "Revenir à %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Conformité de conception",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Logique/Flux",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Compatibilité latérale",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Compatibilité de langage",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Effets secondaires",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Accès concurrents",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Rétrocompatibilité",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Situations rares",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Chemin simple",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Chemin complexe",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Couverture",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Variation",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Séquencement",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Interaction",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Reprise/Exception",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Configuration logicielle",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Configuration matérielle",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Charge/Stress",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Démarrage/Redémarrage",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Test bloqué",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"Exigences de niveau supérieur/Révision de la conception",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Exigences détaillées/Révision de la conception",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Inspection du code",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Test d'unité",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"Test système",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"Test d'intégration système",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Test de performances",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"Test d'acceptation utilisateur",
	
	"labelTableSummary": "Il s'agit de la table %1",
	"labelSnapShot": "Image instantanée",
	"labelWorkItems": "Eléments de travail",
	"labelFormalReview": "Révision formelle",
	"labelTestSchedule": "Planning de test",
	"labelKeyDate": "Date clé",
	"labelGeneratedTE": "Environnements de test générés",
	"labelGeneratedTER": "Enregistrements d'exécution de test générés",
	"labelDataRecords": "Enregistrements de données",
	"labelEngines": "Moteurs",
	"labelMachineAdapter": "Adaptateur de la machine",
	"labelTestCaseInTestSuite": "Scénarios de test dans la suite de tests",
	
	"labelEditDefaultScript":"Modifier le script de test par défaut",
	
	"labelPlatformCoverage": "Couverture de plateforme",
	"labelTestEnvironment": "Environnement de test",
	
	"labelactionBar": "Barre d'actions :",
	"labelexpansion": "Expansion :",
	"labelArtifactEditorTOC": "Table des matières de l'éditeur",
	"labelRelatedInformation": "Informations connexes",
	"labelmaximumTableSize": "Taille maximum du tableau :",
	"labelVertical": "Vertical",
	"labelHorizontal": "Horizontal",
	"labelOpenExpanded": "Ouvrir développé",
	"labelOpenCollapsed": "Ouvrir réduit",
	"labelShowAllEditorSections": "Montrer toutes les sections dans l'éditeur",
	"labelShowSingleSection": "Montrer uniquement la section sélectionnée",
	"labelOpenRelatedInfo": "Ouvrir la vue Informations connexes par défaut",
	"labelClosedRelatedInfo": "Fermer la vue Informations connexes par défaut",
	"labelUIFavorite": "Interface utilisateur favorite",
    "labelDateFormat": "Format d'affichage de la date",
    "labelDateRelativeStyle": "Montrer l'heure relative",
    "labelDateAbsoluteStyle": "Toujours montrer la date",
	"labelAdapterSelection": "Sélection d'adaptateur automatique",
	"labelAdapterPreference": "Préférence Adapter",
	"labelAdapterPreferenceHelp" : "Aide de Préférence Adapter",
	"labelExecutionPreferences": "Préférences d'exécution",
	"labelShowAdapter": "Sélection automatique d'un adaptateur lors de l'exécution si un seul est disponible",
	"labelShowAdapterWarning": "Cette préférence n'est pas utile si l'outil préfère toujours montrer la liste.",
	"labelSearchAdapterWithinCell": "Toujours recherche l'adaptateur dans la cellule de test pendant l'exécution pour l'exécution plannifiée.",
	"labelEnableWordWrapPref": "Retour à la ligne",
	"labelEnableWordWrap": "Retour à la ligne dans le tableau Enregistrements d'exécution de test.",
	"labelEnableWordWrapMessage": "La sélection de cette option peut ralentir le rendu du tableau. Cette préférence sera visible dans les vues et éditeurs ouverts pour la première fois et qui incluent un tableau Enregistrements d'exécution de test.",
	"labelConfirmBeforeApplyAll": "Pendant une exécution manuelle, confirmez l'application du verdict à toutes les étapes restantes.",
	"labelHideAnimationOnApplyAll": "Ne pas afficher l'animation pendant l'action Appliquer tout.",
	"labelDisableApplyAllForManualTest": "Désactiver la fonction Appliquer tout pour les tests manuels.",
	"labelUseWIForUnblocking": "Débloquer l'enregistrement d'exécution de test lors de la fermeture de tous les défauts associés.",
	"labelUsePlanWIForUnblocking": "Débloquer l'enregistrement d'exécution de test lors de la fermeture des éléments de plan associés.",
	"labelUseBuildForUnblocking": "Débloquer l'enregistrement d'exécution de test lors de la disponibilité d'une génération contenant les correctifs de l'élément de travail.",
	"labelEditorTextDirection": "Orientation du texte dans l'éditeur",
	"labelLeftToRight": "L'orientation du texte dans l'éditeur de texte est de gauche à droite",
	"labelRightToLeft": "L'orientation du texte dans l'éditeur de texte est de droite à gauche",
	
	"labelSetUIFavorite": "Définir votre interface utilisateur favorite",
    "promptLostUnsavedChanges": "Tous les changements non sauvegardés seront perdus. ",
    "promptCloseTab": "Voulez-vous vraiment fermer cet onglet ?",
    "promptLogout": "Voulez-vous vraiment vous déconnecter ? Tous les changements non sauvegardés seront perdus.",
	
	"msgLostRemovedSections": "Le contenu des sections supprimées sera supprimé. Voulez-vous vraiment supprimer la ou les sections ?",
	"msgCloseTab": "Voulez-vous vraiment fermer cet onglet ? Tous les changements non sauvegardés seront perdus.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Restituer",
    "Product": "Produit",
    "Category": "Catégorie",
    "Function": "Fonction",
    "Theme": "Thème",
    "Test Phase": "Phase de test",
    
    "labelDeleted": "Supprimé",
    "labelTCDeleted": "Le scénario de test a été supprimé.",
    "labelTSDeleted": "Le script de test a été supprimé.",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Script de test par défaut",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Modèle de plan de test par défaut",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "Contenu RQM par défaut pour un plan de test.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Modèle de scénario de test par défaut",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "Contenu RQM par défaut pour un scénario de test.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Modèle de plan de test de base",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Contenu RQM de base pour un plan de test.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Modèle de scénario de test de base",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Contenu RQM de base pour un scénario de test.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Récapitulatif",
    "RQM-KEY-TP-SUMMARY-DESC": "Présentation du plan de test.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Pièces jointes",
    "RQM-KEY-ATTACHMENTS-DESC": "Ajoutez des documents, conceptions ou règles et procédures auxquels vous voulez faire référence depuis votre artefact de test.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Equipe de test",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Indiquez l'équipe de test qui exécutera ce plan de test. Les équipes de test sont définies par un administrateur en cliquant sur le bouton Gérer les équipes de test.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Scénarios de test",
    "RQM-KEY-TP-CHILDREN-TITLE": "Plans de test enfants",
    "RQM-KEY-TP-CHILDREN-DESC": "Répertorie les plans de test enfants de ce plan de test maître. Vous pouvez ajouter et supprimer des plans de test enfants de cette section.",
    "RQM-KEY-TP-TEST-CASES-DESC": "Répertorie les scénarios de test associés à un plan donné. Vous pouvez ajouter et supprimer des associations pour tester des documents, ainsi que créer et associer un scénario de test. La suppression d'un scénario de test entraîne celle de l'association à ce plan de test, mais pas celle du scénario de test.",
    "RQM-KEY-TP-ENV-TITLE": "Environnements de test",
    "RQM-KEY-TP-ENV-DESC": "Répertorie les différents environnements pris en charge et testés pour ce plan de test. Vous pouvez ajouter diverses plateformes, comme des navigateurs, des bases de données, des systèmes d'exploitation et d'autres éléments. Cette liste est ensuite utilisée pour générer des environnements de test.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Ressources",
    "RQM-KEY-TP-RESOURCES-DESC": "Indiquez les différents emplacements partagés à utiliser dans ce plan de test.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Objectifs métier",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Définissez tous les objectifs métier et la stratégie pour votre ou vos phases de test.",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Objectifs du test",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Définissez les objectifs d'exécution d'ensemble et la stratégie pour votre ou vos phases de test.",
    "RQM-KEY-TP-REQ-TITLE": "Exigences",
    "RQM-KEY-TP-REQ-DESC": "Cette section répertorie l'ensemble du contenu et des exigences associés à un plan de test donné. Vous pouvez sélectionner des exigences existantes ou définir de nouveaux éléments à couvrir dans le plan de test.",
    "RQM-KEY-TP-RISK-TITLE": "Evaluation des risques",
	"RQM-KEY-TP-RISK-DESC": "Cette section répertorie les risques associés à un plan de test donné. Dans la section Evaluation des risques, vous pouvez ajouter des actions d'atténuation ou recalculer le risque. Dans la section Mon risque, vous pouvez redéfinir le classement du risque et ajouter des commentaires.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Récapitulatif",
    "RQM-KEY-TC-SUMMARY-DESC": "Utilisez la fonctionnalité de thèmes, de catégories et de fonctions pour regrouper vos scénarios de test avec les éléments connexes ou des regroupements logiques. Le poids est une mesure de l'effort d'exécution et peut dépendre des heures passées par un testeur, des unités de travail ou de la priorité.",
    "RQM-KEY-TC-DESIGN-TITLE": "Conception d'un scénario de test",
    "RQM-KEY-TC-DESIGN-DESC": "Définissez la conception d'ensemble pour le scénario de test en cours. Ceci peut inclure les informations de configuration d'arrière-plan ou des topologies.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Scripts de test",
    "RQM-KEY-TC-SCRIPTS-DESC": "Scripts de test automatisés ou manuels associés à ce scénario de test. Les scripts sont réutilisables.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Pré-condition",
    "RQM-KEY-TC-PRE-COND-DESC": "Définit les éléments devant se produire avant de pouvoir exécuter ce scénario de test. Par exemple, un autre scénario de test doit éventuellement être terminé avant de commencer celui en question.",
    "RQM-KEY-TC-POST-COND-TITLE": "Post-condition",
    "RQM-KEY-TC-POST-COND-DESC": "Définit ce qui doit se produire une fois le scénario de test terminé. Vous pouvez mettre en évidence les éléments de nettoyage ou des instructions de désinstallation.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Résultats prévus",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Indiquez les résultats devant être obtenus pour considérer que le scénario de test a abouti. Vous pouvez joindre un fichier ou une image montrant l'état de l'interface utilisateur ou le code obtenu.",
    "RQM-KEY-TC-NOTES-TITLE": "Remarques",
    "RQM-KEY-TC-NOTES-DESC": "Notez tous les détails connexes que vous souhaitez référencer à partir du scénario de test.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Résultats prévus",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Indiquez les résultats devant être obtenus pour considérer que le scénario de test a abouti. Vous pouvez joindre un fichier ou une image montrant l'état de l'interface utilisateur ou le code obtenu.",
    "RQM-KEY-TC-REQ-TITLE": "Exigences",
    "RQM-KEY-TC-REQ-DESC": "Cette section répertorie l'ensemble du contenu et des exigences associés à un scénario de test donné. Vous pouvez sélectionner des exigences existantes ou définir de nouveaux éléments pour mettre en évidence la traçabilité des exigences pour les tests.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Etapes manuelles",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Evaluation des risques",
	"RQM-KEY-TC-RISK-DESC": "Cette section répertorie l'ensemble des contenus et des risques associés à un scénario de test donné. Dans la section Evaluation des risques, vous pouvez ajouter des actions d'atténuation ou recalculer le risque. Dans la section Mon risque, vous pouvez redéfinir le classement du risque et ajouter des commentaires.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Révision formelle",
    "RQM-KEY-PROC-REVIEW-DESC": "Répertorier les personnes qui seront les réviseurs et les valideurs de ce contenu et définissez votre processus d'approbation.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Plannings de test",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Définissez les différentes phases de test ou jalons dans le plan de test. Vous pouvez inclure un ou plusieurs jalons avec divers buts et durées.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Critères d'entrée",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Définit les éléments prérequis à accomplir avant le début du test.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Critères de sortie",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Définit les conditions à remplir avant la conclusion du test.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Objectifs de qualité",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Définit les métriques d'ensemble formant un produit de qualité.",
    "RQM-KEY-PROC-SIZING-TITLE": "Estimation du test",
    "RQM-KEY-PROC-SIZING-DESC": "Définissez l'estimation de l'ampleur de l'effort de test associé à ce plan. Il peut s'agir des heures, jours, mois et années passés par une personne et correspond à une vue d'ensemble.",

    "RQM-KEY-EXE-EWIS-TITLE": "Enregistrements d'exécution de test",
    "RQM-KEY-EXE-EWIS-DESC": "Vous permet d'associer, de créer et de générer des enregistrement d'exécution pour un scénario de test déterminé. Les enregistrements d'exécution contiennent des informations de configuration détaillées sur le scénario de test et les résultats de haut niveau pour l'exécution d'un scénario de test. Les résultats détaillés figurent dans les fichiers journaux.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Exécution manuelle",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "Aucun script d'exécution",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Détails sur le script d'exécution manuelle",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Détails sur le scénario de test sans script de test",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Scénarios de test",
    "RQM-KEY-EXE-TEST-CASES-DESC": "Liste des scénarios de test dans la suite de tests",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Récapitulatif",
    "RQM-KEY-EXE-SUMMARY-DESC": "Utilisez la fonctionnalité de thèmes, de catégories et de fonctions pour regrouper vos suites de tests avec les éléments connexes ou des regroupements logiques.",
	"RQM-KEY-EXE-DESIGN-DESC": "Définit la conception de la suite de tests.",
	"RQM-KEY-EXE-DESIGN-TITLE": "Conception de la suite de tests",
		
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Détails sur le script de ligne de commande",
    "RQM-KEY-CMD-EXE-VIEWER": "Afficheur de l'exécution à la ligne de commande",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Ligne de commande",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Script de ligne de commande",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Exemple : adaptateur de ligne de commande",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Détails sur le script Functional Tester",
    "RQM-KEY-RFT-EXE-VIEWER": "Afficheur de l'exécution de Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Script Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Détails sur le script Robot",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Afficheur de l'exécution de Robot",
    "RQM-KEY-ROBOT-EXE-LOG": "Journal d'exécution de Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Script Robot",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Détails sur le script de test de performances",
    "RQM-KEY-RPT-EXE-VIEWER": "Afficheur de l'exécution du test de performances",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Test de performances",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Script de test de performances",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Détails sur le script de test de service",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Afficheur de l'exécution du test de service",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Test de service",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Script de test de service",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Détails sur le script Rational Test RealTime",
    "RQM-KEY-TRT-EXE-VIEWER": "Statut de l'exécution de Rational Test RealTime",
    "RQM-KEY-TRT-EXE-LOG": "Résultat du journal d'exécution de Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Description de Rational Test RealTime",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Fichier de données",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Sélectionnez un fichier contenant vos données de test. Le fichier doit être au format CSV avec les informations de variable à la première ligne.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Enregistrements de données",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "Pour afficher un aperçu des enregistrements de données de test, vous devez d'abord sauvegarder ces données dans l'éditeur.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Données de test",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Données de test utilisées pour mener le test du plan en fonction d'elles.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Modèle de plan de test relatif à la sécurité des applications Web",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Plan de test relatif à la sécurité des applications Web.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Sécurité des applications",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "Afficher les stratégies de test Rational AppScan Tester Edition disponibles dans le plan de test.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Script de test Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "Afficheur de l'exécution d'AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-LOG": "Journal d'exécution d'AppScan Tester Edition",
	
	"RQM-KEY-WI-SECTION-TITLE": "Eléments de plan",
	"RQM-KEY-WI-SECTION-DESC": "Modifier les éléments de gestion alignés avec le test",
	"RQM-KEY-RM-SECTION-TITLE": "Liens relatifs aux exigences",
	"RQM-KEY-RM-SECTION-DESC": "Exigences liées en cours de validation",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Liens des collections d'exigences",
	"RQM-KEY-RM-COL-SECTION-DESC": "Collections d'exigences liées en cours de validation",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Modèle de scénario de test ALM de collaboration",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Modèle de scénario de test lié à ALM de collaboration",
	
	"ArtifactID": "ID artefact : ",
	"TestPlanID": "ID plan de test : ",
	"TestCaseID": "ID scénario de test : ",
	"TestScriptID": "ID script de test : ",
	"TestSuiteID": "ID suite de tests : ",
	"WorkItemID": "ID élément de travail : ",
	"RevisionID": "ID révision : ",
	"RequirementId": "ID exigence : ",
	
	"labelSectionWorkItemInfo": "Elément de travail pour la section %1 ",
	"labelSectionCreateWorkItemInfo": " Elément de travail pour la section %1",
	"labelTitleSection": "Section :%1",

    "labelCommand": "Commande",
    "labelArguments": "Arguments",
    "labelCmdLineSectionName": "Section Détails de la ligne de commande",
	
	"labelTabAlly": "Aller directement à l'onglet : ",
	"labelAllView": "Toutes les vues",
	"labelMyView": "Ma vue",
	"labelLabRes": "Ressource de lab",
	"labelFind": "Rechercher",
	"labelCapitalNew": "Nouveau",
	"labelAdvanceFind": "Recherche avancée",
	"labelVirtualImage": "Image virtuelle",
	"labelReservation": "Réservation",
	"labelVirtualCollection": "Collection virtuelle",
	"labelInventoryHistory": "Historique d'inventaire",
	"labelDeletedAndHidden": "Supprimé et masqué",
	"labelAutomation": "Automatisation",
	
	"labelUnknwonDefectsProvider": "Fournisseur d'incidents %1 inconnu",
	
	"labelFailingTestCaseWithoutEWI": "Echec du scénario de test \"%1\"",
	"labelFailingTestCaseWithEWI": "Echec du scénario de test \"%1\" lors de l'exécution de l'enregistrement d'exécution de test \"%2\"",
	"labelTestScriptFailed": "Le test du script '%1' a échoué.\n\n",
	"labelEnvironmentWithColon": "Environnement :\n",
	"labelToProduce": "\nA reproduire :\n",
	"labelObserve": "\nObserver :\n",
	"labelFailingRQMTestcase": "Echec du scénario de test",
	"labelCreatedefect": "Création de l'incident...",
	"labelChangeBlocking": "Changement de l'état de blocage...",
	"labelUnassociateDefect": "Dissocier l'incident...",
	"labelUnableCreateWorkItem": "Impossible de créer l'élément de travail !\n(Motif : %1)",
	"labelAssociatedDefects": "Demander les incidents associés",
	"labelNoAssociatedWorkItems": "Aucun incident externe associé n'est sauvegardé !\n(Motif : %1)",
	"labelRelatedER": "Résultats d'exécution associés : %1",
	"labelRelatedRQMTestcase": "Scénario de test associé",
	"labelQueryAssociatedBlockingDefects": "Incidents bloquants associés à une requête",
	"labelAssociateDefect": "Associer un incident...",
	"labelUnBlockDefect": "Débloquer un incident...",
	"labelCreateRTCDefectNotice": "Pour créer un incident, cliquez sur l'icône \"Incident\".",
	"labelRelatedArtifacts": "Artefacts connexes",
	"labelAddExternalDefect": "Incident Rational Team Concert",
	"labelSelectTheWorkItem": "Sélectionner l'élément de travail",
    
	"labelIdWithColon": "ID : ",
	"labelFileNameWithColon": "Nom de fichier : ",
	"labelSizeWithColon": "Taille : ",
	"msgSelectedScriptArchived":"Le script de test sélectionné est archivé.",
	"labelChangeWeight": "changer le poids",
	"labelWeightValueWarning": "La valeur du poids n'est pas valide !",
	"msgKeywordsManualScriptArchived":"Les mots clés ont été archivés car les scripts manuels associés l'ont été.",
	"msgKeywordsRemoteScriptArchived":"Le script automatisé associé aux mots clés a été archivé. L'association de ces mots clés à leur script manuel est rétablie.",
	"msgKeywordsScriptUpdated":"Le script associé des mots clés a été mis à jour.",
	"msgKeywordsUpdated":"%1 mots clés mis à jour.",
	"msgKeywordsArchived":"%1 mots clés archivés.",
	"msgTestScriptArchived":"Le script de test %1 du scénario de test %2 est archivé. Le test ne peut pas continuer.",
	
	"labelChangeTestPlanProperties": "Changer les propriétés des plans de test",
	"labelChangeTestCaseProperties": "Changer les propriétés des scénarios de test",
	"labelChangeTestScriptProperties": "Changer les propriétés des scripts de test",
	"labelChangeTestSuiteProperties": "Changer les propriétés des suites de test",
	"labelChangeEWIProperties": "Changer les propriétés des enregistrements d'exécution de test",
	"labelChangeProperties": "Modifier %1",
    
	"labelChangeTestPlan":"Modifier le plan de test",
	"labelClearTestPlan":"Effacer le plan de test",
	
    "labelFilterTitle": "Générateur de vues",
    "labelFilterDescription": "Afficher un type d'artefact %1 correspondant aux attributs dans le générateur de vues. Ajoutez d'autres attributs à l'aide du bouton \"Ajouter des critères\".",
    "labelFilterDescriptionAllVisible": "Afficher un type d'artefact %1 correspondant aux attributs dans le générateur de vues.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "Mes plans de test uniquement",
    "labelOnlyMyTestCases": "Mes scénarios de test uniquement",
    "labelOnlyMyTestScripts": "Mes scripts de test uniquement",
    "labelOnlyMyTERs": "Mes enregistrements d'exécution de test uniquement",
	"labelOnlyMyTestSuites": "Mes suites de tests uniquement",
	"labelOnlyMyResults": "Mes résultats d'exécution uniquement",
	"labelOnlyMyRequirements": "Mes exigences uniquement",
    "labelIncludeArchived": "Inclure les éléments archivés",
    "labelAnyCap": "Tout",
    "labelReset": "Réinitialiser",
	"labelViewBuilderDesc": "Afficher un type d'artefact %1 correspondant aux attributs dans le générateur de vues.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "A été exécuté",
    "labelNotExecuted": "N'a pas été exécuté",
	"msgSaveDiscardTERChanges":"Veuillez sauvegarder ou annuler les modifications dans la section Enregistrements d'exécution de test.",
	"msgChangeDataPool": "Voulez-vous vraiment modifier les données de test ? Les variables vont être perdues.",
	"msgTestEnvironmentUpdated":"La liste des environnements de test a été mise à jour.",
    "labelSimple": "Simple",
    "labelAdvanced": "Avancé",

	"msgChangeViewBuildConfirm": "Les catégories ont été modifiées. Le générateur de vues va être régénéré. Voulez-vous continuer ?",
	"msgMachineReservationFailed":"La réservation de la machine a échoué. Motif %1",
	
    "labelFeedViews": "Alimenter les vues",
    "labelFeedViewsText": "Sélectionnez la vue à afficher dans la liste située à gauche.",
    "labelPageOfPages": "Page %1 de %2",
    "labelFirstPage": "Premier",
    "labelPreviousPage": "Précédent",
    "labelNextPage": "Suivant",
    "labelLastPage": "Dernier",
    "labelDataPools": "Pools de données",
    "labelTestSuiteLogs": "Journaux de la suite de tests",
    "feedViews_noItemMsg": "Aucun élément trouvé.",
    "feedViews_feedCursorExpiredMsg": "Le curseur de flux du serveur est arrivé à expiration. Actualiser la requête de flux maintenant ?",
    "feedViews_feedNotFound": "Le serveur ne prend pas en charge ce type de flux.",
	
	"labelSearchLimitWarning": "Nombre élevé de résultats de la recherche (%1)",
	"msgSearchLimitWarning": "La recherche a généré un nombre élevé de résultats. Sélectionnez l'une des options suivantes pour continuer. L'affichage de tous les résultats de la recherche risque de prendre un certain temps.",
	"labelRefine": "Affiner la recherche",
	"labelLoadFirst": "Charger les %1 premiers",
	"labelLoadAll": "Charger tout",
	
	"msgNotInSamePlan": "Les enregistrements d'exécution de test ne se trouvent pas dans le même plan de test. Sélectionnez les enregistrements du même plan de test.",
	"msgNotInPlan": "Les enregistrements d'exécution de test ne font pas partie d'un plan de test.",
	
	"labelCommunityRiskTitle": "Risque de la communauté :",
	"labelMyRiskTitle": "Mon risque :",
	"labelCalcuRiskTitle": "Evaluation des risques :",
	"labelRateThis": "Evaluer :",
	"labelRiskAssessment": "Risque",
	"labelCalculate": "Calculer",
	"labelVeryHigh": "très élevé",
    "labelHigh": "élevé",
    "labelNeutral": "neutre",
    "labelLow": "faible",
    "labelVeryLow": "très faible",
	"labelAverage": "moyen",
	"labelAllComments": "Afficher tous les commentaires",
    "labelRateMine": "Evaluer le mien :",
	"labelAllCommentsTitle": "Tous les commentaires",
	"labelShortAvg": "Moy :",
	"lavelMore": "davantage>",
	"labelRiskType": "Type de risque :", 
	"labelRiskTypeNoColon": "Type de risque", 
	"labelRiskName": "Nom du risque", 
	"labelLikelihood": "Probabilité :", 
	"labelImpact": "Impact :", 
	"labelMitigation": "Action d'atténuation",
	"labelNoImpact": "Pas d'impact",
	"labelNone": "Aucun",
	"labelShortHigh": "Elevé",
	"labelShortMid": "Moyen",
	"labelShortLow": "Bas",
	"labelRiskTable": "Ce tableau est destiné à l'évaluation des risques",
	"labelRisksTable": "Ce tableau est destiné aux risques",
	"labelCommunityRiskHeader": "Risque de la communauté",
	"labelCalculation": "Evaluation",
	"labelCurrentImpact": "Impact actuel",
	"labelImportance": "Importance",
	"labelReplace": "Remplacer",
	"labelAppend": "Ajouter",
	"labelRiskProfiles": "Profils de risque",
	"labelRiskProfileTemplate": "Modèles de profils de risque",
	"labelRiskProfileDetail": "Ajouter le risque", 
	"labelRisk": "Risque",
	"labelRiskWithColon": "Risque :",
	"labelRisksForProfile": "Risques pour '%1' :",
	"labelRisks": "Risques",
	"labelVeryHighWithColon": "Très élevé :",
    "labelHighWithColon": "Elevé :",
    "labelNeutralWithColon": "Neutre :",
    "labelLowWithColon": "Faible :",
    "labelVeryLowWithColon": "Très faible :",
	"labelTemplatesWithColon": "Modèles :",	
	"labelMitigationWithColon": "Action d'atténuation :",
	"labelAddRiskProfile": "Ajouter un profil de risque",
	"labelDeleteRiskProfile": "Supprimer le profil de risque",
	"labelSwitchRiskProfile": "Changer de profil de risque",
	"labelAddRisk": "Ajouter le risque",
	"labelEditRisk": "Editer le risque",
	"labelDeleteRisk": "Supprimer le risque",	
	"labelArtifactType": "Type d'artefact",
	"labelProfileName": "Nom du profil",
    "resetAnyRisk": "Réinitialiser en tout risque",
	
	"textDefaultTitle": "Discussion",
    "textCollapseAll": "Réduire tout",
    "textExpandAll": "Développer tout",
	"labelNoComments": "Aucun commentaire",
	"textAddComment": "Ajouter un commentaire",
	"textHideComment": "Masquer un commentaire",
		
	"msgCommentHere": "Commenter ici",
	"msgCommentNumber": "Commentaire %1",
	"msgStaticFactorValue": "Probabilité : %1  Impact : %2",
	"msgNoRisk": "Le risque n'a pas été encore évalué. Cliquez ici pour l'évaluer.",
	"msgNoRiskShort": "Pas encore évalué",
	"msgCaseWeightValue": "Très élevé : %1 Elevé : %2 Neutre : %3 Faible : %4 Très faible : %5",
	
	"labelPlanDetails": "Détails du plan",
	"labelExecutionProgressPlanning": "Planification de la progression de l'exécution",
	"labelDefectDetails": "Détails des incidents attendus", 
	"labelPointsAttempted": "Points tentés",
	"labelPointsCompleted": "Points terminés",
	"labelProjectedDefects": "Incidents prévisionnels", 
	"labelAutoGen": "Génération automatique",
	"labelDaily": "Tous les jours",
	"labelWeekly": "Toutes les semaines",
	"labelMonthly": "Tous les mois",
	"labelUnit": "Unité : ",
	"labelToatlPoints": "Nombre total de points de jalon : ",
	"labelNumberCheck": "Les points doivent correspondre à un nombre.",
	"msgAscendingPoints": "Les points doivent être ascendants en fonction de la date.",
	"msgCompletedPointIsBig": "Les points terminés ne doivent pas être plus importants que les points tentés.",
	"labelExecutionTrendReportPreview": "Aperçu du rapport de tendance d'exécution",
	"msgNoPhaseData": "Il n'y a pas de jalon défini.",
	"msgAllPhasesPointsZero": "Tous les points de jalon du test correspondent à zéro.",
	"msgSelectedPhasesPointsZero": "Le point des jalons du test sélectionné est zéro ; entrez d'abord le point du test.",
	"msgUnsavedChange": "Des changements n'ont pas été sauvegardés. Sauvegardez d'abord le plan de test.",
	"msgMissingDate": "Entrez d'abord la date de début et de fin.",
	"msgNoSelectedPhase":  "Sélectionnez une phase à prévisualiser.",
	"msgSelectMorePhase":  "Ne sélectionnez qu'une phase à prévisualiser.",
	
	"labelChoseMachinesAtRuntime": "Sélectionner les machines lors de l'exécution",
	"labelShowRelatedDefects": "Afficher les incidents associés",
	"labelShowQueryDefects": "Afficher les incidents à partir de la requête",
	"labelFullSize":"Taille normale",
	"labelThumbNail":"Miniature",
	"labelLink":"Lien",
	"labelManageImages":"Gérer toutes les images",
	"labelShowHideComments":"Afficher/Masquer la colonne de commentaires",
	"labelShowComments":"Afficher la colonne de commentaires",
	"labelHideComments":"Masquer la colonne de commentaires",
	"labelCompact":"Vue compacte",
	"labelShowCompactView":"Vue compacte",
	"labelShowNormalView":"Vue normale",
	"labelUnSavedProperties":"Certaines propriétés n'ont pas été sauvegardées et seront perdues si l'exécution est annulée. Voulez-vous annuler l'exécution ?",
    
    "labelAddNewType": "Ajouter un nouveau type",
    "labelHideType": "Masquer le type",
    "labelRestoreType": "Restaurer le type",
    "labelEditTypeAttrs": "Modifier les attributs du type",
    "labelSetType": "Définir le type",
    "labelRemoveType": "Supprimer le type",
    "labelSetTestEnvTypeName": "Définir l'identificateur du type",
    "labelTestEnvTypeNamePrompt": "Entrez un identificateur pour le type :",
    "labelIndentifier": "Identificateur :",
	"labelTestRecordSummary": "Détails de l'élément %1 :",
	"labelExecutionSequence": "Planning d'exécution",
	"labelSearchRuntime": "Rechercher dans l'environnement d'exécution",
	"msgScriptNotFoundInTestCaseForSequence": "Aucun script de test n'a été trouvé pour le scénario de test '%1'. Reportez-vous aux informations de l'exécutable '%2'.",
	"msgNoAdapterFoundForTestScriptForSequence": "Aucun adaptateur n'a été trouvé pour le script de test '%1'. Reportez-vous aux informations de l'exécutable '%2'.",
	"msgNoCaseForSuiteInSequence": "Aucun scénario de test trouvé pour '%1'",
	"msgRemoveDefectAssociation":"La suppression des incidents entraînera la suppression de l'association créée entre les incidents et les étapes de script manuel pendant l'exécution manuelle. Voulez-vous continuer ?",
	"labelShowToolbar":"Afficher la barre d'outils de l'éditeur de texte enrichi",
	"labelHideToolbar":"Masquer la barre d'outils de l'éditeur de texte enrichi",
	
	"printLabelPSC":"Imprimer le rapport d'écran",
	"printLabelCAR":"Rapport d'artefact en cours",
	"printLabelTPDR":"Rapport détaillé de plan de test",
	"printLabelTPCR":"Rapport complet sur le plan de test",
	"printLabelUIV":"Vue de l'interface graphique",
	"printLabelEA":"Audit d'exécution",
	"printLabelPA":"Audit de planification",
	"printLabelHistory":"Historique",
	"printLabelSummary":"Récapitulatif",
	"printLabelMultiple":"Multiple",
    "msgMultipleErrorSP" :"Plusieurs erreurs détectées sous Propriétés système : %1", 
    "msgLoadingSectionSystemProperties" :"Erreur lors du chargement de la section %1 : <br>%2", 
    "msgSavingSectionSystemProperties" :"Erreur lors de la sauvegarde de la section %1 : <br>%2",
	
	"labelCalmLinks": "Lien CALM",
	"labelSteps":"Etapes",
	"labelClipboard":"Presse-papier",
	"labelClipboardCSHelp":"Aide du presse-papier",
	"labelClearAll":"Effacer tout",
	"labelAddToClipboard":"Ajouter au presse-papier",
	"labelBuildRecord":"Enregistrement de génération",
	"labelBuildDef":"Définition de génération",
	"labelArtifactScope":"Portée de l'artefact",
	"labelMore": "Plus",
	"labelLess": "Moins",
	"labelClipboardNoItems":"Ajoutez une ou plusieurs étapes à cette vue en les faisant glisser à partir de l'éditeur de test manuel.",
	"labelKeywordNoItems":"Ajoutez des mots clés à cette vue en faisant glisser une ou plusieurs étapes à partir de l'éditeur de test manuel. Les mots clés créés dans la vue Tous les mots clés sont également affichés.",
	
	//Edit Columns for Dynamic Grid Panel labels
    "labelEditColumnsTitle": "Edition de colonnes", 
    "labelAddColumn": "Ajouter une colonne",
    "labelColumn": "Colonne",
    "defaultColumnHeader": "Colonne %1",
    "msgColumnNameDefault": "Des noms de colonnes par défaut sont affectés pour la grille",
    "msgGenericColumnNameInvalid": "Nom non valide pour une colonne",
	"msgEnterExactNumID": "Entrez l'ID numérique exact :",
	
	"msgDeleteSectionFromTemplate": "Les sections sélectionnées n'ont pas pu être ajoutées dans d'autres modèles. Ils seront perdus une fois qu'ils ont été supprimés. Continuer ?",
	"labelTCPreferencesHelp": "Aide sur les préférences des scénarios de test",
	"labelTCPreferences": "Préférences des scénarios de test",
	"labelDuPreferences": "Préférences en double",	
	"labelDuPreferencesHelp": "Aide sur les préférences en double",		
	"labelUseTriggerActivity":"Utiliser l'activité de test et le déclencher dans le scénario de test",
	"labelAddInclusion": "Ajouter une inclusion",
    "labelRemoveInclusion": "Supprimer une inclusion",
    "labelNewTypeTitle": "Nouveau type", 
    "labelAddAsEnvironment": "Définition du nouveau type racine comme type d'environnement de plan de test",
    "labelTypeName": "Nom du type :",
    "labelWarningNoTypeChild": "Les nouveaux types racine ci-après ne sont pas associés à des sous-types : %1.<br>Si vous continuez, ils ne seront pas disponibles comme types d'environnement de plan de test. Voulez-vous continuer ?",
    "labelAddTypeHelp" : "Aide sur l'ajout de types",
	"labelOpen" : "Ouvrir",
    
    "msgQueryExpired": "Les résultats de la recherche ne sont plus valides. Régénérez les résultats de la recherche avant d'effectuer l'action.",
    "msgRichTextPasteError": "L'actif ne peut pas être sauvegardé. Il se peut qu'un contenu non valide ait été collé dans une zone RTF. Collez le contenu dans un éditeur de texte, supprimez les balises de formatage non valides, collez à nouveau le contenu dans la zone RTF, puis cliquez sur Sauvegarder.",

    // %1=artifact type such as test plans, test cases; %2=one of the actions below
    "msgRefreshModArtifact": "Certains %1 ont été %2 ; actualisez les données pour obtenir les dernières mises à jour.",
    "labelArtifactsAdded": "ajoutés",
    "labelArtifactsDeleted": "supprimés",
    "labelArtifactsModified": "modifiés",
    
    "msgErrorFetchAll": "Impossible d'extraire tous les éléments sélectionnés pour effectuer l'action. Sélectionnez des éléments individuels pour effectuer l'action, ou recommencez.",
    
    "labelCorrelationTitle": "Mappage de zones interprojet",
    "msgCorrelateTeam": "Mappez les équipes de la zone de projet '%1' aux équipes appropriées de la zone de projet '%2'.", // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateTestCaseTemplate": "Mappez les modèles de scénario de test de la zone de projet '%1' aux modèles appropriés de la zone de projet '%2'.", // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateTestPlanTemplate": "Mappez les modèles de plan de test de la zone de projet '%1' aux modèles appropriés de la zone de projet '%2'.", // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateQualityObjective": "Mappez les objectifs qualité de la zone de projet '%1' aux objectifs appropriés de la zone de projet '%2'.", // %1 is the source project area's name, %2 is the target project area's name            
    "msgCorrelateRisk": "Mappez les risques de la zone de projet '%1' aux risques appropriés de la zone de projet '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCategory": "Mappez les valeurs de catégorie de la zone de projet '%1' aux valeurs appropriées de la zone de projet '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelatePlanCategory": "Mappez les valeurs de catégorie du plan de test de la zone de projet '%1' aux valeurs appropriées de la zone de projet '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCaseCategory": "Mappez les valeurs de catégorie du scénario de test de la zone de projet '%1' aux valeurs appropriées de la zone de projet '%2'.",  // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateSuiteCategory": "Mappez les valeurs de catégorie de la suite de tests de la zone de projet '%1' aux valeurs appropriées de la zone de projet '%2'.",  // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateResourceLocation": "Mappez les emplacements des ressources partagées de la zone de projet '%1' aux emplacements appropriés de la zone de projet '%2'.",  // %1 is the source project area's name, %2 is the target project area's name         
    "msgCorrelateFail": "Impossible d'effectuer le mappage. Il n'y a pas assez d'options disponibles dans la zone de projet '%1'.", // %1 is the name of the target project area
    "msgCorrelateCardinality": "Vous avez déjà mappé un autre élément de la zone de projet '%1' à cet élément.", // %1 is the name of the source project area
    "msgCorrelateConfirmCancel": "Voulez-vous vraiment annuler cette opération ? Aucun double ne sera créé.",
	"labelEntryCriteria": "Critères d'entrée",
	"labelExitCriteria": "Critères de sortie",
    "msgCorrelateArtifacts":"Mappez le %1 de la zone de projet '%2' au %1 approprié de la zone de projet '%3'."  // %1 is the artifact type, %2 is the source project area's name, %3 is the target project area's name
    
})

