/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Messages RPT",
    
	"labelRelativeScriptPath": "Chemin relatif du script",
	"msgRequiredFieldSharedpath":"Un préfixe partagé et un nom de script sont requis. Cliquez sur Parcourir pour sélectionner un emplacement partagé et un nom de script avant de sauvegarder.",
 	"msgRequiredFieldScriptName":"Un nom de script est requis. Recherchez ou tapez le nom du script avant de sauvegarder.",	
 	"msgRequiredFieldScriptPath":"Le chemin du script est requis. Cliquez sur le bouton Select Adapter pour afficher les adaptateurs disponibles.",
 	"msgRequiredFieldAdapter":"Les informations sur l'adaptateur sont requises. Cliquez sur le bouton Select Adapter pour afficher les adaptateurs disponibles.",
 	"scriptpath": "Chemin du script %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "Lancement",
	"Counter-ALL1": "Temps écoulé [H:M:S]",
	"Counter-ALL2": "Utilisateurs actifs",
	"Counter-ALL3": "Utilisateurs traités",
	"Counter-ALL4": "Nombre total d'utilisateurs",
	"Counter-ALL5": "Etat de l'exécution",
	"Counter-HTTP1": "Pourcentage de réussite des codes état des pages [Pour l'exécution]",
	"Counter-HTTP2": "Nombre total de tentatives de page [pour l'exécution]",
	"Counter-HTTP3": "Nombre total d'accès pour les pages [pour l'exécution]",
	"Counter-HTTP4": "Temps de réponse moyen de tous les éléments de page [ms] [pour l'exécution]",
	"Counter-HTTP5": "Pourcentage de réussite des points de vérification des pages [Pour l'exécution]",
	"Counter-HTTP6": "Nombre total de points de vérification des pages tentés [Pour l'exécution]",
	"Counter-HTTP7": "Pourcentage de réussite des codes état des éléments de page [Pour l'exécution]",
	"Counter-HTTP8": "Nombre total de tentatives d'élément de page [pour l'exécution]",
	"Counter-HTTP9": "Nombre total d'accès pour les éléments de pages [pour l'exécution]",
	"Counter-HTTP10": "Temps de réponse moyen de tous les éléments de page [ms] [pour l'exécution]",
	"Counter-HTTP11": "Pourcentage de réussite des points de vérification des éléments de page [Pour l'exécution]",
	"Counter-HTTP12": "Nombre total de points de vérification des éléments de page tentés [Pour l'exécution]",
	"Counter-WS1": "Pourcentage de réussite des appels de service Web [pour l'exécution]",
	"Counter-WS2": "Pourcentage d'échec des appels de service Web [pour l'exéxution]",
	"Counter-WS3": "Pourcentage des délais d'attente des appels de service Web [pour l'exécution]",
	"Counter-WS4": "Pourcentage de tests ayant abouti [pour l'exécution]",
	"Counter-WS5": "Nombre total de tests ayant abouti [pour l'exécution]",
	"Counter-WS6": "Nombre total de tests ayant échoué [pour l'exécution]",
	"Counter-WS7": "Nombre total de tests ayant généré une erreur [pour l'exécution]",
	"Counter-WS8": "Nombre total de tests non concluants [pour l'exécution]",
	"Counter-WS9": "Pourcentage de tous les points de vérification ayant abouti [pour l'exécution]",
	"Counter-WS10": "Nombre total de tous les points de vérification ayant abouti [pour l'exécution]",
	"Counter-WS11": "Nombre total de tous les points de vérification ayant échoué [pour l'exécution]",
	"Counter-WS12": "Nombre total de tous les points de vérification ayant généré une erreur [pour l'exécution]",
	"Counter-WS13": "Nombre total de tous les points de vérification non concluants [pour l'exécution]",
	"Counter-SAP1": "Nombre total d'écrans démarrés [pour l'exécution]",
	"Counter-SAP2": "Taux d'écrans SAP démarrés [par seconde] [pour l'exécution]",
	"Counter-SAP3": "Nombre total d'écrans terminés [pour l'exécution]",
	"Counter-SAP4": "Pourcentage d'écrans SAP terminés [pour l'exécution]",
	"Counter-SAP5": "Nombre total de points de vérification ayant abouti [pour l'exécution]",
	"Counter-SAP6": "Nombre total de points de vérification ayant échoué [pour l'exécution]",
	"Counter-SAP7": "Nombre total de points de vérification ayant généré une erreur [pour l'exécution]",
	"Counter-SAP8": "Pourcentage de points de vérification ayant abouti [pour l'exécution]",
	"Counter-SAP9": "Temps de réponse moyen des demandes d'écran pour tous les écrans SAP [ms] [pour l'exécution]",
	"Counter-SAP10": "Nombre total d'éléments SAP tentés [pour l'exécution]",
	"Counter-SAP11": "Nombre total d'éléments SAP réussis [pour l'exécution]",
	"Counter-SAP12": "Pourcentage d'éléments SAP réussis [pour l'exécution]",
	"Counter-CRX1": "Pourcentage de succès de synchronisation de fenêtres Citrix [pour l'exécution]",
	"Counter-CRX2": "Pourcentage de succès de synchronisation d'images Citrix [pour l'exécution]",
	"Counter-CRX3": "Pourcentage de réussite des points de vérification des fenêtres [pour l'exécution]",
	"Counter-CRX4": "Pourcentage de réussite des points de vérification des images [pour l'exécution]",
	"Counter-CRX5": "Temps de réponse moyen de tous les temporisateurs [ms] [pour l'exécution]",
	"Counter-CRX6": "Nombre total d'actions utilisateur [pour l'exécution]",
	"Counter-CRX7": "Nombre de tentatives de synchronisations de fenêtres Citrix",
	"Counter-CRX8": "Synchronisation de fenêtres Citrix",
	"Counter-CRX9": "Délais d'attente de fenêtre Citrix dépassés",
	"Counter-CRX10": "Nombre de tentatives de synchronisations d'images Citrix",
	"Counter-CRX11": "Synchronisations d'images Citrix",
	"Counter-CRX12": "Délais d'attente d'image Citrix dépassés",
	"Counter-CRX13": "Code d'erreur Citrix",
	"Counter-SIP1": "Pourcentage de demandes ayant réussi pour tous les domaines [pour l'exécution]",		
	"Counter-SIP2": "Pourcentage de points de vérification ayant réussi pour tous les domaines [pour l'exécution]",
	"Counter-SIP3": "Demandes ayant réussi pour tous les domaines [pour l'exécution]",	
	"Counter-SIP4": "Nombre total de demandes envoyées par tous les domaines [pour l'exécution]",	
	"Counter-SIP5": "Nombre total de demandes reçues par tous les domaines [pour l'exécution]",	
	"Counter-SIP6": "Nombre total de points de vérification ayant réussi pour tous les domaines [pour l'exécution]",	
	"Counter-SIP7": "Nombre total de points de vérification non concluants pour tous les domaines [pour l'exécution]",	
	"Counter-SIP8": "Nombre total de points de vérification ayant échoué pour tous les domaines [pour l'exécution]",	
	"Counter-SIP9": "Intervalle de temps moyen pour la réponse pour tous les domaines [ms] [pour l'exécution]",	
	"Counter-SIP10": "Temps moyen écoulé avant la première réponse pour tous les domaines [ms] [pour l'exécution]",	
	"Counter-SOCK1": "Tentatives de connexion",
	"Counter-SOCK2": "Connexions",
	"Counter-SOCK3": "Temps de connexion moyen [pour l'exécution]",
	"Counter-SOCK4": "Tentatives de réception",
	"Counter-SOCK5": "Réceptions",
	"Counter-SOCK6": "Tentatives d'envoi",
	"Counter-SOCK7": "Envois",	
	
	"UnknownCounter": "Compteur inconnu",
	"logMessageHeader": "Le message suivant a été généré par le moteur de l'adaptateur :",
	"availableReports": "Rapports disponibles :",
	"noReports": "Aucun rapport disponible.",
	"progressSummary": "Récapitulatif de progression",
	"resultsLocation": "Les résultats d'exécution complets sont accessibles à l'emplacement suivant :",
	"adapterName": "Nom de l'adaptateur : %1",
	"workspaceRoot": "Répertoire de l'espace de travail : %1",
	"projectFolder": "Dossier du projet : %1",
	
	"requirementsInconclusive": "Le verdict n'est pas concluant car le planning de test de performances ne dispose pas d'exigences de performances évaluées lors de la dernière étape utilisateur. Examinez le rapport joint et définissez le verdict correctement. Vous pouvez mettre à jour le planning de test de performances pour inclure des exigences de performances afin que le verdict puisse être défini automatiquement en fonction du respect ou du non-respect des exigences de performances.",
	"requirementsFailed": "Echec de %1 sur %2 exigences de performances pendant la dernière étape utilisateur. Pour plus d'informations, reportez-vous au rapport Exigences de performances.",
	"requirementsPassed": "Toutes les exigences de performances ont été respectées lors de la dernière étape utilisateur. Pour plus d'informations, reportez-vous aux rapports joints."
})

