/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008 - 2010. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Messaggi RQM",
    
	"labelProjectAreaTitle": "Selezione progetto",
	"labelSelectProjectArea": "Selezionare un progetto",
	"labelDefaultProjectArea": "Imposta questo come progetto predefinito",
	"labelDoNotAsk": "Ricorda questa decisione (non chiedere di nuovo)",
	"msgMissingProjectArea": "L'area di progetto predefinita prevista ('%1') non è stata trovata.",
	
	"labelNoShareLocation": "Nessun percorso di condivisione trovato",
	"labelNoneDatapool": "NESSUNO",
    "labelInfoCtr": "Centro informazioni",
	"labelRestore":"Ripristina",
	"labelHide":"Nascondi",	
    "labelSave": "Salva",
    "labelSaveAs" : "Salva con nome",
    "labelEdit": "Modifica",
    "labelCopy": "Copia",
	"labelSelectProjectArea": "Seleziona area progetto",
	"labelEnterPA": "Filtro corrispondente alle aree progetto",
	"labelMatchingPA": "Aree progetto corrispondenti:",
	"labelMoredot": "Più...",
	"labelqueryfail": "RQM non è stato in grado di individuare aree progetto",
	"labelShowAll": "Mostra tutto",
	"labelWildcard": "Utilizzare * e ? come caratteri jolly.",
	"labelDuplicateTo": "Duplica in",
	"labelcopyof" : "Copia di",
	"labelPrefixOverview": "Configura stringhe di prefisso e suffisso duplicazione.",	
	"labelPrefixSuffix": "Prefisso/Suffisso",
	"labelPrefix": "Prefisso:",	
	"labelSuffix": "Suffisso:",		
	"labelPrintView": "Vista stampa",
	"labelPDFView": "Stampa PDF",
    "labelDiscardChanges": "Elimina modifiche",
	"labelChange": "Modifica",
    "labelApply": "Applica",
    "labelApplyAll": "Applica tutto",
    "labelRefresh": "Aggiorna",
    "labelArchive": "Archivia",
	"labelLock": "Blocca",
	"labelLocking": "Blocco",
	"labelUnlock": "Sblocco",
	"labelUnlocking": "Sblocco",
	"labelLockingEnabled": "Abilita blocco",
	"labelSignReviews": "Aggiungi E-Signature alle revisioni",
	"labelMaxResults": "Cerca soglia avvertenza",
	"labelDelete": "Elimina",
    "labelAdd": "Aggiungi ",
    "labelOk": "OK",
    "labelCancel": "Annulla",
	"labelStop": "Arresta",
    "labelClose": "Chiudi",
	"labelAddAClose": "Aggiungi e chiudi",
    "labelUnassigned": "Non assegnato",
    "labelNext": "Successivo >",
    "labelPrevious": "< Precedente",
    "labelFinish": "Fine",
    "labelBrowse": "Sfoglia",
	"labelGo": "Vai",
	"labelBrowseSharedResource": "Sfoglia: risorse di test condivise",
	"labelAdapterLocalResource": "Importa script di test; utilizza risorse di test locali",
	"labelExecute": "Esegui",
	"labelRunning": "Esecuzione",
    "labelYes": "Sì",
    "labelNo": "No",
    "labelCurrentQuery": "Query corrente:",
    "labelSystem": "Sistema",
    "labelCreate": "Crea",
    "labelSummary": "Riepilogo",
    "labelOwnedBy": "Proprietà",
    "labelDue": "Scaduto",
	"labelDueDate": "Data di scadenza",
    "labelstatus": "Stato",
    "labelPriority": "Priorità",
    "labelSeverity": "Gravità",
    "labelModifiedDate": "Data di modifica",
    "labelColen": ":",
	"labelImport": "Importa",    
    "labelChangeOwner": "Cambia proprietario",
    "labelInEditMode": "In modalità modifica",
    "labelEnabled": "Abilitato",
    "labelLoading": "Caricamento in corso...",
	"labelLoadingContent": "Caricamento del contenuto...",
	"labelShowAllFiles": "Mostra tutti i file",
    "labelFetchingFiles": "Apertura dei file in corso...",
    "labelImportingFiles": "Importazione dei file in corso...",
    "labelUnspecified": "Non specificato",
	"labelUpload": "Carica",
	"labelUploading": "Caricamento",
    "labelManual": "Manuale",
	"labelAutomated": "Automatico",
	"labelAddNewWord": "Aggiungi nuova parola",
    "labelCreateManualScriptFromDesign": "Crea script di test manuale da progetto di scenario di test",
	"labelManualScriptInitialTitle": "Script manuale per %1",
	"labelManualScript": "Script manuale",
	"labelManualScriptDictionary": "Dizionario script manuale",
	"msgManualScriptDictionary": "Durante la creazione di uno script manuale dal progetto dello scenario di test, questo dizionario verrà utilizzato per determinare che il passo deve essere una fase di creazione report.",
	
	"labelDisableScriptGeneration": "Disabilitare la creazione manuale di script di test utilizzando il progetto dello scenario di test.",
	"msgErrorManualScriptDictionarySave":"Impossibile salvare le informazioni sul dizionario dello script manuale",
	"msgErrorExecutionSysPrefSave":"Impossibile salvare le preferenze di esecuzione",
	"msgConfirmStop": "Si desidera arrestare il test?",
	"msgErrorServerFeedTitle": "Errore server",
	"msgErrorFeedExpiredTitle": "Dati server scaduti",
	"msgErrorFeedExpired": "I dati del server associati a questa parte della struttura sono scaduti. I dati del server possono essere aggiornati riducendo ed espandendo di nuovo la struttura.",
    "msgFailedOpenInfoCenter": "Impossibile aprire il contenuto della guida del Centro informazioni.<br>Verificare che il Centro informazioni sia installato e in esecuzione.",
	"msgMissingActualResult": "Risultato corrente mancante per questo passo.",
	
    "labelValidationError": "Non salvato: campi mancanti/non validi...",
    "labelOperationWarning": "Avvertenza operazione",
	
    "labelAskOnFail": "Richiedere la conferma quando un passo manuale è contrassegnato come non riuscito.",
	"labelAssociateManualScriptWithKeyword": "Associa script manuale per impostazione predefinita durante la creazione di parole chiave",
    "labelEnterSharedLocation": "Immetti percorso condiviso",
	"labelShowLastRunScript": "Selezionare l'ultimo script eseguito come predefinito nella vista TER (Test Execution Record)",
    "labelSharedLocation": "Percorso risorsa condivisa",
	"labelExecutionPrefs": "Preferenze di esecuzione",
    "labelAvaiableAdapters": "Adattatori disponibili",
	"labelChooseMachineForRun": "Selezionare una macchina per eseguire questo test",
    "labelAdapters": "Adattatori",
	"labelConfiguration": "Ambiente di test",
    "labelAvaiableConfiguration": "Ambienti di test disponibili", // CML: term
    "labelScriptSteps": "Passi script",
    "labelAddCustCrtl": "Controllo personalizzato aggiunto",
    "labelNotConfig": "Non configurato",
    "labelCreatedOn": "Creato il: %1",
    "labelUnknown": "Sconosciuto",
    "labelInvalidEntry": "Voce non valida",
	"labelInvalidDir": "Directory non valida",
    "labelGlobal": "Globale",
    "labelNone": "-- Nessuno --",
    "labelNA": "N/D",
    "labelNotFound": "Non trovato",
    "labelPaused": "Arrestato",
    "labelInProgress": "In corso",
	"labelProgress": "Avanzamento",
    "labelComplete": "Completo",
    "labelCompleted": "Completato",
    "labelInconclusive": "Non conclusivo",
    "labelAvailable": "Disponibile",
    "labelUnAvailable": "Non disponibile",
    "labelEnv": "Ambiente",
    "labelAttachment": "Allegato",
    "labelFileName": "Nome file",
    "labelSize": "Dimensione",
    "labelRemove": "Rimuovi",
    "labelUndo": "Annulla",
    "labelPath": "Percorso",
    "labelKB": "KB",
    "labelNumber": "Numero: ",
    "labelAttachments": "Allegati",
    "labelComment": "Commento",
    "labelConfirmation": "Conferma",
    "labelKeyword": "Parola chiave",
    "labelId": "ID",
    "labelExtId": "ID esterno",
    "labelName": "Nome",
    "labelHostname": "Nome host",
    "labelState": "Stato",
    "labelStartDate": "Data di inizio",
    "labelDate": "Data",
    "labelStartTime": "Ora di inizio",
    "labelEndTime": "Ora di fine",
    "labelTotalRunTime": "Tempo totale di esecuzione",
    "labelPass": "Riuscito",
    "labelFail": "Non riuscito",
    "labelPassed": "Riuscito", // CML: term
    "labelFailed": "Non riuscito", // CML: term
    "labelBlocked": "Bloccato",
	"labelNotRun": "Non eseguito",
    "labelStatus": "Risultato reale", // CML: term
    "labelLog": "Log di test", // CML: term
    "labelOverview": "Panoramica",
    "labelOriginator": "Creatore",
    "labelDetail": "Dettagli",
	"labelDetailHelp": "Guida ai dettagli",
    "labelOwner": "Proprietario",
    "labelConfig": "Ambiente di test", // CML: term
    "labelConfigHelp":"Guida all'ambiente di test",
    "labelIteration": "Punto cardine test",		
    "labelTheme": "Tema",
    "labelCategory": "Categoria",
    "labelFunction": "Funzione",
    "labelWeight": "Peso",
	"labelActivity": "Attività test",
	"labelTrigger": "Trigger",
    "labelScript": "Script di test",
    "labelModified": "Modificato",
    "labelSuspect": "Sospetto",
    "labelNonSuspect": "Non sospetto",
    "labelLastMod": "Ultima modifica",
    "labelSuccess": "riuscito",
    "labelFailure": "errore",
    "labelSaving": "salvataggio",
    "labelNew": "nuovo",
    "labelDirty": "sporco",
	"labelSaveNotNecessary": "non necessario",
    "labelPrefixNo": "No ",
    "labelSuffixFound": " Trovato",
    "labelDescription": "Descrizione",
    "labelShared": "Condiviso",
    "labelAvaiable": "Disponibile",
	"labelUndefined": "non definito",
	"labelTotalWeight": "Peso totale",
	"labelDefault": "Predefinito",
	"labelLastSinceLastContact": "Ora dell'ultimo contatto",
	"labelTypeOfSection": "Tipo di sezione:",
	"labelRichTextEditor": "Editor Rich Text",
	"labelGrid" : "Griglia",
	"labelNumOfCol" : "Numero di colonne:",
	"labelEnterColumnNames" : "Immetti nomi colonne",
	"labelColumnNames": "Nomi colonna:",
	"msgColumnNumberInvalid": "Numero di colonna non valido",
	"msgColumnNameInvalid": "Nome per la colonna %1 non valido",
	"msgLoadAttachError": "Impossibile caricare gli allegati. Motivo: %1",
    "msgSaveAttachError": "Impossibile salvare le modifiche agli allegati.",
	
    "labelJanuaryAbbr": "Gen",
    "labelFebruaryAbbr": "Feb",
    "labelMarchAbbr": "Mar",
    "labelAprilAbbr": "Apr",
    "labelMayAbbr": "Mag",
    "labelJuneAbbr": "Giu",
    "labelJulyAbbr": "Lug",
    "labelAugustAbbr": "Ago",
    "labelSeptemberAbbr": "Set",
    "labelOctoberAbbr": "Ott",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Dic",
    
    "labelJanuary": "Gennaio",
    "labelFebruary": "Febbraio",
    "labelMarch": "Marzo",
    "labelApril": "Aprile",
    "labelMay": "Maggio",
    "labelJune": "Giugno",
    "labelJuly": "Luglio",
    "labelAugust": "Agosto",
    "labelSeptember": "Settembre",
    "labelOctober": "Ottobre",
    "labelNovember": "Novembre",
    "labelDecember": "Dicembre",
    
    "labelDay": "giorno",
    "labelNoResultsFound":"Nessun risultato trovato",
    "labelNoInfoFound":"Nessuna informazione trovata",
    "labelLastExecTime":"Ora ultima esecuzione %1",
	"labelWINotFound": "Elemento di lavoro %1 non trovato.",
	"labelNotADefect":"L'elemento di lavoro %1 non è un difetto.",
	"editBlockingDefects": "Gestisci difetti che bloccano",
	"editBlockingWorkitems": "Gestisci elementi di lavoro che bloccano",
	"labelManageBlockingDefectsCSHelp":"Guida per la gestione di difetti che bloccano",
	"labelManageBlockingWorkItemssCSHelp":"Guida di Gestisci elementi di lavoro che bloccano",
	"labelSelectNonBlockingDefect":"Selezionare i difetti che non bloccano",
	"labelSelectNonBlockingWorkitems":"Selezionare gli elementi di lavoro che non bloccano",
	"msgHasBlockingDefect": "Questo record di esecuzione del test è bloccato. È possibile visualizzare i difetti nella sezione delle informazioni correlate.",
	"msgHasBlockingWorkitems": "Questo record di esecuzione del test è bloccato. È possibile visualizzare gli elementi di lavoro che bloccano nella sezione delle informazioni correlate.",
	"msgNoBlockingDefect": "Nessun difetto bloccante per questo test",
	"msgNoBlockingWorkitems": "Nessun elementi di lavoro bloccante per questo test",
	"msgNoDefect": "Nessun difetto per questo test",
	"msgManyRecordsAvaiable": "Questo scenario di test ha più record di esecuzione test, effettuare la selezione appropriata prima di eseguirla.",
	"msgNoRecordsAvaiable": "Questo scenario di test non ha alcun record di esecuzione test. \nCreare i record di esecuzione test dalla barra degli strumenti oppure procedere senza crearne uno.",
	"msgNoStepStillSave": "Questo test non presenta passi. Non sarà possibile eseguire questo script di test finché non dispone di almeno un passo. Salvare tale script senza passi?",
	"msgNoScriptFound": "Nessuno script di test trovato, il test non può procedere",
	"msgNoAdapterFound": "Nessun adattatore trovato per l'esecuzione, il test non può procedere.",
	"msgNoConfigFound": "Nessun ambiente di test trovato per l'esecuzione, il test non può procedere.",    
    "msgScriptNotFoundInTestCase": "Nessuno script di test trovato per lo scenario di test '%1', il test non può procedere",
	"msgNoAdapterFoundForTestScript": "Nessun adattatore trovato per lo script di test '%1', il test non può procedere.",
	"msgNoTestCasesFoundForSuite": "Nessuno scenario di test trovato per questo gruppo di programmi di test.",
	"msgStep1AdapterSearch": "Passo 1: Selezionare un adattatore",
	"msgStep2AdapterSearch": "Passo 2: Selezionare il percorso del progetto e gli script di test",
	"msgCreatingManualScripts": "Creazione di script manuali",
    "msgSaveFailed": "Salvataggio non riuscito",
    "msgDiscardAllChanges": "Elimina tutte le modifiche",
	
    "labelPlanning": "Pianificazione",
    "labelConstruction": "Costruzione",
    "labelLabManagement": "Lab Management",
    "labelExecution": "Esecuzione",
    "labelReport": "Report",
	"labelReports": "Report",
	"labelMyReports": "Report personali",
    "labelDefects": "Difetti",
    "labelAdministration": "Gestione",
    "labelProjects": "Progetti",
    "labelRequirement": "Requisito",
    "labelRequirements": "Requisiti",
	"labelTemplates": "Modelli",	
    "labelTeams": "Team",
	"labelTeamRole": "Ruolo team",
	"labelAssignedTo": "Assegnato a",
    
    "Planning": "Pianificazione",
    "Construction": "Costruzione",
    "Lab Management": "Lab Management",
    "Execution": "Esecuzione",
    "Reports": "Report",
    "Defects": "Difetti",
    "Administration": "Gestione",
    "Requirements": "Requisiti",
    "Builds": "Build",
    
    "labelHelp": "Guida",
    "labelHelpContents": "Contenuto della guida",
    "labelJazzServerAdmin": "Gestione server Jazz",
    "labelJazzProjectAdmin": "Gestione progetto Jazz",
    "labelJazzUserAdmin": "Gestione utenti Jazz",
    "promptEnterSearch": "Immettere i criteri di ricerca.",
	
	"labelImportRequirementHelp": "Guida all'importazione dei requisiti",
	"labelRequirementTableViewHelp": "Guida della vista della tabella dei requisiti",
	"labelTemplateViewHelp": "Guida della vista dei modelli",
	"labelImportTestPlanHelp": "Guida all'importazione del piano di test",
	"labelImportTestCaseHelp": "Guida all'importazione dello scenario di test",
	"labelImportTestScriptHelp": "Guida all'importazione dello script di test",
	"labelBrowseHelp": "Guida alla selezione",
	"labelAdapterHelp": "Guida per l'adattatore",
	"labelTestExecutionRecordHelp": "Guida per i record di esecuzione test",
	"labelExecutionTableViewHelp": "Guida della vista della tabella di esecuzione",
	"labelReportsHelp": "Guida dei report",	
	"labelRequisiteProHostPropertiesHelp": "Guida delle proprietà host RequisitePro",
	"labelSharedResourceLocationsHelp": "Guida del percorso di risorsa condivisa",
	"labelManualScriptDictionaryHelp": "Guida al dizionario dello script manuale",
	"labelReportPropertiesHelp": "Guida delle proprietà dei report",
	"labelGlobalCPULimitationHelp": "Guida alla limitazione globale della CPU",
	"labelReportServerHelp": "Guida per i report personalizzati",
	"labelArtifactStateTransitionConstraintsHelp": "Guida alle restrizioni delle transizioni dello stato delle risorse utente",
	"labelExecutionStatesHelp": "Guida degli stati di esecuzione",
	"labelExecutionHelp": "Guida all'esecuzione",
	"labelCategoryHelp": "Guida delle categorie %1",
	"labelRelatedSitesHelp": "Guida dei siti correlati",
	"labelArtifactOptionsHelp": "Guida delle opzioni delle risorse utente",
    
    "labelActionBarHelp" : "Guida della barra delle azioni",
    "labelEditorTOCHelp" : "Guida dell'indice dell'editor",
    "labelRelatedInfoHelp" : "Guida alle informazioni correlate",
    "labelDateDisplayformatHelp" : "Guida del formato di visualizzazione delle date",
    "labelAdapterSelectHelp" : "Guida della selezione automatica degli adattatori",
	"labelExecPrefHelp" : "Guida alle preferenze di esecuzione",
    "labelWordWrapHelp" : "Guida per le parole a capo",
    "labelCustomizeCatalogHelp" : "Guida per la personalizzazione del catalogo",
    "labelTestPlanEnvEditorHelp" : "Guida per la modifica degli ambienti del piano di test",
    
    "labelTestPlan": "Piano di test",
    "labelTestPlans": "Piani di test",
    "labelNewTestPlan": "Crea piano di test",
    "labelMyTestPlan": "Piani di test personali",
    "labelAllTestPlan": "Visualizza piani di test",
    "labelTestPlanSizing": "Dimensione piano di test",
    "labelImportTestPlan": "Importa piani di test",
    "labelExportTestPlan": "Esporta piani di test",
    "labelImportRequirement": "Importa requisiti",
    "labelSearchResult": "Risultati della ricerca per '%1' (%2)",
	"labelClickToOpenTestPlan": "Fare clic per aprire il piano di test",
	"labelClickToOpenTestCase": "Fare clic per aprire lo scenario di test",
	"labelClickToOpenTestScript": "Fare clic per aprire lo script di test",
	"labelUploadRequirements" : "Importa requisiti",
    "labelImportExternal" : "Importa da un sistema di requisiti esterno (ad esempio, Rational ReqPro)",
    "labelImportLocal" : "Importa da un file XML locale",
    "labelImportTestPlanHelp": "Guida all'importazione dei piani di test",
    "labelImportTestCaseHelp": "Guida all'importazione delle prove",
    "labelImportReqHelp": "Guida all'importazione dei requisiti",
    "msgImportTestPlan": "Selezionare il file XML con i piani di test da importare:",
    "msgImportTestCase": "Selezionare il file XML con gli scenari di test da importare:",
	"msgPlanNotFound": "Nessun piano di test trovato.",
	"msgStateExists": "Uno stato di esecuzione denominato %1 esiste già. Scegliere un nome univoco.",
	
    "msgRequiredField": "'%1' è obbligatorio. Fornire un '%1' per il %2 prima di salvare.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' non è valido. Fornire un (%2) '%1' valido per il %3 prima di salvare.", //1: field name, 2: expected type, 3: section/editor name
    "msgInvalidWeightField": "Il 'peso' non è valido. Fornire un valore valido (un numero minore o uguale a %1) per il 'peso' per la sezione%2 prima di salvare.", // 2: section/editor name
    "labelCategories": "Categorie",
	"labelTypeCategories": "Categorie %1",	
	"labelManageCategories": "Gestisci categorie %1",
	"labelManageCategoriesText": "Gestire %1 categorie. Aggiungere, aggiornare e rimuovere le categorie.",
    "labelNewCategory": "Crea %1",
    "labelNewCategoryType": "Crea tipo di categoria",
    "labelAddCategory": "Aggiungi %1",
    "labelAddCategoryType": "Aggiungi tipo di categoria",
    "labelArchiveCategory": "Elimina %1",
    "labelArchiveCategoryType": "Elimina tipo di categoria",
    "labelUnarchiveCategory": "Annulla eliminazione di %1",
    "labelUnarchiveCategoryType": "Annulla eliminazione del tipo di categoria",
    "labelShowArchivedCategories": "Mostra eliminati",
	"labelNoCategories": "Nessuna categoria disponibile",
    "msgCategoryExists": "%1 '%2' esiste già per questo tipo di categoria.",
    "msgCategoryTypeExists": "Il tipo di categoria '%1' esiste già.",
    "msgCategoryArchived": "%1 '%2' è stato eliminato. Selezionare un altro %1.",
    "msgFieldToLong": "Il %1 fornito contiene %2 caratteri. La lunghezza massima è %3 caratteri. Fornire un %1 più breve.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' è richiesto (riga %2)",
	"msgInvalidGridField": "'%1' non valido (%2) (riga %3)",
	"msgValidNumber": "Deve essere un numero valido",
	"msgCategorySaveError": "Impossibile salvare le informazioni sulla categoria",
	"msgWarnCategoryInUse_1": "I seguenti %1 %2(i) fanno riferimento a questa categoria:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "Eliminare in ogni caso?",
	"msgExecStateValidationError": "È necessario che sia abilitato almeno uno stato di esecuzione.",
	
    "labelManageSections": "<b>Gestisci<\/b> sezioni",
	"labelManageSectionsTitle": "Gestisci sezioni",
    "labelNewSection": "Nuova sezione personalizzata",
	"labelEditSection": "Modifica sezione personalizzata",
    "labelAvailableSections": "Sezioni disponibili",
    "labelSelectedSections": "Sezioni selezionate",
	"labelShowAllSections": "Mostra tutte le sezioni",
    "labelMoveUp": "Sposta verso l'alto",
    "labelMoveDown": "Sposta verso il basso",
    "labelSectionName": "Nome sezione:",
    "labelSectionNameRequired": "Il nome della sezione è obbligatorio",
    "labelApplyToTemplate": "Applica nuova sezione al modello",
    "labelAssociateResultsToPlan":"Associa risultati a un piano di test",
	"msgAssignmentRequired": "Per creare questo elemento di lavoro, assegnare un proprietario.", 
	"labelViewAsTable": "Tabella",
	"labelViewAsTree": "Struttura ad albero",
    "labelViewAsExplorer": "Esplora",
	"labelOpenArtifact": "Apri risorsa utente",
    
	"msgLocked": "%1 è bloccato.",
	"msgLockedByMe": "È stato bloccato questo %1.",
	"msgLockedByOther": "Questo %1 è stato bloccato da %2.",
	"msgLockFailure": "Impossibile %1 il %2",
	"msgEsigFailure": "E-Signature non riuscita.",
	"msgEsigFailureDetail": "Impossibile %1 %2: l'autorizzazione E-Signature non è riuscita a causa di: %3",	
	
    "msgDelTestPlanConfirm": "I piani di test %1 selezionati verranno eliminati. Continuare?",
    "msgDelSomeOpenTestPlanConfirm": "Alcuni piani di test sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDelAllOpenTestPlanConfirm": "I piani di test selezionati sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDeletingTestPlan": "Eliminazione del piano di test \"%1\"",
	"msgDeletingTestPlans": "Eliminazione piani di test",
    "msgDeletedTestPlans": "%1 di %2 piani di test eliminati",
    "msgConfirmRemoveSection": "La sezione verrà eliminata. Continuare?",
    "msgRequirementsImported": "I requisiti sono stati correttamente importati sul sistema",
	"msgConfirmDeleteRequirements": "I requisiti %1 selezionati verranno rimossi. Continuare?",
    "msgDeletingRequirements": "Eliminazione dei requisiti",    
    "msgRequirementURIInvalid": "Formato URL non valido. Esempi: http://hostlocale:11080",
	
    "labelTestCase": "Scenario di test",
    "labelTestCaseGrp": "Gruppo di scenari di test",
    "labelNewTestCase": "Crea scenario di test",
    "labelMyTestCase": "Scenari di test personali",
    "labelAllTestCase": "Visualizza scenari di test",
    "labelTestCaseSizing": "Dimensione scenario di test",
    "labelTestGrpSizing": "Dimensione gruppo di test",
    "labelImportTestCase": "Importa scenari di test",
    "labelExportTestCase": "Esporta scenari di test",
    "labelClickToOpenTestCase": "Fare clic per aprire lo scenario di test",
    "labelOnlyMyTestSuites":"Gruppi di programmi di test personali",
    "msgDefaultWorkItemSummary": "Completare la sezione %1 di %2: %3",
    "msgCompleteTestCaseGrp": "Completare la creazione del nuovo gruppo di scenari di test",
    "msgCompleteTestCase": "Completare la creazione del nuovo scenario di test",
    "msgDelTestCaseConfirm": "Gli scenari di test %1 selezionati verranno eliminati. Continuare?",
    "msgDelSomeOpenTestCaseConfirm": "Alcuni scenari di test sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDelAllOpenTestCaseConfirm": "Gli scenari di test selezionati sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDeletingTestCase": "Eliminazione dello scenario di test \"%1\"",
	"msgDeletingTestCases": "Eliminazione di scenari di test",
    "msgDeletedTestCases": "%1 di %2 scenari di test eliminati",
    "msgSaveRequiredToView": "%1 deve essere salvato prima di poter visualizzare un nuovo %2. Salvare %1 adesso?",
    "msgGenEWITestCaseWarning": "Selezionare almeno uno scenario di test.",
	"msgSaveRequiredToGenEWI": "Salvare questo %1 prima di generare i record di esecuzione test. ",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Salvare questo %1 prima di eseguire lo scenario del test.",
    "msgDeleteTypeRequired": "Selezionare uno o più %1 da rimuovere.",
    "msgSaveRequiredToChange": "%1 deve essere salvato prima di poter modificare %2. Salvare %1 adesso?",
	
    "labelTestScript": "Script di test",
    "labelTestScriptRevision": "Script di test versione %1",
	"labelTestScripts": "Script di test",
    "labelNewTestScript": "Crea script di test",
    "labelMyTestScript": "Script di test personali",
    "labelAllTestScript": "Visualizza script di test",
    "labelTestScriptSizing": "Dimensione script di test",
    "labelAssocTestScript": "Associa script di test",
    "labelImportTestScript": "Importa script di test",
    "labelExportTestScript": "Esporta script di test",
    "labelTestScriptToImport": "Script di test da importare",
    "labelTestScriptName": "Nome script di test",
    "labelScriptless": "Senza script",
    "labelWeightDist": "Distribuzione peso",
    "labelNoScriptsFound": "Nessuno script trovato",
    "labelScriptName": "Nome script",
    "labelScriptType": "Tipo di script",
    "labelOverallVerdict": "Risultato reale", // CML: term
    "labelStepResult": "Verdetto",
	"labelApplyAllConfirm":"Applica l'intera conferma",
	"labelConfirmOnFail":"Conferma su errore",
	"labelDoNotAskMeAgain": "Non visualizzare più questo messaggio",
    "labelScriptSuffix": "Script %1",
    "labelStopMsg": "Arresta esecuzione",
	
    "labelScriptPath": "Percorso script",
    "labelSelectAdapter": "Seleziona adattatore",
    "labelSelectedAdapter": "Adattatore selezionato",
    "labelProjectPath": "Percorso progetto",
    "labelSelectTestScript": "Selezionare uno script di test",
    "labelBrowseForResource": "Utilizza risorse di test da un percorso condiviso",
    "labelUseAdapter": "Utilizza risorse di test locali a una macchina di test",
	"labelBrowseForResourceHelpTxta": "Scegliere le risorse di test da un percorso condiviso. ",
	"labelBrowseForResourceHelpTxtb": "In fase di esecuzione, le risorse verranno copiate sulla macchina di test.",
    "labelUseAdapterHelpTxta": "Scegliere le risorse di test che si trovano già su una macchina di test. ",
	"labelUseAdapterHelpTxtb": "In fase di esecuzione, verranno utilizzate le risorse nel percorso scelto.",
	"labelCreateScriptSelector": "Questa operazione creerà uno script di test che fa riferimento alle risorse di test esterne. Selezionare il tipo di risorsa di test da utilizzare:",
	"labelImportScriptSelector": "L'importazione creerà gli script di test che fanno riferimento alle risorse di test esterne. Selezionare il tipo di risorsa di test da utilizzare:",
    
    "labelTestSuite": "Gruppo di programmi di test",
    "labelTestSuites": "Gruppi di programmi di test",
    "labelMyTestSuite": "Gruppi di programmi di test personali",
    "labelAllTestSuite": "Visualizza gruppo di programmi di test",
    "labelNewTestSuite": "Crea gruppo di programmi di test",
    "labelClickToOpenTestSuite": "Fare clic per aprire il gruppo di programmi di test",
    "labelLocalComputer": "Computer locale",
	"labelSelectTestPlan": "Seleziona piano di test",
	"labelRelatedTestSuites":"Gruppi di programmi di test correlati",
	
    "msgApplyAllConfirmMessage": "Tutte le fasi di esecuzione e di report consecutive avranno il verdetto selezionato.",
	"labelOnlyCurrentIteration":"Applica verdetto solo ai passi per l'interazione di dati del test corrente",
	"msgEnterProjectPath": "Immettere il percorso del progetto",
    "msgDelTestScriptConfirm": "Gli script di test selezionati verranno eliminati. Continuare?",
    "msgDelSomeOpenTestScriptConfirm": "Alcuni script di test selezionati sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDelAllOpenTestScriptConfirm": "Gli script di test selezionati sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDeletingTestScript": "Eliminazione dello script di test \"%1\"",
	"msgDeletingTestScripts": "Eliminazione di script di test",
    "msgDeletedTestScript": "%1 di %2 script di test eliminati",
	"msgNestedKeywordPresent":"Parole chiave nidificate sono presenti in questo script. <br/>Aprire lo script della parola chiave e sostituire la parola chiave nidificata con i rispettivi passi.<br/> <br/><br/>Nota: la sostituzione della parola chiave rimuoverà il link alla parola chiave e <br/>qualsiasi aggiornamento apportato ai passi della parola chiave non saranno riflessi nei passi sostituiti.",
    "msgNoStepInScript": "Questo test non presenta fasi. Non sarà possibile eseguire questo script di test finché non dispone di almeno una fase.",
    "msgDelEWIConfirm": "I TER (Test Execution Record) %1 selezionati saranno eliminati. Tutti i risultati associati andranno persi. Continuare?",
    "msgDeletingEWI": "Eliminazione del record di esecuzione test",
    "msgDeletedEWI": "Eliminati %1 di %2 record di esecuzione test ",
    
    "msgSuiteElementDeletedSave": "Le seguenti combinazioni di scenari di test e ambienti di test che fanno parte di questo gruppo di programmi di esecuzione test sono state eliminate.<br/>È necessario rimuoverle dalla sezione Scenari di test di questo gruppo di programmi prima di salvarle oppure ripristinarle facendo clic sul pulsante Ripristina.<br/>",
	"msgSuiteElementDeletedRun": "Le seguenti combinazioni di scenari di test e ambienti di test che fanno parte di questo gruppo di programmi di esecuzione test sono state eliminate.<br/>È possibile rimuoverle dalla sezione Scenari di test di questo gruppo di programmi prima di eseguirle oppure ripristinarle facendo clic sul pulsante Ripristina.<br/>",
	"msgSuiteElementRestoreError":"Impossibile ripristinare tutti gli elementi. Impossibile continuare.",
	"msgNoPermToRestore":"Non si dispone delle autorizzazioni per eseguire il ripristino",
	"msgDelTestSuiteConfirm": "I gruppi di programmi di test %1 selezionati verranno eliminati. Continuare?",
    "msgDeletingTestSuite": "Eliminazione gruppo di programmi di test",
    "msgDeletedTestSuite": "%1 di %2 programmi di test eliminati",
    "msgSetTestSuiteConfigWarning":"Impossibile impostare gli ambienti di test per alcuni scenari di test in quanto verrebbero creati dei duplicati.",
	"cantSetTestSuiteConfig":"Impossibile impostare gli ambienti di test",
    "labelRunReport": "Esegui report",
    
	"labelTestConnection": "Verifica connessione",
	"msgTestingConnection": "Verifica della connessione al percorso della risorsa condivisa. Questa operazione potrebbe richiedere del tempo.",
	"msgResourceAccessible": "Il percorso della risorsa condivisa è accessibile al server QM",
	
    "labelAllKeywords": "Tutte le parole chiave",
    "labelWorkItem": "Elemento di lavoro",
    "labelWorkItemLabel": "Elemento di lavoro:",
    "labelNewWorkItem": "Crea elemento di lavoro",
	"labeCreateWorkItemCSHelp": "Guida di Crea elemento di lavoro",	
    "labelTestDataLabel": "Dati test", // CML: term
    "labelDatapool": "Dati test", // CML: term
    "labelNewDatapool": "Crea dati test", // CML: term
    "labelAllDatapool": "Tutti i dati test", // CML: term
    "labelEWI": "Record di esecuzione test", // CML: term
    "labelEWIs": "Record di esecuzione test", // CML: term
    "labelNewEWI": "Crea record di esecuzione test", // CML: term
    "labelRemoveEWI": "Rimuovi record di esecuzione test", // CML: term
    "labelRefreshEWI": "Aggiorna record di esecuzione test", // CML: term
    "labelGenEWIs": "Genera nuovi record di esecuzione test", // CML: term
    "labelExecCon": "Console di esecuzione",
    "labelMyEWI": "Record di esecuzione test personali", // CML: term
    "labelAllEWI": "Visualizza record di esecuzione test", // CML: term
    "labelAllSuiteResult": "Visualizza risultati del gruppo di programmi di test",
	"labelSuiteResult": "Risultato esecuzione gruppo di programmi di test",
	"labelSuiteResults": "Risultati esecuzione gruppo di programmi di test",
	"labelSuiteResultsHelp": "Guida ai risultati dei gruppi di programmi di test",
    "labelMyExeResult": "Record di esecuzione personali",
    "labelEWINameLabel": "Nome del record di esecuzione del test",		// CML: 5635
    "labelEWIName": "WI esecuzione %1",
    "labelScriptExe": "Esecuzione script",
    "labelExeResult": "Risultato di esecuzione",
    "labelResultHist": "Cronologia risultati",
    "labelCreateEWI": "Crea record di esecuzione test", // CML: term
    "labelExeTest": "Esegui scenario di test",
	"labelExeTestSuite": "Esegui gruppo di programmi di test",
	"labelRunManTest": "Esegui test manuale",
    "labelResumeExe": "Riprendi esecuzione",
    "labelExecuting": "Esecuzione",
    "labelViewTestcaseResults": "Visualizza risultati scenario di test",
    "labelExeItem": "Elementi eseguiti",
    "labelExeLog": "Log di esecuzione",
    "labelExeResults": "Risultati di esecuzione",
	"labelExeResultsHelp": "Guida ai risultati di esecuzione",
    "labelExeBy": "Eseguito da",
    "labelEWIView": "Vista Record di esecuzione test",
    "labelLinkResult": "Visualizza cronologia dei risultati",
    "labelResultDetails": "Dettagli risultato",
    "labelResultSuffix": "Risultato %1",
    "labelNumberHr": "%1 ora ",
    "labelNumberMin": "%1 min ",
    "labelNumberSec": "%1 sec ",
    "labelDummyIcon": "Icona fittizia",
    "labelClickToPauseExe": "Fare clic per interrompere l'esecuzione",
    "labelClickToResumeExe": "Fare clic per riprendere l'esecuzione",
    "labelShowDefects": "Difetti",
    "labelShowAttach": "Allegati",
    "labelUseLocalhost": "Utilizza localhost", // "localhost" is URL for local computer, no need to translate
    
    "labelResultAttach": "Allegati risultato",
    "labelManualExeStatus": "Stato esecuzione manuale",
    "labelCloseAndShowResult": "Chiudi e mostra risultati",
    "labelLastSavedOn": "Ultimo salvataggio ",
    "labelRelativeLocation": "Percorso relativo",
    "labelAddNewDefect": "Aggiungi nuovo difetto",
	"labelAddNewDefectHelp": "Guida per l'aggiunta di un nuovo difetto",
    "labelAddExistingDefect": "Aggiungi difetto esistente",
    "labelAddExistingDefectHelp": "Guida per l'aggiunta di un difetto esistente",
	"labelFreshExtDraftDefect": "Aggiorna difetto bozza esterno",
	"labelRemoveDefect": "Rimuovi difetto",
	"labelRemoveDefects": "Rimuovi difetti",
	"labelChangeStatus": "Modifica stato blocco difetto",
    "labelDefectId": "ID difetto: ",
    "labelDefectIconText": "Fare clic sull'icona del difetto per visualizzare i difetti.",
	"labelDefectIdExecution": "ID difetto: %1",
    "labelCompare": "Confronta",
    "labelWeightDistribution": "Distribuzione peso",
    "labelPossible": "Possibile: ",
    "labelTextTooLong": "Il testo non può contenere più di 250 caratteri",
    "labelComparisonResult": "Risultato confronto: ",
    "labelForCompare": "Immetti testo",
    "labelDuringCompare": "Testo fornito",
    "labelToCompare": "Incolla testo da confrontare",
    "labelExeTestSuite": "Esegui gruppo di programmi di test",
    "labelLoadContributors": "Caricamento dell'elenco di contributori...",
    "labelLoadTestPlanList": "Caricamento dell'elenco di piani di test...",
    "labelLoadTestCaseList": "Caricamento dell'elenco di prove...",
    "labelLoadConfig": "Caricamento dell'elenco di ambienti di test...",
	
	"labelAdapterConsole": "Console adattatore",
	"labelAdapterConsoleHelp": "Guida alla console adattatore",
	"labelAdapterType": "Tipo di adattatore",
	"labelAdapterStatus": "Stato",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Intervallo di polling",
	
    "labelAssociatedScript": "Script associato",
    "labelType": "Tipo",
    "labelTags": "Tag",
    "labelAssociateScripts": "Script automatizzati associati",
    "labelKeywordDesc": "Implementazione parola chiave",
	"labelUseExistingScript": "Associa script di test manuale esistente",
	"labelCreateKeyword":"Crea parola chiave",
	"labelEditKeywords":"Modifica parole chiave",
	"labelSaveKeywords":"Salva parole chiave",
	"labelDeleteKeywords":"Elimina parole chiave",
	"labelDetailResultHistory":"Cronologia dei risultati dettagliati",
    
	"labelDefectStatus": "Stato difetto",
	"labelLastResult": "Ultimo risultato",
	"labelBlockingStatus":"Stato di blocco",
    "labelBlocking": "Blocco",
    "labelNonBlocking": "Mancato blocco",
    "labelNoScript": "Nessuno script",  // use in filter to get only TER or execution result with no script
	"msgClosedDefect":"I difetti chiusi non possono essere aggiunti come difetti bloccanti.",
	"msgClosedWorkitem":"I difetti chiusi non possono essere aggiunti come elementi di lavoro bloccanti.",
	"msgBlockedWeightZero":"I pesi bloccati non possono essere zero se sono presenti difetti bloccanti.",
	"msgVerdictChangedWithBlockedDefect":"Questo risultato dell'esecuzione contiene difetti bloccanti. Un risultato pari all'1% non può contenere difetti bloccanti. Se si procede, tutti i difetti bloccanti verranno sbloccati.<br />Continuare?",
	"msgCannotChangeStateWithBlockedDefects":"Lo stato del risultato non può essere modificato nell'1%, se vi sono associati difetti bloccanti.",

	"labelSuiteResult": "Risultato esecuzione gruppo di programmi di test",
	"labelNamedResult": "Risultato %1", 
    
	"msgTestCasesAdded": "Gli scenari di test sono stati aggiunti",
	"msgTestCasesUpdated": "Gli scenari di test sono stati aggiornati",
	"msgTestCasesDeleted": "Gli scenari di test sono stati eliminati",
	"msgTestPlansAdded": "I piani di test sono stati aggiunti",
	"msgTestPlansUpdated": "I piani di test sono stati aggiornati",
	"msgTestPlansDeleted": "I piani di test sono stati eliminati",
	"labelSelectTestCase": "Selezione scenario di test",
	"labelDuplicate": "Duplicato trovato",
	"labelDuplicateAction": "Duplica",
	"msgDuplicateError": "RQM non ha completato la duplicazione. Si è verificato un errore interno. %1",
	"msgDuplicate": "Duplica...",
    "msgDelete": "Elimina...",	
	"msgPrintPDF": "Stampa PDF",
	"msgDuplicating1": "Duplicazione di %1 %2",  // as in Duplicating 3 Test Case(s)
	"msgDuplicating2": "Duplicazione in %1",
	"msgDuplicating3": "Duplicazione di %1",	
	"msgDuplicating4": "Duplicazione di %1 in %2",		
	"labelDuplicatingTypeTC": "Scenari di test",
	"labelDuplicatingTypeRequirement": "Requisiti",	
	"labelDuplicatingTypeDatapool": "Pool di dati",		
	"labelDuplicatingTypeTPTemplate": "Modelli di piani di test",
	"labelDuplicatingTypeScript": "Script di test",
	"labelDuplicatingTypeTER": "TER (Test Execution Record)",	
	"labelDuplicatingTypeTSuite": "Gruppi di programmi di test",
	"labelDuplicatingTypeTP": "Piani di test",	
	"labelDuplicatingTypeCategory": "Categoria",	
	"labelDuplicatingTypeKeyword": "Parole chiave",
	"labelProjectArea1": "Area progetto:",
	"msgDuplicateTER": "Record di esecuzione test duplicato trovato.",
	"labelDuplicateTab": "Scheda duplicata trovata",
	"msgDuplicateTab": "È stata chiusa un'altra scheda che conteneva lo stesso record di esecuzione test.",
	"msgTestCaseRequired": "Lo scenario di test è richiesto",
	"msgTestCaseNotInPlan": "Il piano di test selezionato non contiene lo scenario di test selezionato",
	
	"msgSaveTERs": "Salvare prima i TER (Test Execution Record)e generati.",
    "msgArchiveKeyword": "L'eliminazione di una parola chiave ne impedisce l'uso. Continuare con l'eliminazione di %1 parole chiave?",
    "msgSelectEWIExe": "Selezionare un record di esecuzione test da eseguire.", // CML: term
    "msgSelectEWIResume": "Selezionare un record di esecuzione test da ripristinare.", // CML: term
    "msgEWInotResumable": "Il record di esecuzione test selezionato non è ripristinabile. Avviare una nuova esecuzione?", // CML: term
    "msgExceedExePoints": "La somma dei pesi Riuscito, Non riuscito e Inconclusivo supera il peso disponibile.\nPer aumentare questo peso, è necessario prima diminuire altri pesi.",
	"msgExceedBlockedPoints": "La somma dei pesi Riuscito e Bloccato supera il peso disponibile.\nPer aumentare questo peso, è necessario prima diminuire l'altro peso.",
    "msgLessThanTotalPoints": "Il peso provato non può essere inferiore alla somma dei pesi Riuscito, Non riuscito e Inconclusivo.",
    "msgExeEngineNotReg": "Nessun adattatore registrato, il test automatizzato non può continuare.\nImpostare manualmente il risultato.",
    "masCancelPausedScript": "Esecuzione dello script manuale interrotta.\nI risultati verranno memorizzati come esecuzione interrotta.",
    "masCancelNewScript": "L'esecuzione dello script manuale è stata interrotta.",
    "msgEWIChangesNotSave": "Le modifiche al record di esecuzione test non saranno salvate", // CML: term
    "msgNameRequired": "Il nome è richiesto",
    "msgExeOver": "Esecuzione completata",
	"msgExeOverWithError": "Esecuzione completata con errori",
	"msgExeOverFailed": "Esecuzione non riuscita",
    "msgExeCancel": "Esecuzione annullata",
    "msgEngAvailable": "L'adattatore è disponibile.",
    "msgEngUnresponsive": "L'adattatore non risponde.",
    "msgEngRespondLate": "L'adattatore non ha risposto per tempo.\nPotrebbe essere occupato o inattivo.",
    "msgSelectAdapter": "Selezionare un altro adattatore per eseguire il test.",
    "msgEnterSharedLocation": "Immettere il percorso condiviso",
	"msgNoSharedLocation": "Nessun percorso condiviso trovato, contattare l'amministratore.",
    "msgSaveBeforeGenTER": "Salvare questo %1 prima di generare i record di esecuzione test. ",
    "msgDelDatapoolConfirm": "I dati di test %1 selezionati verranno eliminati. Continuare?",
    "msgDelSomeOpenDatapoolConfirm": "Alcuni dati di test selezionati sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDelAllOpenDatapoolConfirm": "I dati di test selezionati sono aperti in altre schede. Selezionare quelli che si desidera realmente eliminare.",
    "msgDeletingDatapool": "Eliminazione dei dati di test",
    "msgDeletedDatapools": "%1 di %2 dati di test eliminati",
    "msgEditorDatapoolDeleted": "I dati di test di questo editor sono stati eliminati",
	"msgReplaceCurrentDataPool": "Tutti i dati di test nel file di dati corrente aggiungi in script di test potrebbero andare persi durante l'esecuzione di tali script. Continuare?",
	"msgRunningDatapoolIteartion" : "Esecuzione dell'iterazione dei dati di test <b>%1<\/b> di &nbsp;",
    "msgEditorDatapoolChanged": "I dati del test associati a questo script sono stati aggiornati. Rimuovere tutte le variabili dei dati del test dallo script ed aggiungerli di nuovo.",
    "msgDeleteAdapter":"Gli adattatori %1 selezionati verranno eliminati. Continuare?",
	"msgAdapterDeleteSuccess" : "Adattatore eliminato correttamente.",
	"msgAdapterDeleteFailed" : "Eliminazione dell'adattatore non riuscita.", 
	"labelCreateRequirement": "Crea requisito",
    "labelMyReqmt": "Requisiti personali",
    "labelAllReqmt": "Visualizza requisiti",
    "labelLaunchReqmtTool": "Importa requisiti",
    "labelAssociatedTestCasesTitle": "Scenari di test associati al requisito ",
    "labelAssociatedTestCases": "Fare riferimento a Scenari di test associati al requisito ",
    "labelAssociatedTestPlansTitle": "Piani di test associati al requisito ",
    "labelAssociatedTestPlans": "Fare riferimento a Piani di test associati al requisito ",
    "labelResetRequirementStatus": "Reimposta lo stato del requisito",
    
    "labelNewMember": "Crea membro del team",
    "labelAllMembers": "Membri del team personali",
    
    "labelNewProj": "Crea progetto",
    "labelMyProjs": "Crea progetti",
    
    "labelCreateDefect": "Crea difetto",
    "labelGoToDefects": "Passa agli elementi di lavoro...",
	"labelCreateExternalDefect": 'Crea difetto in "%1"',
    "labelGoToExternalDefects": 'Passa ai difetti per "%1"',
    "labelDefectSummary": "Riepilogo difetti",
	"labelBlockingDefects": "Difetti bloccanti",
	"labelBlockingWorkitems": "Elementi di lavoro bloccanti",
    "labelRelatedDefects": "Difetti correlati",
    "msgFileDefect": "Fare clic sull'icona del difetto per archiviare un difetto",
	"msgNoAssociatedDefectsEWI": "Non sono presenti difetti associati al record di esecuzione selezionato",
    "msgOpeningWorkItem": "Apertura dell'elemento di lavoro: %1",
	"msgErrorOpeningWorkItem": "Errore durante l'apertura dell'elemento di lavoro: %1",
	"msgErrorCreatingWorkItem": "Errore durante la creazione del nuovo elemento di lavoro",
	
    "labelReportsTitle": "Report QM",
    "labelViewReports": "Tutti i report",
    "labelViewReport": "Visualizza report",
    "labelCopyReport": "Copia report",
    "labelNewReport": "Crea report",
	"labelEditReport": "Modifica report",
    "labelFolder": "Cartella",
	"labelAdminDW": "Gestione Data Warehouse",
    "labelAdminDWTitle": "Gestione Data Warehouse",
    "labelSharedRpts": "Report condivisi",
    "labelAddedCustomControl": "Controllo personalizzato aggiunto",
    "labelRefreshReports": "Aggiorna report",
    "labelReportImport": "Importa report personalizzato",
	"msgCloseReport": "Un altro report (%1) è già aperto e verrà chiuso. Continuare?",
    "msgReportMissing": "Selezionare un report su %1.",
    "msgReportSingle": "Selezionare soltanto un report su %1.",
	"labelCloseReportTitle": "Apri nuovo report",
	"msgErrorModifyReport": "Impossibile modificare il report.",
    
    "labelManageTemplates": "Gestisci modelli",
    "labelManageTemplate": "Gestisci modello %1", //1: template name, 2: editor type
    "labelTemplateName": "Nome modello",
    "labelCreateTemplate": "Crea modello %1",
	"labelTemplate": "Modello",
    "labelTemplateLabel": "Modello:",
    "labelNewTemplateName": "Nuovo modello %1",
    "labelSetDefaultTemplate": "Imposta come nuovo predefinito",
	"labelAdvancedOptions": "Mostra informazioni avanzate",
    "labelCopyTemplate": "Copia modello",
    "labelCopyOf": "Copia di %1",
	"labelRefreshTemplates": "Aggiorna modelli",
	"labelAllTemplates": "Tutti i modelli",
	"labelModifiable": "Modificabile",
    "msgTemplateMissing": "Selezionare un modello su %1.",
    "msgTemplateSingle": "Selezionare soltanto un modello su %1.",
	"msgConfirmChangeTemplate": "Tutte le modifiche saranno perse se si modificano i modelli. Si desidera continuare?",
	"msgConfirmArchiveTemplate": "Il modello '%1' verrà archiviato. Continuare?",
    
    "msgSelectReport": "Selezionare un report da eseguire.",
    "msgSelectSingleReport": "Selezionare un singolo report da eseguire.",
    "msgUUIDRequired": "Uno di 'reportUUID' o 'queryUUID' è obbligatorio.",
    
    "labelRTLMDisabled": "Disabilitato - mostra dettagli",
    "labelViewResources": "Visualizza risorse lab",
	"labelMachine": "Macchina",
    "labelNewMach": "Crea macchina",
    "labelViewMach": "Visualizza macchina",
    "labelNewVMImg": "Crea immagine virtuale",
    "labelResGrp": "Gruppo di risorse lab",
    "labelNewResGrp": "Crea gruppo di risorse lab",
    "labelAllResGrp": "Tutti i gruppi di risorse lab",
    "labelRequest": "Richiesta",
    "labelNewReq": "Crea richiesta",
    "labelAllReq": "Tutte le richieste",
    "labelViewReq": "Visualizza richiesta",
    "labelCreateReq": "Crea richiesta lab",
    "labelAllRsvp": "Tutte le prenotazioni",
    "labelMakeRsvp": "Esegui prenotazione lab",
    "labelNewCfg": "Crea ambiente di test", // CML: term
    "labelAllCfg": "Tutti gli ambienti di test", // CML: term
    "labelViewCfg": "Visualizza ambiente di test", // CML: term
    "labelAllVirtualCollections": "Tutte le raccolte virtuali",
    "labelAllAuto": "Tutte le automazioni",
    "labelAllInvHist": "Tutta la cronologia dell'inventario",
    "labelViewInvHist": "Visualizza la cronologia dell'inventario",
    "labelImportRes": "Importa risorse Lab",
    "labelImportResTemp": "Importa modello di risorsa",
	"labelNotReserved": "Non prenotato",
	"labelReserved": "Prenotato",
	"labelReservedUntil" : "Fino a %1",
	"labelNMinutes": "%1 minuti",
	"labelOneHour": "1 ora",
	"labelNHours": "%1 ore",
	"labelNDays": "%1 giorni",
	"labelOneDay": "1 giorno",
	"labelIgnoreConfiguration": "Ignora configurazione",
	"lableFilterByConfiguration": "Filtra macchine per ambiente di test",
	"labelExecutionDuration": "Durata dell'esecuzione:",		
    "labelArchivedLabResources" : "Tutte le risorse Lab eliminate e nascoste",
    "labelNewTestCell": "Crea cella di test", // CML: term
    "labelAllTestCells": "Tutte le celle di test", // CML: term
    "titleRTLMDisabled": "Lab Management disabilitato",
    "errRTLMLabMgrGrpNotSet": "Il team Lab Manager del sistema Lab Management non è impostato.",
    
	"labelNewSequence": "Crea pianificazione di esecuzione",
	"labelOnlyMySequences": "Solo pianificazioni di esecuzione personali",
	"labelViewSequences": "Visualizza pianificazioni di esecuzione",
	"labelSequenceResult": "Risultato della pianificazione di esecuzione",
	"labelSequenceResultHistory": "Cronologia dei risultati della pianificazione di esecuzione",
    "msgEditorTestPlanDeleted": "Il piano di test di questo editor è stato eliminato",
    "msgEditorTestCaseDeleted": "Lo scenario di test di questo editor è stato eliminato",
    "msgEditorTestScriptDeleted": "Lo script di test di questo editor è stato eliminato",
    "msgEditorTestSuiteDeleted": "Il gruppo di programmi di test di questo editor è stato eliminato",
	"msgTestCaseOfSuiteUpdated": "Gli scenari di test di questo gruppo di programmi di test sono stati aggiornati",
    
    "msgViewerEWIDeleted": "Il record di esecuzione di test di questo visualizzatore è stato eliminato",
    "msgViewerEWITestScriptDeleted": "Lo script di test di questo record di esecuzione di test è stato eliminato",
    "msgViewerEWITestCaseDeleted": "Lo scenario di test di questo record di esecuzione di test è stato eliminato",
    
    "msgEWIOfERDeleted": "Il record di esecuzione di test associato a questo risultato di esecuzione è stato eliminato",
    "msgTestScriptOfERDeleted": "Lo script di test associato a questo record di esecuzione è stato eliminato",
    "msgTestCaseOfERDeleted": "Lo scenario di test associato a questo risultato di esecuzione è stato eliminato",
    "msgNewDefectAddedtoER": "Difetto %1 creato e aggiunto al risultato di esecuzione",
	"msgDefectAddedtoER":"Difetto %1 aggiunto al risultato di esecuzione",
	"msgDefectCanBeViewed":"Il difetto può essere visualizzato dal riquadro Difetti correlati",
	
    "msgEditorTestCaseInPlanDeleted": "Gli scenari di test associati a questo piano di test sono stati eliminati",
    "msgEditorTestCaseInPlanChanged": "Gli scenari di test associati a questo piano di test sono stati aggiornati",
	"msgEditorTestSuiteInPlanChanged": "I gruppi di programmi di test associati a questo piano di test sono stati aggiornati",
    "msgEditorTestScriptInCaseChanged": "Gli script di test associati a questo scenario di test sono stati aggiornati",
    "msgEditorTestScriptInCaseDeleted": "Gli script di test associati a questo scenario di test sono stati eliminati",
    "msgEditorEWIInCaseChanged": "Uno o più record di esecuzione test associati a questo scenario di test sono stati aggiornati",
    "msgEditorEWIInCaseDeleted": "Uno o più record di esecuzione test associati a questo scenario di test sono stati eliminati",
    "msgDelExecutionResultConfirm": "I risultati di esecuzione %1 selezionati verranno eliminati. Continuare?",
	"msgDelSuiteResultConfirm": "I risultati del gruppo di programmi di test %1 selezionati verranno eliminati. Continuare?",
    "msgDeletingExecutionResult": "Eliminazione dei risultati di esecuzione",
	"msgDeletingSuiteResult": "Eliminazione dei risultati del gruppo di programmi di test",
    "msgDeletedExecutionResults": "%1 di %2 risultati di esecuzione eliminati",
	"msgDeletedSuiteResults": "%1 di %2 risultati del gruppo di programmi di test eliminati",
    "msgERDeleted": "Il risultato di esecuzione di questo editor è stato eliminato",
    
	"msgEROfSuiteDeleted": "I risultati di esecuzione associati a questo risultato di esecuzione del gruppo di programmi di test sono stati eliminati",
	"msgEROfSuiteUpdated": "I risultati di esecuzione associati a questo risultato di esecuzione del gruppo di programmi di test sono stati aggiornati",
	
	"msgReqQueued": "Questa attività è stata accodata.",
    "msgReqRunning": "Questa attività è in esecuzione.",
    "msgReqCancelled": "Questa attività è stata annullata.",
    "msgReqCompleted": "Questa attività è stata completata.",
    "msgSuiteExecRunning": "Esecuzione",
    "msgSuiteExecQueued": "Accodato",
    "msgSuiteExecCancelled": "Annullato",
    "msgSuiteExecCompleted": "Completato",
	
    "errTestPlanNotFound": "Piano di test non trovato.",
    "errTestCaseNotFound": "Scenario di test non trovato.",
    "errTestScriptNotFound": "Script di test non trovato.",
    "errTestSuiteNotFound": "Gruppo di programmi di test non trovato.",
    "errDatapoolNotFound": "Dati di test non trovati.",
    
    "errRetrieveTestPlan": "Impossibile richiamare il piano di test.",
    "errRetrieveTestCase": "Impossibile richiamare lo scenario di test.",
    "errRetrieveTestScript": "Impossibile richiamare lo script di test.",
    "errRetrieveEWI": "Impossibile richiamare il record di esecuzione di test.",
	"errRetrieveER": "Impossibile richiamare il risultato di esecuzione di test.",
	"errRetrieveERBadState": "Impossibile richiamare il risultato di esecuzione del test. Il verdetto del risultato non era valido. Eliminare il risultato di esecuzione del test.",
    "errMissScriptTypeId": "Parametro mancante per openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Errore nel selettore dell'adattatore ",
    "errMissSelectionArea": "Parametro mancante: selectionArea è obbligatorio se devono essere create entrambe le sezioni.",
    "errInRemoteExecutionScriptEditorSection": "ERRORE in RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Immettere il nome del nuovo record di esecuzione test &gt;",
    "labelNewPageTitle": "&lt; Immettere il nuovo nome _tipo &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Immettere il nome per il nuovo %1 &gt; ",
    
    "labelTitleApprovalTable": "Rivedi tipo",
    "labelNameApprovalTable": "Nome",
    "labelStatusApprovalTable": "Stato",
    "labelModifiedApprovalTable": "Modificato",
    "labelCommentsApprovalTable": "Commenti",
    
    "labelApprovalApprovalTable": "Responsabile approvazioni",
    "labelReviewerApprovalTable": "Revisore",
    "labelPendingApprovalTable": "In sospeso",
    "labelApprovedApprovalTable": "Approvato",
    "labelRejectedApprovalTable": "Rifiutato",
    "labelReopenApprovalTable": "Riapri",
    "labelReviewedApprovalTable": "Rivisto",
    "labelAllApprovalTable": "Tutto",
    "labelGuestApproval": "GUEST",
    "labelAddUsersApprovalTable": "Aggiungi utenti",
    "msgRemoveMoreWarningApprovalTable": "Selezionare uno o più record di approvazione da rimuovere.",
    "msgAddingDuplicatedWarningApprovalTable": "Nella sezione Revisione formale, l'aggiunta di revisori o responsabili approvazioniduplicati non è consentita.",
    "msgRejectionReasonWarningApprovalTable": "Nella sezione Revisione formale, i commenti per il rifiuto sono obbligatori.",
	"msgApprovalSummary" : "Completare la sezione Revisione formale di %1: %2",
    "msgNoSummaryApproval": "Nessun riepilogo disponibile",
    "msgNoSummaryYetApproval": "Nessun riepilogo ancora disponibile",
    "msgMoreSummaryApproval": "Altro riepilogo",
    "msgNoHistoryYetApproval": "Al momento non è presente una cronologia delle revisioni. La cronologia sarà disponibile una volta completata la revisione.",
	"msgDelReviewItems": "Gli elementi approvati/rifiutati non possono essere eliminati.",
    "labelReviewHistoryApproval": "Rivedi cronologia",
	"msgAddApproverInDraftWarningApproval": "Impostare l'azione su Pronto per la revisione se si aggiungono nuovi revisori o responsabili approvazioni.",
    
    "msgDuration": "Questo valore è stato specificato utilizzando un formato temporale abbreviato.",
    "msgDurationExample": "Esempio: utilizzare \"2 d\" per 2 giorni, \"2 w\" per 2 settimane. Il limite superiore è 9999 giorni.",
    "msgAddARApprovalTable": "Aggiungi responsabili approvazioni/revisori",
    "msgRemoveARApprovalTable": "Rimuovi responsabili approvazioni/revisori",
    "labelNoneApproval": "Nessuno",
    "msgReviewSummaryApproval": "Rivedi riepilogo",
    "labelOfApproval": "di",
    
	"labelQualityObjectives": "Obiettivi di qualità",
	"labelManageObjectives": "Gestisci obiettivi di qualità",
	"labelManageObjectivesText": "Gestire gli obiettivi di qualità. Aggiungere, aggiornare e rimuovere gli obiettivi di qualità.",
    "labelSelectObjectives": "Seleziona obiettivi di qualità",
	"labelEvaluateObjectives": "Valuta obiettivi di qualità",
	"msgEvaluateNoChanges": "Gli obiettivi sono stati valutati ma non sono state trovate modifiche.",
	"labelRollUpObjectives": "Obiettivi rollup",
	"msgRollUpObjectives": "Se selezionato, gli obiettivi di qualità verranno elaborati in base al piano di test (principale) corrente e a tutti i relativi piani di test child.",
    "labelCondition": "Condizione",
    "labelTarget": "Destinazione",    
    "labelObjective": "Obiettivo",
    "labelExpected": "Previsto",
    "labelStatus": "Stato",
    "labelActual": "Valore reale",
	
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Riuscito", 
	"com.ibm.rqm.planning.objectives.success_exception": "Riuscito con eccezione",
	"com.ibm.rqm.planning.objectives.unsuccessful": "Non riuscito", 
	"com.ibm.rqm.planning.objectives.not_started": "Non avviato",
	"com.ibm.rqm.planning.objectives.unresolved": "Non risolto",	
    
    "labelPromoteMsgSizing": "Immettere un numero positivo.",
    "labelInvalidMsgSizing": "Il valore immesso non è valido o non è necessario che sia così preciso.",
    
    "labelSummaryInfoTimeBox": "Definire i punti cardini del test per questo piano di test.",
    
    "labelGroupNameTestGroup": "Nome gruppo",
    "labelPlanningEffortTestGroup": "Pianifica lavoro",
    "labelExecuteEffortTestGroup": "Esegui lavoro",
    "labelNotSetYetTestGroup": "Non ancora impostato",
    "labelApproximatelyTestGroup": "Circa",
    "labelApproximatelyZeroTestGroup": "Circa 0 giorni",
    "labelYearTestGroup": "Anni",
    "labelMonthTestGroup": "Mesi",
    "labelDayTestGroup": "Giorni",
    
    "msgDurationMsgTimeBox": "Nella sezione Pianificazione test, la data di inizio deve essere precedente alla data di fine.",
    "msgRemoveMsgTimeBox": "Selezionare uno o più record di fase da rimuovere.",
    "msgInvalidDateErrorBox": "Il formato della data non è valido.",
    "msgValidateRequireMsgTimeBox": "Nella sezione Pianificazione test, è necessario specificare un nome per la fase di test. Immettere il nome prima di salvare.",
    "msgValidateDurationMsgTimeBox": "Nella sezione Pianificazione test, la data di inizio deve essere precedente alla data di fine. Rimuoverla.",
    "msgNameRequireMsgTimeBox": "Il nome deve essere univoco, controllare il %1 di %2",
	"msgDurationErrorBox": "Nella sezione Pianificazione test, la durata pianificata o il valore della durata reale non è valido.", 
	"msgPointsErrorBox": "Nella sezione Pianificazione test, i punti totali pianificati non sono validi.", 
    "labelNameTimeBox": "Nome",
    "labelDescriptionTimeBox": "Descrizione",
    "labelStartDateTimeBox": "Data di inizio pianificata",
    "labelEndDateTimeBox": "Data di fine pianificata",
    "labelDurationTimeBox": "Durata pianificata",
    "labelActStartDateTimeBox": "Data di inizio reale",
    "labelActEndDateTimeBox": "Data di fine reale",
    "labelActDurationTimeBox": "Durata reale",
	"labelPointsTimeBox": "Punti",
	"labelExpectedDefects": "Difetti pianificati", 
	"labelValidTimeBox": "Frequenza di validità",
	"labelValidDefects": "Frequenza di validità difetti", 
    "labelOwnerTimeBox": "Proprietario",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Nome",
    "labelDescriptionKeyDate": "Descrizione",
    "labelDateKeyDate": "Data",
    
    "labelTestIterationTableTimeBox": "Tabella pianificazione test",
    "labelKeyDateTableTimeBox": "Tabella data chiave",
    "labelAddTestIterationsTimeBox": "Aggiungi pianificazioni test",
    "labelRemoveTestIterationsTimeBox": "Rimuovi pianificazioni test",
    "labelAddKeyDatesTimeBox": "Aggiungi date chiave",
    "labelRemoveKeyDatesTimeBox": "Rimuovi date chiave",
    "labelHistory": "Cronologia",
	"labelInformation": "Informazioni",
    "labelTestCaseReviewSummary": "Riepilogo revisione prova: ",
    "labelRunningSearch": "Esecuzione ricerca in corso...",
    "labelShowAll": "Mostra tutto",
    "labelEnterName": "Immettere un filtro per i nomi per caricare l'elenco.",
    "labelUseWildcard": 'Utilizzare "*" e "?" come caratteri jolly.',
    "labelMatchingUsers": "Utenti corrispondenti:",
    "labelShowArchivedUsers": "Mostra utenti archiviati",
	"labelTypes": "Tipi:",
    "labelShowingMatchingUsers": "Primi %1 utenti corrispondenti",
    "labelPlanningEffort": "Pianificazione lavoro:",
    "labelPersonHours": "Ore uomo",
    "labelPersonDays": "Giorni uomo",
    "labelPersonMonths": "Mesi uomo",
    "labelPersonYears": "Anni uomo",
    "labelExecutionEffort": "Lavoro di esecuzione:",
    "labelTestScheduleTable": "Tabella pianificazione test:",
    "labelKeyDateTable": "Tabella data chiave:",
    "labelComments": "Commenti",
    
    
    "labelOpenItemReviewlet": "Elementi aperti personali",
    "labelAlreadyApprovedReviewlet": "Già approvati per l'utente",
    "labelAlreadyRejectedReviewlet": "Già rifiutati per l'utente",
    "labelPendingApprovalsReviewlet": "In attesa di approvazione per l'utente",
    
    "labelApprovedReviewlet": "%1 è stato approvato",
    "labelRejectedReviewlet": "%1 è stato rifiutato",
    "labelApproveReviewReviewlet": "Approva/Rivedi %1",
    
    "labelProcessSummay": "Riepilogo",
    "labelProcessApprove": "Approva",
    
    "labelDeleteConfigurations": "Elimina ambienti di test", // CML: term
    "labelStep1": "Step1",
	"labelStep2": "Step2",
	"labelStep3": "Step3",
    "labelGenerationProperties": "Proprietà generazione",
    "labelAdvancedProperties": "Proprietà avanzate",
    "labelInclusions": "Inclusioni",
    "labelExclusions": "Esclusioni",
    "labelWeightings": "Pesi",
    "labelExclusionsText": "Le seguenti combinazioni devono essere escluse",
    "labelInclusionsText": "Le seguenti combinazioni devono essere incluse",
    "labelWeightingsText": "Pesare l'importanza di ognuno trascinando la scala di seguito. 1=Basso5=Alto",
    "labelEnvironment": "Ambiente",
	"labelTestExecutionRecords": "Record di esecuzione test",
	"labelTestEnvironments": "Ambienti di test",
    "labelEnvironmentInlineHelp": "Selezionare uno o più attributi dalle colonne riportate di seguito. Il numero di %1 creati dipende dal numero di attributi selezionati, dal livello di copertura scelto e dalle proprietà avanzate (inclusioni, esclusioni e pesi di attributi).",
	"labelConfigurationListInlineHelp": "Per riutilizzare gli ambienti di test esistenti, selezionare prima il piano di test associato e quindi selezionare gli ambienti di test desiderati.",
	"labelNoPlatformCoverageForTestPlan": "Nessuna copertura di piattaforma configurata per questo piano di test. La copertura può essere aggiunta nella sezione 'Ambienti di test' dell'editor del piano di test.",
	"labelChangeOwner": "Cambia proprietario",
    "labelChangeIteration": "Cambia pianificazione test",
    "labelTestCases": "Scenari di test",
    "labelAll": "ALL",
    "labelAny": "ANY",
    "labelInvalidStep": "Passo non valido",
    "labelReuseConfigurations": "Riutilizza ambienti di test esistenti", // CML: term
    "labelGenerateEWI": "Genera record di esecuzione test:", // CML: term
    "labelGenerateNewConfigurations": "Genera nuovi ambienti di test",
	"labelGenerateConfigurations": "Genera ambienti di test", // CML: term
    "labelGeneratedEWI": "Record di esecuzione test generati:", // CML: term
    "labelGeneratedConfigurations": "Ambienti di test generati:", // CML: term
    "labeAddExistingConfigurations": "Aggiungi ambienti di test esistenti", // CML: term
    "labelCoverage": "Copertura",
    "labelCoverageOption1": "Minima - Interazione a una via",
    "labelCoverageOption2": "Media - Interazione a coppie",
    "labelCoverageOption3": "Grande - Interazione a tre",
    "labelCoverageOptionAll": "Tutto - Tutte le permute",
    "labelWorkItemDistribution": "Distribuzione record di esecuzione test",
    "labelWorkItemDisOption1": "Applica a ogni scenario di test",
    "labelWorkItemDisOption2": "Casuale tra tutti gli scenari di test",
	"labelNoIteration": "Non esiste alcuna iterazione.",
	"labelNoUser": "Non esiste alcun utente.",
	"labelDeleteTestEnvironmentRecord": "Elimina record di esecuzione test",
	"labelAddExclusion": "Aggiungi esclusione",
	"labelRemoveExclusion": "Rimuovi esclusione",
	"labelOverviewInlineHelp": "Specificare gli attributi per i record di esecuzione test generati.",
    "labelConfigrationPrefix": "Per rendere univoci i nuovi nomi di ambienti di test, aggiungere un prefisso al nome generato.",
    
	"msgSelectTestEnvironments": "Selezionare prima uno o più ambienti di test.",
    "msgPromptDeleteConfiguration1": "Questi %1 ambienti di test verranno rimossi. Continuare?", // CML: term
    "msgPromptDeleteConfiguration": "L'ambiente di test '%1' verrà rimosso. Continuare?", // CML: term
    "msgDeleteConfiguration": "Selezionare almeno un ambiente di test da rimuovere.", // CML: term
    "msgSaveToGenerateConfigurations": "La copertura della piattaforma è stata aggiornata, salvare questo %1 prima di generare gli ambienti di test.", // CML: term
    "msgSaveToAddEnvironments": "Salvare questo piano di test prima di aggiungere gli ambienti di test.",
    "msgNoTestEnvironments": "Non esiste alcuna copertura della piattaforma in questo %1, aggiungere la copertura.",
    "msgSameCombinations": "Sono presenti delle combinazioni nelle inclusioni e nelle esclusioni.",
    "msgSelectEWIs": "Selezionare prima uno o più record di esecuzione test.", // CML: term
    "msgConfilictConfiguration": "Esiste un conflitto tra gli attributi selezionati e la configurazione delle proprietà avanzate", // CML: term - ???
    "labelAlert": "Avviso",
    "labelError": "Errore",
    
    "labelImportRequirements": "Importa requisiti",
    "labelAssociateRequirements": "Aggiungi requisiti",
    "labelDisassociateRequirements": "Rimuovi requisiti",
    "labelAssociateRequirement": "Aggiungi requisito",
    "labelAddNewRequirement": "Aggiungi nuovo requisito",
    "labelImportRequirementStep1": "Importa requisito -> Passo 1: Configurazione dell'origine requisiti",
    "labelImportRequirementStep2": "Importa requisito -> Passo 2: Configurazione della vista requisiti",
    "labelImportRequirementStep3": "Importa requisito -> Passo 3: Elenco di requisiti",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Stato",
	"labelPackageInfoRequirementTable" : "Package",
    "labelDescriptionRequirementTable": "Descrizione",
    "labelTagRequirementTable": "Tag",
	"labelSourceIdRequirementTable": "ID origine",
    "labelPriorityRequirementTable": "Priorità",
    "labelReviewStatusRequirementTable": "ReviewStatus",
    "labelRequirementSource": "Origine:",
	"labelRequirementSourceWithoutColon": "Origine",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Porta:",
    "labelRequirementProject": "Progetto:",
    "labelRequirementUserId": "ID utente:",
    "labelRequirementPassword": "Password:",
    "labelGettingInfomation": "Richiamo delle informazioni dettagliate...",
    "labelRequirementType": "Tipo:",
	"labelRequirementMultipleTypes": "Importa requisiti da più tipi",
    "labelRequirementImport": "Importa",
    "labelRequirementBack": "Indietro",
	"labelRequirementNext": "Avanti",
	"labelRequirementNormal": "normale",
	"labelRequirementUpdated": "aggiornato",
	"labelRequirementRemoved": "rimosso",
	"labelNewCasePerReq": "Crea scenario di test per requisito",
	"labelSameNameWithReq": "Denomina lo scenario di test come il requisito",
	"labelNewOneCase": "Crea singolo scenario di test per tutti i requisiti",
	"labelViewCasesTab": "Visualizza scenari di test appena creati",
	"labelNewCaseFromReq": "Genera scenari di test da requisito",
	"labelCaseNameFromReq": "Scenario di test per %1",
	"labelNewCaseEditor": "Modifica nuovo scenario di test",
	"labelSaveArtifact": "Salva piano di test corrente",
	"labelCreateTestCases": "Crea scenari di test da requisiti",
	"labelNewCasesForReq": "Nuovi scenari di test per i requisiti",
	"labelLocalRequirement": "Locale",
	"labelDoorsRequirement": "Porte",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
    "labelOnlyReqNoPackage": "Solo requisiti senza package",
	
	"msgCreatedCase": "%1 è stato creato.",
	"msgCreatedCasesNum": "%1 scenari di test sono stati creati.",
	"msgCreatedCaseNotAdded":"Impossibile aggiungere gli scenari di test appena creati alla sezione Scenari di test del piano di test poiché la sezione non esiste o non è ancora stata inizializzata. Aggiungere manualmente gli scenari di test.",
    "msgNoRequirementDisassociate": "Selezionare il requisito per cui si desidera annullare l'associazione.",
    "msgExistRequirement": "Lo stesso requisito esiste già.",
    "msgConfirmUpdateRequirement": "La reimpostazione del requisito caricherà le informazioni più recenti sui requisiti dal server e cancellerà lo stato del requisito. \nSe il requisito è già stato associato a delle prove, verrà cancellato anche lo stato sospetto degli scenari di test associati. <br><br>Si desidera reimpostare i requisiti?",
	"msgNoRequirementInSuspect": "Non esiste alcun requisito in stato sospetto. Selezionare almeno un requisito sospetto da reimpostare.",
    "msgNoHostName": "Immettere almeno un nome host.",
    "msgNoProject": "La connessione corrente non ha progetti. Modificarla in un'altra.",
    "msgNoRequirement": "Selezionare uno o più requisiti da importare.",
    "msgAddConnection": "È stata aggiunta la connessione: %1, immetterne una nuova o utilizzare %2!",
    "msgCannotRemoveReadOnlyRequirement": "Impossibile rimuovere il requisito %1 in quanto è di sola lettura.",
    
    "labelAdapterInfo":"Informazioni sull'adattatore",
    "labelRobotTestProgress": "Avanzamento test Robot",
    "labelSelectEngine": "Selezionare un motore per eseguire il test",
    "labelSelectEngineID": "Seleziona ID motore ",
    "labelDataStorePath": "Percorso archivio dati",
    "labelActiveEngineList": "Elenco motori attivi",
    "labelViewDetail": "Fare clic per visualizzare il risultato dettagliato",
    "labelFunctionalTestProgress": "Avanzamento test funzionale",
    
    "msgNoEngines": "Nessun adattatore registrato, il test non può continuare",
    "msgCancelExecution": "È stato selezionato l'annullamento dell'esecuzione",
    "msgExecutionOver": "L'esecuzione è terminata",
    "msgActualNameRequired": "Il campo 'Nome corrente' è obbligatorio.",
    "msgDataStorePathRequired": "Il campo 'Percorso archivio dati' è obbligatorio.",
    "msgSelectAnEngine": "Selezionare un motore",
    
    "msgNeedRejectReason": "I commenti per il rifiuto sono obbligatori.",
    
    "msgSizingInvalidNum": "Nella sezione %1, il valore nel campo Pianifica lavoro o Lavoro di esecuzione deve essere numerico.",
    
    "msgDatapoolAddAtta": "Per questo test di dati deve essere allegato solo un documento csv",
    
    "labelSystemProperties": "Proprietà di sistema",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Numero di porta",
    "labelReqProSynStatus": "Stato sincronizzazione",
    "labelReqProStartSyn": "Disabilitato",
    "labelReqProStopSyn": "Abilitato",
    "labelReqProAddConn": "Aggiungi connessione",
    "labelReqPeoRemoveConn": "Rimuovi connessioni",
    "labelEnableSynch": "Abilita/Disabilita sincronizzazione",
	"labelSyncNow": "Sincronizza adesso",
    "labelReqProTestConn": "Verifica connessione",
    "labelReqProSaveConn": "Salva connessioni",
    "labelReqProRefreshConn": "Aggiorna connessioni",
    "msgSysPropError": "Impossibile eseguire l'attività della proprietà di sistema.",
    "msgSysPropErrorNoDetails": "Nessuna informazione aggiuntiva disponibile.",
    
    "msgReqProRemoveConn": "Selezionare una o più connessioni da rimuovere.",
    "msgReqProPromoptRemoveConn": "Rimuovere queste %1 connessioni?",
    "msgReqProPromoptRemoveConn1": "Rimuovere realmente la connessione: %1?",
    "msgReqProTestConn": "Selezionare una sola connessione per verificare la connettività.",
    "msgReqProTestConn1": "Selezionare una connessione per verificare la connettività.",
    "msgReqProSaveConn": "Esiste già una connessione di URI: %1.",
    "msgReqProStopSyn": "Disabilitare realmente la sincronizzazione della connessione: %1?",
	"msgReqProStartSyn": "Abilitare realmente la sincronizzazione della connessione: %1?",
	"msgReqProSyncNow": "Si desidera effettuare la sincronizzazione tra RQM e %1 adesso?",
    "msgReqProNoNewConn": "Non è presente alcuna nuova connessione, aggiungere la nuova connessione ed immettere il nome host e il numero di porta prima di salvare.",
    "msgReqProSaveConn1": "Salvare prima.",
    "msgReqProConnAvailable": "Questa connessione è disponibile.",
    "msgReqProConnUnavailable": "Questa connessione non è disponibile.",
    "msgReqProFailSaveConn": "Impossibile salvare le connessioni",
    "msgReqProFailSyn": "Impossibile avviare/arrestare la sincronizzazione della connessione: %1.",
    "msgSelectOnlyOneConn": "Selezionare una sola connessione per abilitare/disabilitare la sincronizzazione.",
    "msgSelectOneConn": "Selezionare una connessione per abilitare/disabilitare la sincronizzazione.",
	"msgSelectOnlyOneConnToSync": "Selezionare una sola connessione per eseguire la sincronizzazione.",
	"msgSelectOneConnToSync": "Selezionare una connessione per eseguire la sincronizzazione.",
	"msgReqProSyncFailed": "Impossibile effettuare la sincronizzazione tra RQM e %1. Il server Requisite Pro potrebbe essere temporaneamente non disponibile.",
	"msgReqProSyncSuccess": "La sincronizzazione tra RQM e %1 è in corso.\nQuesta operazione potrebbe richiedere diversi minuti...",
    
    "labelSharedLocations": "Percorsi di risorse condivise",
    "labelAddResourceLocation": "Aggiungi percorso risorsa",
    "labelRemoveResourceLocation": "Rimuovi percorsi risorse",
    "labelSaveResourceLocation": "Salva percorsi risorse",
    "labelRefreshResourceLocation": "Aggiorna percorsi risorse",
    
    "msgRemoveResource": "Selezionare uno o più %1 da rimuovere.",
    "msgRemoveResource1": "Questi %1 %2 verranno eliminati. Continuare?",
    "msgRemoveResource2": "%1: '%2' verrà eliminato. Continuare?",
    "msgSaveResource": "Salvataggio riuscito correttamente",
	
	"labelString": "Stringa",
	"labelNumber": "Numero",
	"labelConfigurationPart": "Tipo",
	"labelMultipleConfigurationParts": "Più tipi di valori",
	"labelDate" : "Data",
	
	"labelValue": "Valore",
	"labelAttributeName": "Nome attributo",
	"labelDataType": "Tipo di dati",
	"labelCollapse": "Riduci",
	"labelAddEnum": "Aggiungi valore numerato",
	"labelEditEnum": "Modifica valore numerato",
    
	"labelRelatedSite": "Sito correlato",
    "labelRelatedSites": "Siti correlati",
    "labelAdminRelatedSites": "Configura elenco RQM di siti correlati",
	"labelArtifactOptions": "Opzioni risorse utente",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Aggiungi sito correlato",
	"labelRemoveRelatedSites": "Rimuovi sito correlato",	
	"labelURL": "URL",
    "labelDashboards": "Pannelli di controllo",
    "labelBackRQMHome": "< Torna a Rational Quality Manager",
	"labelBackRQMPage": "< Torna a %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Login",
    "labelLogOut": "Logout",
    "labelYourTrialLicense": "La <b>licenza di prova<\/b> ",
    "labelHasExired": "La <b>licenza di prova<\/b> è scaduta ",
    "labelExpiresToday": "La <b>licenza di prova<\/b> scade oggi ",
    "labelExpire1day": "La <b>licenza di prova<\/b> scade in 1 giorno ",
    "labelExpireNday": "La <b>licenza di prova<\/b> scade in 1% giorni ",
    "labelExpiresIn": "scade in ",
    "labelErrorLoading": "Errore di caricamento!",
    "labelAdmin": "Admin",
	"labelEditProfile": "Modifica profilo", // edit user profile
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "È stato effettuato il collegamento a Jazz Team Server ma non si è autorizzati ad accedere a Rational Quality Manager.",
	"labelNoLicenseContact": "Contattare l'amministratore di Jazz Team Server per informazioni su come ottenere l'accesso.",
	"labelNoLicense2": "Torna al ",
	"labelNoLicense3": " schermata.",
	"labelNoProjectAreas": "È stato effettuato il collegamento a Jazz Team Server ma non si è autorizzati ad accedere ai progetti.",
	"labelInvalidProjectArea": "È stato effettuato il collegamento a Jazz Team Server ma '%1' non è un progetto valido.",
	"labelUnauthProjectArea": "È stato effettuato il collegamento a Jazz Team Server ma non si è autorizzati ad accedere al progetto '%1'.",
	
	"labelServerError": "È stato effettuato il collegamento a Rational Quality Manager, ma il server si trova in uno stato non corretto.",
	"labelServerErrorContact": "Riportare questo problema all'amministratore di Jazz Team Server.",
	
	// TRANSLATORS: the following 3 messages are part of one sentance, the middle one being the text of a link 
	"labelServerErrorAdmin1": "È possibile utilizzare",
	"labelJazzAdminApp": "l'applicazione Jazz Administration",
	"labelServerErrorAdmin2": "per visualizzare lo stato dettagliato del sistema e per modificare le proprietà di sistema.",
	
	
	"msgServerNotInitialized": "È stato effettuato il collegamento a Jazz Team Server ma il server non è stato inizializzato correttamente.",
	"msgCanPerformSetup": "Il ruolo sul server consente l'inizializzazione del server. È possibile effettuare questa operazione utilizzando la ",
	"msgCanPerformSetupLinkText": "procedura guidata di impostazione server",
	
	"labelReturnToLogin": "Login",
	"labelTestPlanWorkitems": "Elementi di lavoro piano di test",
    
	//SETUP WIZARD   
	"labelProjectArea": "Area di progetto",
	"labelSetupCreateProject": "Crea area progetto",
	"msgSetupCreateProject": "Crea l'area progetto predefinita per Rational Quality Manager",
	
	"msgSetupCreatingProject": "Creazione area progetto in corso...",
	"msgSetupCreatedProject": "Area progetto creata.",
	"msgSetupCompleted": "Impostazione di Rational Quality Manager completata",
	"msgSetupCreateProjectError": "Impossibile creare l'area progetto a causa di %1.",
	"msgSetupCreateProjectLicense": "Licenza richiesta mancante. Se si procede, all'ID utente (%1) verrà concessa automaticamente la licenza di accesso client '%2'.",
	"msgSetupProjectDescription": "Prima che gli utenti possano cominciare a utilizzare Rational Quality Manager, è necessario creare un'area progetto.",
	"msgSetupProjectProjectNew": "Selezionare la casella e fare clic su Avanti per creare l'area progetto. L'inizializzazione dell'area progetto potrebbe richiedere del tempo.",
	"msgSetupProjectProjectExist": "L'area progetto sembra già essere stata creata. Al momento non è richiesta alcuna azione. Fare clic su Avanti per continuare.",
	
	
    "labelChangeSuspect": "Cambia attributo sospetto",
    "msgChangeSuspectConfirm": "L'attributo sospetto per gli scenari di test %1 selezionati verrà modificato. Continuare?",
    "msgCreateManualScripts": "Verranno creati degli script manuali per lo scenario di test selezionato. Continuare?",
	
    "labelUnsuspect": "Non sospetto",
    "msgUnsuspectConfirm": "Gli scenari di test selezionati verranno considerati come non sospette. Continuare?",
    
	"labelNote": "Nota: ",
    "labelNameArea": "Area nomi",
    "labelTextArea": "Area di testo",
    "labelContentArea": "Area contenuto",
    "labelSelectArea": "Seleziona area",
    "labelActionBarPreferences": "Preferenze della barra delle azioni",
    "labelVerticalOrientation": "Orientamento verticale",
    "labelHorizontalOritentation": "Orientamento orizzontale",
    "labelRequisiteProHostProperties": "Proprietà host RequisitePro",
    "labelSetRequisiteProHostProperties": "Imposta proprietà host RequisitePro",
    "labelReportServer": "Proprietà host report personalizzati",
    "labelSetReportServer": "Imposta proprietà host report personalizzati",
    "labelReportServerUsername": "ID utente",
    "labelReportServerPassword": "Password",
	"labelReportServerNamespace": "Spazio dei nomi",
    "labelDefectsProviderProperties": "Provider difetti",
	"labelBuildProvider": "Provider di build",
	"labelChangeAssociatedBuild":"Cambia build associata",
	"labelClearAssociatedBuild":"Cancella build associata",
	"labelBuild": "Build",
	"labelAvailableBuilds": "Build disponibili",
	"labelConfigure": "Configura...",
	"lableClear": "Cancella...",
	"labelProvider": "Provider:",
	"labelStatusWithColon": "Stato:",
	"labelSummaryWithColon": "Riepilogo:",
	"labelNoneProvidersAvailable": "Nessun provider disponibile",
	"labelChecking": "Controllo in corso...",
	"labelClickToVerify": "Fare clic per verificare...",
    "labelSetDefectsProviderProperties": "Selezionare e configurare il repository in cui verranno creati i difetti",
	"labelBuildProviderText": "Selezionare e configurare il repository in cui verranno create le build",
	"labelSetResourcesProperties": "Aggiungere/modificare i percorsi di risorse condivise per l'area progetto.",
    "labelDefaultRequirementType": "Tipo di requisito predefinito",
	"labelCPUNumber": "Limitazione globale della CPU",
	"labelSetCPUNumber": "Imposta la limitazione delle CPU supportate",
	"labelCPULimit": "Limitazione globale della CPU",
	"labelCPUCount": "Conteggio globale della CPU",
	"labelSaveGlobalCPULimitation": "Salva limitazione globale della CPU",
	"labelStateTransitionConstraint": "Restrizioni delle transizioni dello stato delle risorse utente",
	"labelSetStateTransitionConstraint": "Imposta restrizioni delle transizioni dello stato delle risorse utente",
    "labelDoorsHostName": "Nome host Doors",
    "labelBuildForgeHostName": "Nome host Build Forge",
    "labelResources": "Percorsi di risorse condivise",
	"labelSetSharedLocation": "Imposta percorso risorsa condivisa",
    "labelTestTypes": "Tipi di test",
    "labelDefaultTestPlanTemplate": "Modello piano di test predefinito",
    "labelActionBar": "Barra delle azioni",
    "labelExpansion": "Espansione",
    "labelEditors": "Editor",
    "labelTables": "Tabelle",
    "labelRelatedInformation": "Informazioni correlate",
    "labelProgressPanelSettings": "Pannello Avanzamento",
    "labelSetBuildForgehostname": "Imposta nome host Build Forge",
    "labelSelectRequirementDocumentType": "Selezionare i tipi di documenti dei requisiti predefiniti",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Imposta nome host Doors",
    "labelPreferences": "Preferenze",
    "labelTableSize": "Dimensione tabella",
    "labelRestoreDefault": "Ripristina valore predefinito",
    "labelSelectTestTypes": "Seleziona tipi di test",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Proprietà del report",
    "labelMangeReportHeaderFooter": "Imposta immagini intestazione e piè di pagina report",
    "labelReportHeader": "Immagine intestazione report:",
    "labelReportFooter": "Immagine piè di pagina report:",
	"labelCurrentHeader": "Intestazione corrente:",
	"labelCurrentFooter": "Piè di pagina corrente:",
	"labelActionBarVerticalDescription": "Le categorie delle azioni di gestione qualità sono riportate come icone in verticale sulla sinistra dello schermo.",
	"labelActionBarHorizontalDescription": "Le categorie delle azioni di gestione qualità sono allineate orizzontalmente nella parte superiore dello schermo.",
	"labelShowAllSectionsDescription": "L'intero documento viene visualizzato su una singola pagina che può essere scorsa.",
	"labelShowSingleSectionDescription": "Soltanto la sezione selezionata nell'indice sarà visualizzata nell'editor.",
	"labelArtifactEditorTOCNote": "Questa preferenza sarà visualizzata nell'editor delle risorse utente appena aperto o in quello riaperto.",
	"labelDateDisplayFormatNote": "Questa preferenza sarà visualizzata negli editor e nelle viste appena aperti o in quelli riaperti.",
	"labelUnsavedChanges": "Contiene modifiche non salvate: %1",
	"labelExecutionStates": "Stati di esecuzione",
	"labelManageExecutionStates": "Gestisci stati di esecuzione",
    "labelCustomizeCatalog": "Proprietà risorse lab",
    "labelCustomizeCatalogText": "Personalizza tipi e attributi di risorse lab",
    "labelWhitchCustomizeCatalog": "Tipi di ambiente del piano di test",
    "labelWhitchCustomizeCatalogText": "Selezionare i tipi di copertura della piattaforma ambiente dei piani di test.",
	"labelArtifactViewBuilderSettings": "Impostazioni vista elenco",
    "labelAutoRunQuery": "Esegui automaticamente la ricerca all'apertura della vista elenchi",
	"labelShowOnlyMyByDefault": "Mostra automaticamente solo risorse \"personali\"",
    "labelOpenQueryFilterSection": "Mostra inizialmente le colonne filtrabili della vista elenco",
    "labelDefaultArtifactListViewMode": "Modalità di visualizzazione elenco predefinita (se disponibile)",
	"labelArtifactListsNote": "Queste preferenze sono relative al comportamento di filtro delle viste elenco. Ciascuna vista elenco conserverà le proprie impostazioni fino allo scollegamento.",
	"labelRiskProfileAdmin": "Gestire i profili dei rischi.",
	"labelRisksAdmin": "Creare e gestire i rischi personalizzati. Questi rischi sono utilizzati nei profili e nelle valutazioni dei rischi.",
	"msgPreferenceBeActive": "Questa preferenza diventerà attiva la volta successiva che si effettua il collegamento a Rational Quality Manager",
    "msgPreferenceBeActive1": "Questa preferenza diventerà attiva la volta successiva che viene utilizzata questa funzione.",
	"msgSavedSuccessfully": "Salvataggio riuscito correttamente",
    "msgSaveCatalogError": "Impossibile salvare le modifiche al catalogo.",
    "msgSavedCatalogSuccessfully": "Modifiche al tipo di risorsa lab salvate correttamente. Tali modifiche diventeranno attive la volta successiva che si effettua il collegamento a Rational Quality Manager.",
    "msgDuplicateTypeName": "Il nome di un nuovo tipo deve essere univoco.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "Si stanno apportando delle modifiche nell'editor \'%1\', Non apportare tali modifiche in questo editor. Non sarà possibile salvare le modifiche apportate qui fino a che non verranno salvate le modifiche apportate nell'altro editor.", 
    "msgAlertReloadCatalogContents": "Le modifiche apportate nell'editor \'%1\' sono state salvate. È necessario ricaricare questo editor in modo da visualizzare il contenuto più recente.",
    
    "labelParentTestPlanInfo": "Piani di test principali",
	"labelParentTestCaseInfo": "Scenari di test principali",
    
    "labelAboutDialogTitle": "Informazioni su Rational Quality Manager",
    "labelVersionInformation": "Informazioni sulla versione",
    "labelCommonComponentsVersion": "Versione dei componenti comuni",
    "labelRTLMVersion": "Versione RTLM",
    "labelQMExternalVersion": "Versione Rational Quality Manager",
    "labelQMInternalVersion": "Versione interna",
	
    "labelServerHealth": "Stato server",
    "labelBundleVersions": "Versioni bundle installate",
    "labelBundleName": "Nome bundle",
    "labelBundleVersion": "Versione bundle",
    
    "labelNewItemClick": "Fare clic per aggiungere un nuovo %1 ...",
    "labelNoEditorConfigured": "Nessun editor configurato.",
    "labelAddItems": "Aggiungi %1s",
    
    "msgRemoveItem": "%1: %2 verrà rimosso. Continuare?",
    "msgRemoveItem2": "Questi %1 %2 verranno rimossi. Continuare?",
    "msgItemNameRequired": "Un nome %1 è obbligatorio.",
    "msgTypeToSearch": "Testo da ricercare",
	"labelGlobalSearchButton": "Ricerca globale",
    "labelGlobalSearchInput": "Immetti testo di ricerca globale",
	
    "labelNoLabel": "Nessuna etichetta",
    "labelNoWorkItem": "Nessun elemento di lavoro",
    
    "labelAuthoring": "Qualità attività",
    "labelAddAndClose": "Aggiungi e chiudi",
    "msgErrorRunningQuery": "Errore durante l'esecuzione della query",
    
    "labelMatchingItems": "Elementi corrispondenti",
    
    "labelTitle": "Titolo",
    
    "labelAddExistingTestCases": "Aggiungi scenari di test esistenti",
    "labelAddNewTestCase": "Aggiungi nuovo scenario di test",
    "labelRemoveTestCases": "Rimuovi prove",
    "labelNotSupported": "Non supportato",
	
    "labelAddExistingTestPlans": "Aggiungi piano di test esistente",
    "labelAddNewTestPlan": "Aggiungi nuovo piano figlio",
    "labelRemoveTestPlans": "Rimuovi piani di test",	
    
    "labelAddExistingTestScripts": "Aggiungi script di test esistenti",
    "labelAddNewTestScript": "Aggiungi nuovo script di test",
    "labelRemoveTestScripts": "Rimuovi script di test",
    
    "msgIsPartOfList": "%1 fa già parte dell'elenco",
    
    "labelPasteCompare": "Immissione dati/verifica assistita",
    "labelDataEntry": "Utilizza testo per immissione dati assistita",
    
    "labelInsertTestDataColumn": "Inserisci colonna dati di test",
    "msgNoTestDataSelected": "Nessun dato di test selezionato.",
    
    "msgWorkItemNotFound": "elemento di lavoro %1 non trovato",
    
    "labelWriteComments": "Scrivi commenti",
    "msgSelectVariableType": "Selezionare un tipo di variabile",
    
    "labelExecutionStep": "Passo di esecuzione",
    "labelVerificationPoint": "Punto di verifica",
    "labelReportingStep": "Passo creazione report",
    "labelStep":"Passo ",
    "labelArtifactOverview": "Panoramica su %1",
    "labelViewSnapshots": "Visualizza istantanee",
    "labelGotoCurrentRevision": "Passa alla revisione corrente",
    "labelCreateNewSnapshot": "Crea nuova istantanea",
    "labelArtifactSnapshot": " (Istantanea: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Creatore:",
    "labelowner": "Proprietario:",
    "labelname": "Nome:",
    "labelStateLabel": "Stato:",
    "labeldescription": "Descrizione:",
    "labelweight": "Peso:",
	"labelPoints": "Punti",
	"labelPointsValue": "Punti %1",
    "labeltype": "Tipo:",
    "labelrevision": "Revisione:",
    "labelcreated": "Creato:",
    "labelitemID": "ID elemento:",
    "labelorigin": "Origine:",
    "labeloriginatorname": "Nome creatore:",
    "labeloriginatoremail": "Email creatore:",
    "labeloriginatorID": "ID creatore:",
    "labelCreateSection": "Crea sezione",
    "labelRemoveStep": "Rimuovi passo",
	"labelInsertStepAbove":"Inserisci un nuovo passo prima",
	"labelInsertStepBelow":"Inserisci un nuovo passo dopo",
	"labelReplaceWithSteps":"Sostituisci con passi della parola chiave",
	"labelClickToAdd":"Fare clic per aggiungere un passo",
    "labelKeywords": "Parole chiave",
    "labelInsertBefore": "Inserisci prima",
    "labelReplaceStatement": "Istruzione replace",
    "labelKeywordView": "Vista parola chiave",
    "labelNewItemTitle": "Nuovo %1",
	"msgDragAndDropKeyword":"Trascinare e rilasciare la parola chiave su ogni passo manuale <br> per aggiungerla allo script",
    
	"labelCurrent": "Corrente",
	"labelSnapshots": "Istantanee",
	"labelSnapshotNameRequired": "Un nome per l'istantanea è obbligatorio",
    "labelSnapshotName": "Nome istantanea:",
    "labelParentTestPlans": "Piani di test principali",
	"labelMasterTestPlan": "Piano di test principale",
    "labelSavingArtifact": "Salvataggio di %1...",
	"labelLoadingArtifact": "Caricamento di %1...",
    "labelIncludeSnapshots": "Includi istantanee",
    "labelAddSelectedDefect": "Aggiungi difetto selezionato",
    "labelAddThisDefect": "Aggiungi questo difetto",
    
    "msgConfirmCancel": "Le modifiche effettuate dopo l'ultimo salvataggio saranno perse. Continuare?",
    "msgConfirmRemoveStep": "Il passo #%1 verrà rimosso. Continuare?",
    "msgStepTypeRequired": "Il valore per 'Tipo di passo' è richiesto per il passo %1.",
    "msgStepContentRequired": "Il valore per 'Contenuto passo' è richiesto per il passo %1.",
	"msgChangesNotSaved":"Modifiche non salvate.",
    "msgNoStepToReplace": "Impossibile trovare un passo da sostituire",
    "msgNoStep": "Impossibile trovare un passo",
	"msgReplaceStepsWithKeyword":"Parola chiave creata correttamente. Si desidera sostituire i passi selezionati con la parola chiave?",
    "msgNumericWeightRequired": "Il campo 'Peso' deve contenere un valore numerico.",
	"msgWeightRequired": "È necessario specificare un peso",
    "msgRemoveSectionFromTestSuite": "La rimozione della sezione dal gruppo di programmi di test non può essere annullata. Continuare?",
    "msgErrorStartingRun": "Inizializzazione dell'esecuzione non riuscita",
	"msgExecReqCreated": "Richiesta di esecuzione creata",
    
    "labelParentEditorRequired": ": argomento 'parentEditor' richiesto!",
    "labelConfigEditorRequired": ": argomento 'config' richiesto!",
    "labelDefine": "Definire il %1 per questo %2.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: argomento 'parentEditor' richiesto!",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: argomento 'config' richiesto!",
    "labelWidgetInfoSectionGroup": "SectionGroup: il widget deve essere istanziato solo per SectionGroupDTO !",
    "labelAvailableEnvironmentOptions": "Opzioni ambiente disponibili",
    "labelEnvironmentTypes": "Tipi di ambiente",
	"labelLeftTitle": "Disponibile",
    "labelRightTitle": "Selezionato",
    "labelErrorEnvir": "Errore nella sezione dell'ambiente",
    "labelTypeEnvironment": "Tipo",
    "labelAttributesEnvironment": "Attributi",
    "labelNotAvailableEnvironment": "Nessuno disponibile",
	"labelEditTestEnvironment": "Gestisci le piattaforme da coprire",
	"labelSelectTestEnvironment": "Seleziona ambienti di test",
    "labelChangeExecProps": "Cambia proprietà di esecuzione",
	"msgChangeExecProp": "Cambia le proprietà di esecuzione per gli scenari di test selezionati",
	"msgTestPlanAssociatedWithDiffSuite": "Un diverso piano di test è associato a questa gruppo di programmi",
	"labelTabIndex": "Il tabIndex %1 specificato non è compreso nell'intervallo.",
    "labelErrorInfoEnvironment": "Errore nella sezione dell'ambiente",
    "labelMultiple": "Multiplo",
    "labelIdNotFound": "elemento di lavoro %1 non trovato",
    "labelEroorViewingWorkItem": "Errore di visualizzazione dell'elemento di lavoro",
    "labelNamePlanningBody": "Nome",
    "labelScorePlanningBody": "Punteggio",
    "labelTypePlanningBody": "Tipo",
    "labelDetailsPlanningBody": "Dettagli",
    "labelErrorRemoving": "Errore durante la rimozione del piano di test #%1",
    "labelErrorRemovingTestCase": "Errore durante la rimozione dello scenario di test #%1",
    "labelErrorRemivingTestGroup": "Errore durante la rimozione del gruppo di test #%1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Nome",
    "labelStatusPlanningBody": "Stato",
    "labelLastModified": "Ultima modifica",
    "labelSelectScriptType": "Seleziona tipo di script",
    "labelSelectSharedLocation": "Seleziona percorso condiviso",
    "labelResolevedPath": "Percorso risolto",
    "labelIncludePlan": "Includi piano",
    "labelIncludeIteration": "Includi punto cardine test",
    "labelNoSharedLocationFound": "Nessun percorso di risorsa condivisa trovata. Contattare l'amministratore.",
    "labelNoTeamAssigned": "Nessun team assegnato.",
    "labelNoMembers": "Il team non ha membri.",
    "labelSearchString": "È necessario immettere una stringa di ricerca.",
    "labelSavingArtifaceType": "Salvataggio di %1...",
    "labelNotYetSupported": "Non ancora supportato.",
    "labelRevisionTableView": "Revisione",
    "labelCopy": "Copia",
    "labelSno": "SNo.",
    "labelLocation": "Posizione",
    "labelRefreshTestScripts": "Aggiorna script di test",
    "labelArtifact": "Risorsa utente",
    "labelteammembers": "Membri del team:",
    "labeltestteam": "Team del test:",
    "labelManageTeams": "Gestisci team",
    "labelNewQuery": "Nuova query",
    "labelSearch": "Cerca",
	"labelRemoveSectionFrom": "Rimuovi sezione da %1",
    
    "labelCellValueChanged": "valore cella cambiato sull'oggetto: %1, nuovo valore: %2",
	"labelTestCell": "Cella di test",
	"labelRefreshingReport": "Aggiornamento report in corso...",
	"labelLoadingReport": "Caricamento report...",
    "labelLoadingReports": "Caricamento report...",
	"labelReportLoadingFailed": "Caricamento report non riuscito",
    "labelReportsLoadingFailed": "Impossibile caricare i report",
	"labelReportNameRequired": "Un nome report è obbligatorio.",
	"labelReportNameExists": "Un report denominato '%1' esiste già. Scegliere un altro nome.",
	"labelSaveReportAs": "Salva report con nome...",
	"labelPreferenceLoadingFailed": "Caricamento delle preferenze non riuscito",
	"labelNoWorkItemSpecified": "Nessun elemento di lavoro specificato",
	"labelConfirmChanges": "Le modifiche effettuate dopo l'ultimo salvataggio saranno perse. Continuare?",
	"labelSummaryRequired": "Il campo 'Riepilogo' è obbligatorio.",
	"labelCreator": "Creatore",
	"labelPlannedFor": "Pianificato per",
	"labelEstimateDays": "Stima (giorni)",
	
	"msgQueryTableList": "Query %1",
	
	"labelCSHelp": "Guida della sezione %1",
	"labelTestPlanEditorCSHelp": "Guida dell'editor dei piani di test",
	"labelTestCaseEditorCSHelp": "Guida dell'editor delle prove",
	"labelTestScriptEditorCSHelp": "Guida dell'editor degli script di test",
	"labelTestScriptStepsCSHelp": "Guida ai passi degli script di test",
	"labelKeywordLibCSHelp": "Guida della libreria delle parole chiave",
	"labelTestSuiteCSHelp": "Guida dei gruppi di programmi di test",
	"labelDatapoolCSHelp": "Guida del pool di dati",
	"labelExecutionResultCSHelp": "Guida dei risultati di esecuzione",
	"labelAssociateReqCSHelp": "Guida dei requisiti di associazione",
	"labelImportReqCSHelp": "Guida all'importazione dei requisiti",
	"labelWorkItemCSHelp": "Guida dell'elemento di lavoro %1",
	"labelNewTestCaseCSHelp": "Guida del nuovo scenario di test",
	"labelEWIEnvironmentCSHelp": "Guida dell'ambiente EWI",
	"labelEWICoverageCSHelp": "Guida della copertura EWI",
	"labelEWIAdvProCSHelp": "Guida delle proprietà avanzate EWI",
	"labelImportTestScriptCSHelp": "Guida all'importazione dello script di test",
	"labelEnvironmentChooserCSHelp": "Guida delle opzioni ambiente disponibili",
	"labelAddResourcesCSHelp": "Guida dell'aggiunta di un percorso risorsa",
	"labelManageCategoriesCSHelp": "Guida per la gestione delle categorie",
	"labelAddExistingCSHelp": "Guida per l'aggiunta di scenari di test esistenti",
	"labelAddNewCSHelp": "Guida per l'aggiunta di un nuovo elemento",
	"labelManageTemplateCSHelp": "Guida per la gestione dei modelli",
	"labelNewSectionCSHelp": "Guida per l'aggiunta di una nuova sezione",
	"labeEditAttributeCSHelp": "Guida per la gestione degli attributi",
 	"labelKeywordsHelp":"Guida per tutte le parole chiave",
    "labelManageAttrs": "Gestisci attributi - %1",
	
	"msgMissingScriptTypeIdDatapool": "Parametro mancante per openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 script non sono stati importati in quanto già presenti",
	"msgSelectScriptToImport": "Selezionare uno o più script di test da importare.",
	"msgValidationFailedExcution": "Convalida non riuscita",
	"labelDisconnected": "Disconnesso",
	"labelTestSuiteExecution": "Console di esecuzione gruppo di programmi di test %1",
	"labelTestSuiteResultExecution": "Risultato di esecuzione gruppo di programmi di test %1",
	"labelExecutionHistoryExecution": "Cronologia esecuzione",
	"labelSetConfigDefault": "Imposta questo ambiente di test come predefinito per il gruppo di programmi di test",
	"labelAttempted": "Provato",
	"labelExecuingKeyword": "Esecuzione della parola chiave",
	"labelResult": "Risultato",
	"labelTestCaseDetails": "Dettagli scenario di test",
	"labelTestCaseDesign": "Progetto scenario di test",
	"labelPreConditions": "Pre-condizioni",
	"labelPostConditions": "Post-condizioni",
	"labelAcceptanceCriteria": "Criteri di accettazione",
	"labelExpectedResult": "Risultati previsti",
	"labelActualResult": "Risultati reali",
	"labelNotes": "Note",
	"labelExecutionInformation": "Informazioni sull'esecuzione",
	"labelVerificationPointsStatus": "Stato dei punti di verifica",
	"labelHealth": "Stato",
	"labelAdapter": "adattatore",
	"labelRun": "Esegui",
	"labelExecuteSuite": "Esegui questo gruppo di programmi di test in parallelo.",
	"labelExecuteSuiteSequential": "Esegui questo gruppo di programmi di test in sequenza.",
    "labelSearchingText": "Ricerca del testo '%1'...",
	"labelSearchText": "Risultati della ricerca per '%1'",
	"labelEditConfigurationForTestCase": "Modifica ambiente di test per lo scenario di test",
	"labelCreateTCorConfiguration": "Crea scenari di test e/o ambienti di test da aggiungere al gruppo di programmi di test.",
	"labelAssociateConfigWithTestCase": "Per associare un ambiente di test a uno scenario di test, selezionare o immettere il nome di seguito.",
	"labelAddTestCase": "Aggiungi scenario di test",
	"labelKeywordExecutionProgress": "Avanzamento esecuzione parola chiave...",
	"labelAttachmentsView": "Vista allegati",
	"labelDefectsView": "Vista difetti",
	"labelCommentsView": "Vista commenti",
	"labelMachineName": "Nome macchina",
	"labelAdapterName": "Nome adattatore",
	"labelJobsInQueue": "Lavori in coda",

	"labelSequential": "Sequenziale",
	"labelParallel": "Parallelo",
	"labelExecutionMode": "Modalità di esecuzione",
	"labelDateFileDatapool": "File di dati",
	
	"labelSaveConstrains": "Salva restrizioni",
	"labelConstraintDescription1": "Non consentire il salvataggio di una risorsa utente \"Approvata\" o \"Ritirata\"",
	"labelConstraintDescription2": "Consenti la transazione con stato In fase di revisione soltanto quanto tutti gli elementi di lavoro di qualità dell'attività associati sono stati risolti",
	"labelConstraintDescription3": "Approva solo se sono state ricevute tutte le approvazioni associate alla risorsa utente.",
	"labelConstraintDescription4": "Approva piani di test solo se tutti gli scenari di test di riferimento sono stati approvati.",
	"labelConstraintDescription5": "Approva scenari di test solo se tutti gli script di test di riferimento sono stati approvati.",
	"labelConstraintDescription6": "Esegui solo scenari di test approvati",
	"LabelConstraint" : "Restrizione",
	"LabelEnabled" : "Abilitato",
	"LabelAction" : "Azione:",
	
	//State transition messages
	"cantapplyaction" : "Impossibile applicare l'azione %1",
	"cantExecuteTestSuite" : "Impossibile eseguire il gruppo di programmi di test",
	"cantExecuteTestCase" : "Impossibile eseguire lo scenario di test",
	"msgCannotTransitionApprovalsWaiting": "Impossibile passare allo stato %1 se nella sezione Revisione formale sono ancora presenti approvazioni in sospeso.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Impossibile passare allo stato %1 se sono presenti scenari di test di riferimento che non sono approvati",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Impossibile passare allo stato %1 se sono presenti script di test di riferimento che non sono approvati",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Impossibile eseguire il gruppo di programmi di test, i seguenti scenari di test non sono stati approvati - %1",
	"msgCannotExecuteTestCaseNotApproved" : "Impossibile eseguire lo scenario di test %1. Non è stato approvato.",
	"msgCannotExecuteTestSuiteNotApproved" : "Impossibile eseguire il gruppo di programmi di test %1. Non è stato approvato.",
	"msgErrorLoadingTestSuite" : "Errore durante il caricamento del gruppo di programmi di test",
	"msgNotReadyForReviewWIsNotApproved" : "%1 non è pronto per la revisione. L'elemento di lavoro %2 - '%3' - non è risolto.",
	"labelOnlyNonnegativeInteger": "È richiesto un numero intero non negativo",
	"labelSelectAction": "Seleziona azione",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Bozza",
    "com.ibm.rqm.planning.common.underreview" : "In fase di revisione",
    "com.ibm.rqm.planning.common.approved" : "Approvato",
    "com.ibm.rqm.planning.common.retired" : "Ritirato",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Pronto per la revisione",
    "com.ibm.rqm.planning.common.approve" : "Approva",
    "com.ibm.rqm.planning.common.retire" : "Ritira",
    "com.ibm.rqm.planning.common.reopen" : "Riapri",
    "com.ibm.rqm.planning.common.reject" : "Rifiuta",
	"com.ibm.rqm.planning.common.return" : "Torna a %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Conformità progetto",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Logica/Flusso",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Compatibilità laterale",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Compatibilità linguaggio",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Effetti collaterali",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Simultaneità",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Compatibilità con versioni precedenti",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Situazioni rare",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Percorso semplice",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Percorso complesso",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Copertura",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Variazione",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Sequenza",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Interazione",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Recupero/Eccezione",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Configurazione software",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Configurazione hardware",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Carico di lavoro/Stress",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Avvio/Riavvio",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Test bloccato",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"Requisiti di livello superiore/Verifica progetto",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Requisiti dettagliati/Verifica progetto",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Analisi codice",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Test unità",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"Test di sistema",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"Test di integrazione sistema",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Test delle prestazioni",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"Test di accettazione utente",
	
	"labelTableSummary": "Questa è la tabella %1",
	"labelSnapShot": "Istantanea",
	"labelWorkItems": "Elementi di lavoro",
	"labelFormalReview": "Revisione formale",
	"labelTestSchedule": "Pianificazione test",
	"labelKeyDate": "Data chiave",
	"labelGeneratedTE": "Ambienti di test generati",
	"labelGeneratedTER": "Record di esecuzione test generati",
	"labelDataRecords": "Record di dati",
	"labelEngines": "Motori",
	"labelMachineAdapter": "Adattatore macchina",
	"labelTestCaseInTestSuite": "Scenari di test nel gruppo di programmi di test",
	
	"labelEditDefaultScript":"Modifica script di test predefinito",
	
	"labelPlatformCoverage": "Copertura piattaforma",
	"labelTestEnvironment": "Ambiente di test",
	
	"labelactionBar": "Barra delle azioni",
	"labelexpansion": "Espansione:",
	"labelArtifactEditorTOC": "Indice dell'editor",
	"labelRelatedInformation": "Informazioni correlate",
	"labelmaximumTableSize": "Dimensione massima tabella:",
	"labelVertical": "Verticale",
	"labelHorizontal": "Orizzontale",
	"labelOpenExpanded": "Apri espanso",
	"labelOpenCollapsed": "Apri ridotto",
	"labelShowAllEditorSections": "Mostra tutte le sezioni nell'editor",
	"labelShowSingleSection": "Mostra solo la sezione selezionata",
	"labelOpenRelatedInfo": "Apri automaticamente la vista Informazioni correlate",
	"labelClosedRelatedInfo": "Chiudi automaticamente la vista Informazioni correlate",
	"labelUIFavorite": "Preferito IU",
    "labelDateFormat": "Formato di visualizzazione data",
    "labelDateRelativeStyle": "Mostra ora relativa",
    "labelDateAbsoluteStyle": "Mostra sempre data",
	"labelAdapterSelection": "Selezione automatica degli adattatori",
	"labelAdapterPreference": "Preferenza adattatore",
	"labelAdapterPreferenceHelp" : "Guida alla preferenza adattatore",
	"labelExecutionPreferences": "Preferenza di esecuzione",
	"labelShowAdapter": "Seleziona automaticamente un adattatore durante l'esecuzione se è disponibile soltanto un adattatore",
	"labelShowAdapterWarning": "Questa preferenza non risulterà utile se si preferisce riportare sempre l'elenco.",
	"labelSearchAdapterWithinCell": "Ricercare sempre l'adattatore nella cella di test in fase di runtime per l'esecuzione pianificata.",
	"labelEnableWordWrapPref": "Parola a capo",
	"labelEnableWordWrap": "Manda parole a capo nella tabella di record di esecuzione test.",
	"labelEnableWordWrapMessage": "La selezione di questa opzione potrebbe rallentare il rendering della tabella. Questa preferenza verrà visualizzata nelle viste e negli editor appena aperti che includono una tabella di record di esecuzione test.",
	"labelConfirmBeforeApplyAll": "Durante l'esecuzione manuale, confermare prima di applicare un verdetto a tutte le fasi restanti.",
	"labelHideAnimationOnApplyAll": "Non mostrare l'animazione durante l'azione Applica tutto.",
	"labelDisableApplyAllForManualTest": "Disabilitare la funzionalità Applica tutto per il test manuale.",
	"labelUseWIForUnblocking": "Sbloccare il TER (Test Execution Record) in seguito alla chiusura di tutti i difetti associati.",
	"labelUsePlanWIForUnblocking": "Sbloccare il TER (Test Execution Record) in seguito alla chiusura degli elementi del piano associato.",
	"labelUseBuildForUnblocking": "Sbloccare il record di esecuzione del test in seguito alla disponibilità di una build contenente correzioni all'elemento di lavoro.",
	"labelEditorTextDirection": "Direzione di testo dell'editor",
	"labelLeftToRight": "La direzione di testo nell'editor di testo è da sinistra a destra",
	"labelRightToLeft": "La direzione di testo nell'editor di testo è da destra a sinistra",
	
	"labelSetUIFavorite": "Imposta l'IU preferita",
    "promptLostUnsavedChanges": "Le modifiche non salvata saranno perse. ",
    "promptCloseTab": "Si desidera chiudere questa scheda?",
    "promptLogout": "Si desidera scollegarsi? Tutte le modifiche non salvate saranno perse.",
	
	"msgLostRemovedSections": "Il contenuto delle sezioni rimosse sarà eliminato. Si desidera rimuovere le sezioni?",
	"msgCloseTab": "Si desidera chiudere questa scheda? Le modifiche non salvate saranno perse.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Release",
    "Product": "Prodotto",
    "Category": "Categoria",
    "Function": "Funzione",
    "Theme": "Tema",
    "Test Phase": "Fase di test",
    
    "labelDeleted": "Eliminato",
    "labelTCDeleted": "Lo scenario di test è stato eliminato",
    "labelTSDeleted": "Lo script di test è stato eliminato",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Script di test predefinito",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Modello piano di test predefinito",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "Il contenuto RQM predefinito per un piano di test.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Modello scenario di test predefinito",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "Il contenuto RQM predefinito per una prova.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Modello piano di test di base",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Contenuto RQM di base per un piano di test.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Modello scenario di test di base",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Contenuto RQM di base per uno scenario di test.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Riepilogo",
    "RQM-KEY-TP-SUMMARY-DESC": "Panoramica del piano di test.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Allegati",
    "RQM-KEY-ATTACHMENTS-DESC": "Aggiungere i documenti, i progetti o le politiche e le procedure correlate a cui si desidera fare riferimento dalla risorsa utente di test.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Team test",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Specificare il team di test che verrà eseguito su questo piano di test. I team di test sono definiti da un amministrazione che seleziona il pulsante Gestisci aree team.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Scenari di test",
    "RQM-KEY-TP-CHILDREN-TITLE": "Piani di test figlio",
    "RQM-KEY-TP-CHILDREN-DESC": "Elenca i piani di test figlio contenuti all'interno di questo piano di test principale. È possibile aggiungere e rimuovere piani di test figlio da questa sezione.",
    "RQM-KEY-TP-TEST-CASES-DESC": "Visualizza gli scenari di test associati a un determinato piano. È possibile aggiungere e rimuovere documenti di test e creare e associare un nuovo scenario di test. La rimozione di uno scenario di test rimuoverà l'associazione al piano di test ma non eliminerà lo scenario di test stesso.",
    "RQM-KEY-TP-ENV-TITLE": "Ambienti di test",
    "RQM-KEY-TP-ENV-DESC": "Visualizza i vari ambienti supportati e testati da questo piano di test. È possibile aggiungere diverse piattaforme, come browser, database, sistemi operativi e altri elementi. Questo elenco è utilizzato per generare ambienti di test.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Risorse",
    "RQM-KEY-TP-RESOURCES-DESC": "Specificare i vari percorsi condivisi da utilizzare in questo piano di test.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Obiettivi aziendali",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Definire gli obiettivi aziendali generali e la strategie per le fasi di test.",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Obiettivi di test",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Definire gli obiettivi di esecuzione generali e la strategie per le fasi di test.",
    "RQM-KEY-TP-REQ-TITLE": "Requisiti",
    "RQM-KEY-TP-REQ-DESC": "Questa sezione riporta tutto il contenuto e i requisiti associati a un determinato piano di test. È possibile selezionare dei requisiti esistenti oppure definire nuovi elementi da coprire nel piano di test.",
    "RQM-KEY-TP-RISK-TITLE": "Valutazione rischi",
	"RQM-KEY-TP-RISK-DESC": "Questa sezione riporta i rischi associati a un determinato piano di test. Nella valutazione di rischi, è possibile aggiungere azioni di mitigazione o ricalcolare il rischio. Nella classificazione personale, è possibile reimpostare il grado di rischio e aggiungere commenti.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Riepilogo",
    "RQM-KEY-TC-SUMMARY-DESC": "Utilizzare il tema, la categoria e le funzioni per raggruppare gli scenari di test insieme agli elementi correlati o ai raggruppamenti logici. Il peso è una misura del lavoro di esecuzione e può essere basato su ore del tester, unità di lavoro o priorità.",
    "RQM-KEY-TC-DESIGN-TITLE": "Progetto scenario di test",
    "RQM-KEY-TC-DESIGN-DESC": "Definire il progetto globale per lo scenario di test corrente. Tale progetto può includere le informazioni di configurazione in background o le topologie.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Script di test",
    "RQM-KEY-TC-SCRIPTS-DESC": "Gli script di test automatizzati o manuali che sono associati a questa prova. Gli script possono essere riutilizzati.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Pre-condizione",
    "RQM-KEY-TC-PRE-COND-DESC": "Definisce gli elementi che devono verificarsi prima di poter iniziare l'esecuzione di questo scenario di test. Ad esempio, potrebbe essere necessario che un altro scenario di test venga completato prima di iniziare questo determinato scenario.",
    "RQM-KEY-TC-POST-COND-TITLE": "Post-condizione",
    "RQM-KEY-TC-POST-COND-DESC": "Definisce le necessità che si devono verificare una volta completato lo scenario di test. Da qui è possibile evidenziare gli elementi di cleanup o le istruzioni di disinstallazione.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Risultati previsti",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Indica i risultati che devono essere raggiunti prima di poter considerare riuscito lo scenario di test. È possibile collegare un file o un'immagine che mostri lo stato dell'interfaccia utente o il codice risultante.",
    "RQM-KEY-TC-NOTES-TITLE": "Note",
    "RQM-KEY-TC-NOTES-DESC": "Registrare i dettagli correlati a cui si desidera fare riferimento dallo scenario di test.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Risultati previsti",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Indica i risultati che devono essere raggiunti prima di poter considerare riuscito lo scenario di test. È possibile collegare un file o un'immagine che mostri lo stato dell'interfaccia utente o il codice risultante.",
    "RQM-KEY-TC-REQ-TITLE": "Requisiti",
    "RQM-KEY-TC-REQ-DESC": "Questa sezione riporta tutto il contenuto e i requisiti associati a una determinata prova. È possibile selezionare dei requisiti esistenti oppure definire nuovi elementi in modo da evidenziare la tracciabilità dei requisiti da testare.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Passi manuali",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Valutazione rischi",
	"RQM-KEY-TC-RISK-DESC": "Questa sezione riporta tutto il contenuto e i rischi associati a un determinato scenario di test. Nella valutazione di rischi, è possibile aggiungere azioni di mitigazione o ricalcolare il rischio; Nella classificazione personale, è possibile reimpostare il grado di rischio e aggiungere commenti.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Revisione formale",
    "RQM-KEY-PROC-REVIEW-DESC": "Riporta le persone che saranno i revisori e gli approvatori del contenuto e che definiranno il processo di approvazione.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Pianificazioni test",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Definire i vari punti cardine o le riuscite di un test nel piano di test. È possibile includere uno o più punti cardine di test con varie selezioni e durate.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Criteri di immissione",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Definisce gli elementi prerequisiti che devono essere ottenuti prima di poter iniziare il test.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Criteri di uscita",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Definisce le condizioni che devono essere soddisfatte prima di poter concludere la fase di test.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Obiettivi di qualità",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Definisce le metriche globali per ciò che costituisce un prodotto di qualità.",
    "RQM-KEY-PROC-SIZING-TITLE": "Stima test",
    "RQM-KEY-PROC-SIZING-DESC": "Definire la dimensione di livello superiore del lavoro di test associato a questo piano. Ciò può essere espressa in ore uomo, giorni, mesi e anni ed è una vista globale.",

    "RQM-KEY-EXE-EWIS-TITLE": "Record di esecuzione test",
    "RQM-KEY-EXE-EWIS-DESC": "Consente di associare, creare e generare record di esecuzione per un singolo scenario di test. I record di esecuzione contengono informazioni dettagliate sulla configurazione per lo scenario di test e i risultati di livello superiore dall'esecuzione di uno scenario. I risultati dettagliati sono riportati nei file di log.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Esecuzione manuale",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "Nessuna esecuzione script",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Dettagli script esecuzione manuale",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Dettagli scenario di test senza script di test",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Scenari di test",
    "RQM-KEY-EXE-TEST-CASES-DESC": "Elenco degli scenario di test nel gruppo di programmi di test.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Riepilogo",
    "RQM-KEY-EXE-SUMMARY-DESC": "Utilizzare le funzioni tema, categoria e funzione per raggruppare i gruppi di programmi di test insieme ad elementi correlati o raggruppamenti logici.",
	"RQM-KEY-EXE-DESIGN-DESC": "Definisce il progetto del gruppo di programmi di test.",
	"RQM-KEY-EXE-DESIGN-TITLE": "Progetto del gruppo di programmi di test",
		
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Dettagli script riga comandi",
    "RQM-KEY-CMD-EXE-VIEWER": "Visualizzatore esecuzione riga comandi",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Riga comandi",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Script della riga comandi",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Esempio: Adattatore della riga comandi",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Dettagli script Functional Tester",
    "RQM-KEY-RFT-EXE-VIEWER": "Visualizzatore esecuzione Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Script Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Dettagli script Robot",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Visualizzatore esecuzione Robot",
    "RQM-KEY-ROBOT-EXE-LOG": "Log esecuzione Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "script Robot",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Dettagli script test delle prestazioni",
    "RQM-KEY-RPT-EXE-VIEWER": "Visualizzatore esecuzione test delle prestazioni",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Test delle prestazioni",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Script test delle prestazioni",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Dettagli script test del servizio",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Visualizzatore esecuzione test del servizio",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Test del servizio",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Script test del servizio",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Dettagli script Rational Test RealTime",
    "RQM-KEY-TRT-EXE-VIEWER": "Stato esecuzione Rational Test RealTime",
    "RQM-KEY-TRT-EXE-LOG": "Risultato log esecuzione Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Descrizione di Rational Test RealTime",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "File di dati",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Selezionare un file contenente i dati di test. Il file deve avere un formato CSV (comma-separated value) con le informazioni sulle variabili sulla prima riga.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Record di dati",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "Per visualizzare un'anteprima dei record dei dati di test, è necessario prima salvare l'editor dei dati di test.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Dati test",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "I dati di test che sono utilizzati per guidare il test del piano.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Modello piano di test sicurezza applicazione Web",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Piano di test relativo alla sicurezza dell'applicazione Web.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Sicurezza dell'applicazione",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "Visualizzare le politiche di test di Rational AppScan Tester Edition disponibili nel piano di test.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Script di test di Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "Visualizzatore esecuzione AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-LOG": "Log esecuzione di AppScan Tester Edition",
	
	"RQM-KEY-WI-SECTION-TITLE": "Elementi del piano",
	"RQM-KEY-WI-SECTION-DESC": "Elementi di gestione modifiche che sono allineati con il test",
	"RQM-KEY-RM-SECTION-TITLE": "Link requisiti",
	"RQM-KEY-RM-SECTION-DESC": "Requisiti collegati che sono convalidati",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Link di raccolta requisiti",
	"RQM-KEY-RM-COL-SECTION-DESC": "Raccolte di requisiti collegati che sono convalidati",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Modello scenario di test ALM di collaborazione",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Modello scenario di test correlato a ALM di collaborazione",
	
	"ArtifactID": "ID risorsa utente: ",
	"TestPlanID": "ID piano di test: ",
	"TestCaseID": "ID prova: ",
	"TestScriptID": "ID script di test: ",
	"TestSuiteID": "ID gruppo di programmi di test: ",
	"WorkItemID": "ID elemento di lavoro: ",
	"RevisionID": "ID revisione: ",
	"RequirementId": "ID requisito: ",
	
	"labelSectionWorkItemInfo": "Elemento di lavoro %1 della sezione ",
	"labelSectionCreateWorkItemInfo": " Elemento di lavoro per la sezione %1",
	"labelTitleSection": "Sezione %1",

    "labelCommand": "Comando",
    "labelArguments": "Argomenti",
    "labelCmdLineSectionName": "Sezione dettagli riga comandi",
	
	"labelTabAlly": "Passa alla scheda: ",
	"labelAllView": "Tutte le viste",
	"labelMyView": "Vista personale",
	"labelLabRes": "Risorsa lab",
	"labelFind": "Trova",
	"labelCapitalNew": "Nuovo",
	"labelAdvanceFind": "Ricerca avanzata",
	"labelVirtualImage": "Immagine virtuale",
	"labelReservation": "Prenotazione",
	"labelVirtualCollection": "Raccolta virtuale",
	"labelInventoryHistory": "Cronologia inventario",
	"labelDeletedAndHidden": "Eliminato e nascosto",
	"labelAutomation": "Automazione",
	
	"labelUnknwonDefectsProvider": "DefectsProvider %1 sconosciuto",
	
	"labelFailingTestCaseWithoutEWI": "Scenario di test non riuscito \"%1\"",
	"labelFailingTestCaseWithEWI": "Scenario di test non riuscito \"%1\" durante l'esecuzione record di esecuzione test \"%2\"",
	"labelTestScriptFailed": "Test dello script '%1' non riuscito.\n\n",
	"labelEnvironmentWithColon": "Ambiente:\n",
	"labelToProduce": "\nPer riprodurre:\n",
	"labelObserve": "\nOsservare:\n",
	"labelFailingRQMTestcase": "Prova non riuscita",
	"labelCreatedefect": "Crea difetto...",
	"labelChangeBlocking": "Modifica dello stato bloccante...",
	"labelUnassociateDefect": "Annulla associazione difetto...",
	"labelUnableCreateWorkItem": "Impossibile creare un nuovo elemento di lavoro!\n(Codice: %1)",
	"labelAssociatedDefects": "Difetti associati alla query",
	"labelNoAssociatedWorkItems": "Nessun difetto esterno associato salvato!\n(Codice: %1)",
	"labelRelatedER": "Risultati esecuzione correlati: %1",
	"labelRelatedRQMTestcase": "Prova correlata",
	"labelQueryAssociatedBlockingDefects": "Difetti bloccanti associati alla query",
	"labelAssociateDefect": "Associa difetto...",
	"labelUnBlockDefect": "Sblocca difetto...",
	"labelCreateRTCDefectNotice": "Per creare un difetto, fare clic sull'icona \"Difetto\"",
	"labelRelatedArtifacts": "Risorse utente correlate",
	"labelAddExternalDefect": "Difetto Rational Team Concert",
	"labelSelectTheWorkItem": "Selezionare l'elemento di lavoro",
    
	"labelIdWithColon": "ID: ",
	"labelFileNameWithColon": "Nome file: ",
	"labelSizeWithColon": "Dimensione: ",
	"msgSelectedScriptArchived":"Lo script di test selezionato è stato archiviato.",
	"labelChangeWeight": "modifica peso",
	"labelWeightValueWarning": "Il valore del peso non è valido.",
	"msgKeywordsManualScriptArchived":"Le parole chiave sono state archiviate in quanto gli script manuali associati sono stati archiviati.",
	"msgKeywordsRemoteScriptArchived":"Lo script automatizzato associato alle parole chiave è stato archiviato. Tali parole chiave sono di nuovo associate allo script manuale.",
	"msgKeywordsScriptUpdated":"Lo script associato o le parole chiave sono stati aggiornati.",
	"msgKeywordsUpdated":"%1 parole chiave aggiornate.",
	"msgKeywordsArchived":"%1 parole chiave archiviate.",
	"msgTestScriptArchived":"Lo script di test %1 dello scenario di test %2 è stato archiviato. Il test non può continuare.",
	
	"labelChangeTestPlanProperties": "Cambia proprietà piano di test",
	"labelChangeTestCaseProperties": "Cambia proprietà scenari di test",
	"labelChangeTestScriptProperties": "Cambia proprietà script di test",
	"labelChangeTestSuiteProperties": "Cambia proprietà gruppo di programmi di test",
	"labelChangeEWIProperties": "Cambia proprietà record di esecuzione test",
	"labelChangeProperties": "Cambia %1",
    
	"labelChangeTestPlan":"Cambia piano di test",
	"labelClearTestPlan":"Cancella piano di test",
	
    "labelFilterTitle": "Visualizza builder",
    "labelFilterDescription": "Mostra %1 corrispondente agli attributi in Visualizza builder. Aggiungere ulteriori attributi utilizzando il pulsante \"Aggiungi criteri\":",
    "labelFilterDescriptionAllVisible": "Mostra %1 corrispondente agli attributi in Visualizza builder.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "Solo i piani di test personali",
    "labelOnlyMyTestCases": "Solo scenari di test personali",
    "labelOnlyMyTestScripts": "Solo script di test personali",
    "labelOnlyMyTERs": "Solo record di esecuzione test personali",
	"labelOnlyMyTestSuites": "Solo gruppi di programmi di test personali",
	"labelOnlyMyResults": "Solo risultati di esecuzione personali",
	"labelOnlyMyRequirements": "Solo requisiti utente",
    "labelIncludeArchived": "Includi archiviati",
    "labelAnyCap": "Tutti",
    "labelReset": "Reimposta",
	"labelViewBuilderDesc": "Mostra %1 corrispondente agli attributi in Visualizza builder.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "È stato eseguito",
    "labelNotExecuted": "Non è stato eseguito",
	"msgSaveDiscardTERChanges":"Salvare o eliminare le modifiche nella sezione dei record di esecuzione test.",
	"msgChangeDataPool": "Si desidera cambiare i dati di test? Tutte le variabili saranno perse.",
	"msgTestEnvironmentUpdated":"L'elenco di ambienti di test è stato aggiornato.",
    "labelSimple": "Semplice",
    "labelAdvanced": "Avanzato",

	"msgChangeViewBuildConfirm": "Le categorie sono state modificate. Il builder della vista verrà aggiornato. Continuare?",
	"msgMachineReservationFailed":"Prenotazione macchina non riuscita. Codice %1",
	
    "labelFeedViews": "Viste feed",
    "labelFeedViewsText": "Selezionare un feed da visualizzare dall'elenco sulla sinistra.",
    "labelPageOfPages": "Pagina %1 di %2",
    "labelFirstPage": "Prima",
    "labelPreviousPage": "Precedente",
    "labelNextPage": "Avanti",
    "labelLastPage": "Ultima",
    "labelDataPools": "Pool di dati",
    "labelTestSuiteLogs": "Log gruppo di programmi di test",
    "feedViews_noItemMsg": "Nessun elemento trovato.",
    "feedViews_feedCursorExpiredMsg": "Il cursore del feed sul server è scaduto. Aggiornare la query dei feed adesso?",
    "feedViews_feedNotFound": "Il server non supporta questo tipo di feed.",
	
	"labelSearchLimitWarning": "Numero eccessivo di risultati della ricerca (%1)",
	"msgSearchLimitWarning": "La ricerca ha restituito un numero elevato di risultati. Scegliere una delle seguenti opzioni per procedere. La restituzione di tutti i risultati della ricerca potrebbe richiedere molto tempo.",
	"labelRefine": "Rifinisci ricerca",
	"labelLoadFirst": "Carica prima %1",
	"labelLoadAll": "Carica tutto",
	
	"msgNotInSamePlan": "I record di esecuzione test non si trovano nello stesso piano di test. Scegliere quelli nello stesso piano.",
	"msgNotInPlan": "I record di esecuzione test non appartengono a un piano di test.",
	
	"labelCommunityRiskTitle": "Rischio comunità",
	"labelMyRiskTitle": "Rischio personale:",
	"labelCalcuRiskTitle": "Valutazione rischi:",
	"labelRateThis": "Classifica:",
	"labelRiskAssessment": "Rischio",
	"labelCalculate": "Calcola",
	"labelVeryHigh": "molto alto",
    "labelHigh": "alto",
    "labelNeutral": "neutro",
    "labelLow": "basso",
    "labelVeryLow": "molto basso",
	"labelAverage": "medio",
	"labelAllComments": "Visualizza tutti i commenti",
    "labelRateMine": "Classifica:",
	"labelAllCommentsTitle": "Tutti i commenti",
	"labelShortAvg": "Med:",
	"lavelMore": "altro>",
	"labelRiskType": "Tipo di rischio:", 
	"labelRiskTypeNoColon": "Tipo di rischio", 
	"labelRiskName": "Nome rischio", 
	"labelLikelihood": "Similitudine", 
	"labelImpact": "Impatto:", 
	"labelMitigation": "Azione di mitigazione",
	"labelNoImpact": "Nessun impatto",
	"labelNone": "Nessuno",
	"labelShortHigh": "Alto",
	"labelShortMid": "Medio",
	"labelShortLow": "Basso",
	"labelRiskTable": "Questa è una tabella per la valutazione dei rischi",
	"labelRisksTable": "Questa è una tabella per i rischi",
	"labelCommunityRiskHeader": "Rischio comunità",
	"labelCalculation": "Valutazione",
	"labelCurrentImpact": "Impatto corrente",
	"labelImportance": "Importanza",
	"labelReplace": "Sostituisci",
	"labelAppend": "Aggiungi",
	"labelRiskProfiles": "Profili rischi",
	"labelRiskProfileTemplate": "Modello dei profili rischi",
	"labelRiskProfileDetail": "Aggiungi rischio", 
	"labelRisk": "Rischio",
	"labelRiskWithColon": "Rischio:",
	"labelRisksForProfile": "Rischi per '%1':",
	"labelRisks": "Rischi",
	"labelVeryHighWithColon": "Molto alto:",
    "labelHighWithColon": "Alto:",
    "labelNeutralWithColon": "Neutro:",
    "labelLowWithColon": "Basso:",
    "labelVeryLowWithColon": "Molto basso:",
	"labelTemplatesWithColon": "Modelli:",	
	"labelMitigationWithColon": "Azione di mitigazione:",
	"labelAddRiskProfile": "Aggiungi profilo rischio",
	"labelDeleteRiskProfile": "Elimina profilo rischio",
	"labelSwitchRiskProfile": "Cambia profilo rischio",
	"labelAddRisk": "Aggiungi rischio",
	"labelEditRisk": "Modifica rischio",
	"labelDeleteRisk": "Elimina rischio",	
	"labelArtifactType": "Tipo risorsa utente",
	"labelProfileName": "Nome profilo",
    "resetAnyRisk": "Reimposta su qualsiasi rischio",
	
	"textDefaultTitle": "Discussione",
    "textCollapseAll": "Riduci tutto",
    "textExpandAll": "Espandi tutto",
	"labelNoComments": "Nessun commento",
	"textAddComment": "Aggiungi nuovo commento",
	"textHideComment": "Nascondi nuovo commento",
		
	"msgCommentHere": "Commento",
	"msgCommentNumber": "Commento %1",
	"msgStaticFactorValue": "Similitudine: %1 Impatto: %2",
	"msgNoRisk": "Non è ancora stato valutato. Fare clic per valutarlo.",
	"msgNoRiskShort": "Non ancora valutato",
	"msgCaseWeightValue": "Molto alto: %1 Alto: %2 Neutro: %3 Basso: %4 Molto basso: %5",
	
	"labelPlanDetails": "Dettagli piano",
	"labelExecutionProgressPlanning": "Pianificazione avanzamento esecuzione",
	"labelDefectDetails": "Dettagli difetti previsti", 
	"labelPointsAttempted": "Punti provati",
	"labelPointsCompleted": "Punti completati",
	"labelProjectedDefects": "Difetti progettati", 
	"labelAutoGen": "Generazione automatica",
	"labelDaily": "Giornaliero",
	"labelWeekly": "Settimanale",
	"labelMonthly": "Mensile",
	"labelUnit": "Unità: ",
	"labelToatlPoints": "Punti totali punto cardine: ",
	"labelNumberCheck": "I punti devono essere un numero.",
	"msgAscendingPoints": "I punti devono essere ascendenti in base alla data.",
	"msgCompletedPointIsBig": "I punti completati non devono essere maggiori dei punti tentati.",
	"labelExecutionTrendReportPreview": "Anteprima report tendenze di esecuzione",
	"msgNoPhaseData": "Nessun punto cardine definito.",
	"msgAllPhasesPointsZero": "Tutti i punti cardine di test sono zero.",
	"msgSelectedPhasesPointsZero": "Il punto dei punti cardine di test selezionati è zero, immettere prima il punto di test.",
	"msgUnsavedChange": "Assenti modifiche non salvate. Salvare innanzitutto il piano di test.",
	"msgMissingDate": "Inserire innanzitutto la data di inizio e di fine.",
	"msgNoSelectedPhase":  "Selezionare una fase da visualizzare in anteprima.",
	"msgSelectMorePhase":  "Selezionare soltanto una fase da visualizzare in anteprima.",
	
	"labelChoseMachinesAtRuntime": "Scegli macchine al runtime",
	"labelShowRelatedDefects": "Mostra difetti correlati",
	"labelShowQueryDefects": "Mostra difetti dalla query",
	"labelFullSize":"Dimensione totale",
	"labelThumbNail":"Miniatura",
	"labelLink":"Collegamento",
	"labelManageImages":"Gestisci tutte le immagini",
	"labelShowHideComments":"Mostra/Nascondi colonna commenti",
	"labelShowComments":"Mostra colonna commenti",
	"labelHideComments":"Nascondi colonna commenti",
	"labelCompact":"Vista compatta",
	"labelShowCompactView":"Vista compatta",
	"labelShowNormalView":"Vista normale",
	"labelUnSavedProperties":"Sono presenti proprietà non salvate che andranno perse se si annulla l'esecuzione. Annullare l'esecuzione?",
    
    "labelAddNewType": "Aggiungi nuovo tipo",
    "labelHideType": "Nascondi tipo",
    "labelRestoreType": "Ripristina tipo",
    "labelEditTypeAttrs": "Modifica attributi tipo",
    "labelSetType": "Imposta tipo",
    "labelRemoveType": "Rimuovi tipo",
    "labelSetTestEnvTypeName": "Imposta identificativo tipo",
    "labelTestEnvTypeNamePrompt": "Immettere un identificativo per il tipo:",
    "labelIndentifier": "Identificativo:",
	"labelTestRecordSummary": "%1 dettagli:",
	"labelExecutionSequence": "Pianificazione di esecuzione",
	"labelSearchRuntime": "Runtime di ricerca",
	"msgScriptNotFoundInTestCaseForSequence": "Nessuno script di test trovato per lo scenario di test '%1'. Fare riferimento ai dettagli dell'eseguibile'%2'",
	"msgNoAdapterFoundForTestScriptForSequence": "Nessun adattatore trovato per lo script di test '%1'. Fare riferimento ai dettagli dell'eseguibile '%2'",
	"msgNoCaseForSuiteInSequence": "Nessuno scenario di test trovato per '%1'",
	"msgRemoveDefectAssociation":"La rimozione dei difetti rimuoverà anche l'associazione creata durante l'esecuzione manuale tra i difetti e i passi dello script manuale. Continuare?",
	"labelShowToolbar":"Mostra barra degli strumenti dell'editor rich text",
	"labelHideToolbar":"Nascondi barra degli strumenti dell'editor rich text",
	
	"printLabelPSC":"Report stampa su schermo",
	"printLabelCAR":"Report risorse utente corrente",
	"printLabelTPDR":"Report dettagli piano di test",
	"printLabelTPCR":"Report piano di test completo",
	"printLabelUIV":"Vista IU",
	"printLabelEA":"Controllo esecuzione",
	"printLabelPA":"Controllo pianificazione",
	"printLabelHistory":"Cronologia",
	"printLabelSummary":"Riepilogo",
	"printLabelMultiple":"Multiplo",
    "msgMultipleErrorSP" :"Trovati più errori in Proprietà del sistema:%1", 
    "msgLoadingSectionSystemProperties" :"Errore durante il caricamento della sezione %1: <br>%2", 
    "msgSavingSectionSystemProperties" :"Errore durante il salvataggio della sezione %1: <br>%2",
	
	"labelCalmLinks": "Link CALM",
	"labelSteps":"Passi",
	"labelClipboard":"Appunti",
	"labelClipboardCSHelp":"Guida agli appunti",
	"labelClearAll":"Cancella tutto",
	"labelAddToClipboard":"Aggiungi agli appunti",
	"labelBuildRecord":"Record di build",
	"labelBuildDef":"Definizione build",
	"labelArtifactScope":"Ambito risorsa utente",
	"labelMore": "Altro",
	"labelLess": "Meno",
	"labelClipboardNoItems":"Aggiungere una o più fasi a questa vista trascinandole dall'editor di test manuale.",
	"labelKeywordNoItems":"Aggiungere parole chiave a questa vista trascinando una o più fasi dall'editor di test manuale. Vengono visualizzate anche le parole chiave create nella vista Tutte le parole chiave.",
	
	//Edit Columns for Dynamic Grid Panel labels
    "labelEditColumnsTitle": "Modifica colonne", 
    "labelAddColumn": "Aggiungi colonna",
    "labelColumn": "Colonna",
    "defaultColumnHeader": "Colonna %1",
    "msgColumnNameDefault": "Per la griglia verranno assegnati nomi colonna predefiniti",
    "msgGenericColumnNameInvalid": "Nome non valido per una colonna",
	"msgEnterExactNumID": "Immettere l'ID numerico esatto:",
	
	"msgDeleteSectionFromTemplate": "Le sezioni selezionate potrebbero essere state aggiunte in altri modelli. Andranno perse una volta eliminate. Continuare?",
	"labelTCPreferencesHelp": "Guida alle preferenze degli scenari di test",
	"labelTCPreferences": "Preferenze scenario di test",
	"labelDuPreferences": "Preferenze duplicate",	
	"labelDuPreferencesHelp": "Guida alle preferenze duplicate",		
	"labelUseTriggerActivity":"Utilizza attività di test e trigger in scenario di test",
	"labelAddInclusion": "Aggiungi inclusione",
    "labelRemoveInclusion": "Rimuovi inclusione",
    "labelNewTypeTitle": "Nuovo tipo", 
    "labelAddAsEnvironment": "Impostare il nuovo tipo root come tipo di ambiente del piano d test",
    "labelTypeName": "Nome tipo:",
    "labelWarningNoTypeChild": "I seguenti tipi root nuovi non dispongono di sottotipi associati ad essi:%1.<br>Se si continua, non saranno disponibili come tipi di ambienti del piano di test. Continuare?",
    "labelAddTypeHelp" : "Guida all'aggiunta di tipi",
	"labelOpen" : "Apri",
    
    "msgQueryExpired": "I risultati della ricerca non sono più validi. Aggiornare i risultati della ricerca prima di eseguire l'azione.",
    "msgRichTextPasteError": "L'asset non può essere salvato. Ciò può essere dovuto a un contenuto non valido incollato in un campo rich text. Incollare il contenuto in un editor di testo, rimuovere le tag di formattazione non valide, incollare di nuovo il contenuto nel campo rich text e fare clic su Salva.",

    // %1=artifact type such as test plans, test cases; %2=one of the actions below
    "msgRefreshModArtifact": "Alcuni %1 sono stati %2, aggiornare.",
    "labelArtifactsAdded": "aggiunti",
    "labelArtifactsDeleted": "eliminati",
    "labelArtifactsModified": "modificati",
    
    "msgErrorFetchAll": "Impossibile ottenere tutti gli elementi selezionati per eseguire l'azione. Selezionare le singole voci per eseguire l'azione oppure provare di nuovo. ",
    
    "labelCorrelationTitle": "Associazione area progetti incrociati",
    "msgCorrelateTeam": "Associare i team nell'area progetto '%1' ai team adeguati nell'area progetto '%2'.", // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateTestCaseTemplate": "Associare i modelli degli scenari di test nell'area progetto '%1' ai modelli adeguati nell'area progetto '%2'.", // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateTestPlanTemplate": "Associare i modelli dei piani di test nell'area progetto '%1' ai modelli adeguati nell'area progetto '%2'.", // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateQualityObjective": "Associare gli obiettivi di qualità nell'area progetto '%1' agli obiettivi adeguati nell'area progetto '%2'.", // %1 is the source project area's name, %2 is the target project area's name            
    "msgCorrelateRisk": "Associare i rischi nell'area progetto '%1' ai rischi adeguati nell'area progetto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCategory": "Associare i valori di categoria nell'area progetto '%1' ai valori adeguati nell'area progetto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelatePlanCategory": "Associare i valori di categoria del piano di test nell'area progetto '%1' ai valori adeguati nell'area progetto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCaseCategory": "Associare i valori di categoria dello scenario di test nell'area progetto '%1' ai valori adeguati nell'area progetto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateSuiteCategory": "Associare i valori di categoria del gruppo di programmi di test nell'area progetto '%1' ai valori adeguati nell'area progetto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateResourceLocation": "Associare le posizioni di risorse condivise nell'area progetto '%1' alle posizioni adeguate nell'area progetto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name         
    "msgCorrelateFail": "Impossibile completare l'associazione. Non sono disponibili sufficienti opzioni nell'area progetto '%1'.", // %1 is the name of the target project area
    "msgCorrelateCardinality": "È già stato associato un altro elemento dall'area progetto '%1' a questo elemento.", // %1 is the name of the source project area
    "msgCorrelateConfirmCancel": "Annullare questa operazione? Non verranno creati duplicati.",
	"labelEntryCriteria": "Criteri di immissione",
	"labelExitCriteria": "Criteri di uscita",
    "msgCorrelateArtifacts":"Associare il %1 nell'area progetto '%2' al %1 appropriato nell'area progetto '%3'."  // %1 is the artifact type, %2 is the source project area's name, %3 is the target project area's name
    
})