/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"マシンの詳細", 
  "machDtlOS": 				"オペレーティング・システム", 
  "machDtlManufacturer": 	"製造元",
  "machDtlProc": 			"プロセッサー・タイプ",
  "machDtlMemory": 			"メモリー (MB)",
  "machDtlID": 				"ID",
  "machDtlPopHostname":     "ホスト名の取り込み",

  "Automate": "自動化",
  "Name": "名前",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "ヘルプ",
  "appAbout": "バージョン情報",
  "appCopyright": "Copyright by IBM Corp. All Rights Reserved.",
  "appVersion": "バージョン: %1",
  "appfailGetVersion": "バージョン番号の取得に失敗しました。",
  "appWorking" : "ロード中...",
  "editorWorking": "作業中...",
  "newLabel" : "作成",
  "selectLabel" :"選択",
  "labelPreview": "プレビュー",
  "unknownError": "不明なエラー。",
  
  "buttonLabelOK": "OK",
  "RemoteConnectivity-section": "リモート接続",
  "RemoteConnectivitySelector": "リモート接続", 
  "ImageStorage-section":  "イメージ・ストレージ",
  "ImageStorageSelector":  "イメージ・ストレージ",  
  "labActnCrtMach": "マシンの作成",
  "ID":				"ID",
  "Processor Type":	"プロセッサー・タイプ",
  "Operating System":"オペレーティング・システム",
  "Host Name": "ホスト名",
  "IP Address": "IP アドレス",
  "Memory":			"メモリー (MB)",
  "Model":          "モデル",
  "ResultsSummary": "検索結果",
  "MachTitleMachine": "マシン",
  "MachTitleResources": "リソース",
  "MachLabelMemory":    "メモリー (MB)",
  "MachLabelSearch":    "検索",
  "MachLabelIp":        "IP アドレス",
  "MachLabelHostname":  "ホスト名",
  "MachLabelStatus":    "マシンの状況",
  "MachLabelOwner":    "所有者",
  "MachLabelNewMachine":   "マシンの作成",
  "MachLabelReservations": "予約",
  "MachLabelHistory": "ヒストリー",
  "MachLabelTime": "実行日付",
  "MachLabelEventDescription": "イベント",
  "MachLabelUserid": "実行ユーザー",
  "MachTitleSearch" : "Lab リソースの検索",
  "MachTitleAll": "すべての Lab リソース",
  "MachTitleArchived": "削除済みおよび非表示のすべての Lab リソース",
  "statusNoEditDeleted": "削除済みの Lab リソースは編集できません",
  "statusNoEditDeletedDetails": "<b>詳細:<\/b><br>この Lab リソースは現在削除済み状態です。編集できません。",
  "invalidSearchDateRange": "指定された日付範囲が無効です",  
    
  //Search Date Strings
  "srchTypeLabel": "Lab リソースのタイプ:",
  "srchFrom": "開始",
  "srchTill": "終了",
  "srchIncludeDates": "検索に日付を含める",
  "srchLabel": "Lab リソースの検索",
  "srchReserveLabel": "予約",
  "srchUnreserveLabel": "予約の取り消し",
  "srchWorking": "検索中...",
  "srchCriteriaInfo": "検索条件のリストを編集するか、または事前定義の Lab リソースの説明を選択することによって、検索条件を調整します。", 
  "srchCriteriaInfoSelOnly": "事前定義の Lab リソースの説明を選択することによって検索条件を調整します。",
  
  "saveNewReminderMsg": "新規 / 未保存",
  "saveChangeReminderMsg": "変更 / 未保存",
  "savedSuccessMsg": "保存成功: %1",
  "saveFailedMsg": "保存失敗: %1",

  "labelViewBuilder": "ビュー・ビルダー",
  "labelReset": "リセット",
  "labelRun": "実行",

  "MsgInvalidMemoryInput": "値は MB 数でなければなりません",
  "MsgInvalidInput": "無効な入力を修正してから実行してください。",
  "MsgMachineRequiredFields": "ホスト名または IP アドレスを空にすることはできません。有効な値を入力してから実行してください。",
  "MsgSearchWorking": "マシンを検索中...",
  "MsgClearEditing": "入力されたすべての値がクリアされます。続行しますか?",
  "MsgAddingMachine": "新しいマシンを作成中...",
  "MsgNewMachineAdded": "新しいマシンが正常に作成されました。",
  "MsgAddMachineFailed": "新しいマシンを作成できませんでした。",
  "MsgEditMachineFailed": "マシン情報を更新できませんでした。",
  "MsgInvalidHostnameInput": "ホスト名で使用できるのは英数字、ドット (.)、ダッシュ (-)、または下線 (_) でなければならず、先頭は英数字でなければなりません。",
  "MsgInvalidIpInput": "IP アドレスの形式は、0 から 255 までの数 4 個をドット (.) で区切ったもの (IPv4 の場合)、または 4 桁の 16 進数からなるグループ 8 個をコロンで区切ったもの (IPv6) でなければなりません。",
  "MsgFetchMachineDetailFailed": "マシン情報を取得できませんでした。",
  "MsgMachineUpdated": "マシン情報が正常に更新されました。",
  "MsgUpdateMachineWorking": "マシン情報を更新中...",
  "MsgEditMachineFailed" : "マシン情報を更新できませんでした。",
  "MsgDiscardDiscoveredData": "発見されたデータを廃棄しますか?",
  "MsgUnsaveNewMachineData": "マシン作成操作がキャンセルされ、編集内容が失われます。続行しますか?",
  "MsgNeedHostOrIp": "ホスト名または IP アドレスのいずれかを指定する必要があります。",
  "MsgDiscoveryRunning": "マシンのディスカバリーを実行中...",
  "MsgDiscoveryCompleted": "マシンのディスカバリーが完了しました。",
  "msgRequiredValueNotPresent" : "必須フィールドに値が入力されていません。",
  "msgErrorValuesPresent" : "不正な値が入力されました。",
  "msgInvalidValue": "入力された値が無効です",
  "msgAttrInvalidChar" : "入力された値に無効な文字が含まれています。",
  "msgAttrNonNumericChar" : "数字 (1,2,3,...9) のみを入力することができます。",  
  "msgAttrInvalidSequence": "入力された値に含まれるセグメントの順序が不正です",
  "msgAttrDupOps": "入力された値の中で同じタイプの演算子が重複しています。",
  "msgAttrDisjoined": "入力された値は一貫性に欠けたパターンであり、結果を出力できません。",
  "msgAttrIncomplete": "入力された値はシーケンスとして不完全です。",
  "msgAttrExtraComp": "入力された値に含まれる検索コンポーネントが多すぎます。",
  "msgAttrInvalidDiskSpaceRange": "合計ディスク・サイズが空きディスク・サイズより小さくなっています。",  
  "msgCheckDates": "検索日付が空でなく、開始日付が終了日付より前であることを確認してください。",
  "msgReserveMachineFailed" : "マシンを予約できませんでした",
  "msgUnReserveMachineFailed" : "マシンの予約をキャンセルできませんでした",
  "msgReserving": "予約中...",
  "msgUnReserving": "予約削除中...",
  "msgReserveMachineFailedMaybeReserved" : "マシンを予約できませんでした。既に予約済みの可能性があります",
  "msgNumberOutOfRange": "%1 は有効な入力ではありません。",  

  "msgFetchHideDeletedError": "Lab リソースを取得できませんでした。",
  "msgDeletingResources": "リソースを削除中...",
  "msgHidingResources": "リソースを非表示にしています...",
  "msgRestoringResources": "リソース復元中...",
  "msgErrorDeletingResources": "選択されたリソースを削除できませんでした。",
  "msgErrorHidingResources": "選択されたリソースを非表示にできませんでした。",
  "msgErrorRestoringResources": "選択されたリソースを復元できませんでした。",
  "msgSuccessDeletingResources": "リソースが正常に削除されました。",
  "msgSuccessHidingResources": "リソースが正常に非表示になりました。",
  "msgSuccessRestoringResources": "リソースが正常に復元されました。",
  "msgConfirmTitle": "確認",
  "msgConfirmDeleteResources": "選択された %1 個の Lab リソースは削除されます。続行しますか?",
  "msgConfirmHideResources": "選択された %1 個の Lab リソースを非表示にしますか?",
  "msgConfirmRestoreResources": "選択された %1 個の Lab リソースを復元しますか?",
  "msgErrorDeleteOrHideReservedResource" : "選択された Lab リソースに予約が含まれています。削除または非表示にする前に、保留中の予約をキャンセルしてください。",
  
  "viewMachine-delete": "削除済みマシン",
  "viewMachine-hide": "非表示のマシン",
  "viewVirtualImage-delete": "削除済み仮想イメージ",
  "viewVirtualImage-hide": "非表示の仮想イメージ",
  
  "labelDiscoverButton" : "ディスカバー",
  "labelCancelButton" : "キャンセル",
  "labelSaveButton" : "保存",
  "labelDeleteButton" : "削除",
  "labelRemoveButton" : "除去",
  "labelEditButton" : "編集",
  "labelCreateButton" : "作成",
  "labelRefreshButton" : "更新",
  "labelCopyButton" : "コピー",
  "labelHideButton" : "非表示",
  "labelRestoreButton" : "復元",
  
  "CopyOf": "%1 部",
  
  "symbolHelp": "?",
  "labelHelp": "ヘルプ",
  "MsgFailGetHelpContent": "ヘルプの目次が見つかりません。",

  "navHome": "ホーム",
  "navMach": "マシン",
  "navReports": "レポート",
  "navRequests": "依頼",
  "navUsers": "ユーザー",
  "navSystem": "システム",
  "navAutomations":"自動化",
  "navReservations":"予約",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "マシンの検索",
  "toolAddMach": "マシンの追加",
  "moreActionsButtonLabel": "その他のアクション",
  
  "impPrompt_asset": "Lab リソース情報を含む XML ファイルを選択してください:",
  "impPrompt_schema": "Lab リソース・テンプレートの XML ファイルを選択してください:",
  "impMachImport": "インポート",
  "impLabel_asset": "Lab リソースのインポート",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "XML ファイルのアップロードおよび解析中...",
  "impSuccess_asset": "インポート完了。%1 個のリソースが正常にインポートされました。",
  "impSuccess_schema": "インポートが正常に完了しました。",
  "impMachCancel": "インポート依頼がキャンセルされました",
  "impMachTimeout": "インポート依頼がタイムアウトになりました",
  "impMachFailed": "<b>インポート失敗: <\/b> 予期しないエラーが発生しました。サーバーの管理者に連絡してください。",
  "impMachFailed-1": "<b>インポート失敗: <\/b> ファイルが存在しないか空です。",
  "impMachFailed-2": "<b>インポート失敗: <\/b> インポートの対象として選択されたファイルは有効な xml ファイルではありません。",
  "impMachFailed-3": "<b>インポート失敗: <\/b> インポートの対象として選択されたファイルの形式が不正です。オンライン・ドキュメンテーションで正しい書式について確認してください。",
  "impMachFileNotXML": "選択されたファイル \"%1\" の拡張子が XML ファイルの拡張子ではありません。それでもインポートしますか?",
  "impMachStatus": "インポート完了。%1 個のリソースが正常にインポートされました。",
  "impMachCloseMsg": "完了した後、閉じてください。",
  "impMachCloseButton": "閉じる",
  "impMachTooltip": "選択するファイルのパスの長さが 255 文字以下になるようにしてください。",
  "impStatus-0" : "インポート・タスクの処理がキューに入れられました。",
  "impStatus-1" : "ファイルの構文解析中...",
  "impStatus-2" : "インポート中... %2 個のうち %1 個のリソースをインポートしました。",
  "impStatus-3" : "インポート対象のファイルが空か、または存在しません",
  "impStatus-4" : "インポート失敗。インポート対象のファイルは有効な xml ファイルではありません。",
  "impStatus-5" : "インポート失敗。インポート対象のファイルが該当するスキーマに準拠していません。",
  "impStatus-6" : "インポート完了。%2 個のうち %1 個のリソースが正常にインポートされました。",
  "custTitle" : "カタログのカスタマイズ",
  "custSummary" : "CPU、オペレーティング・システム、またはソフトウェアのインスタンスの追加",
  "custSuccess" : "成功",
  "custFailed" : "失敗",
  "custAddSucceeded" : "%1 がカタログに正常に追加されました",
  "custAddFailed" : "%1 をカタログに追加することに失敗しました。同じ名前の別の項目が存在する可能性があります",
  "custTypes" : "追加する項目のタイプを選択してください",
  "custParent" : "新しい項目の親を選択してください",
  "custEnterValue" : "追加する新しい値を指定してください",
  
  "adminHmLabelRefresh": "更新",
  "adminHmSearchOffMachines": "使用不可のマシンを検索中...",
  "adminHmOfflineMachines": "使用不可のマシン",
  "adminHmFailGetMachines": "使用不可のマシンを取得できませんでした",
  "adminHmFailGetJobs": "ジョブ・ステータスを取得できませんでした",
  
  "userHmMyReservations": "自分の予約",
  "userHmSearchReservations": "予約を検索中...",
  "userHmFailGetMyReservations": "予約を取得できませんでした",
  "msgUnableCancelReservations": "予約を取り消すことができませんでした。",
  
  "userHmMyRequests": "自分の依頼",
  "userHmSearchRequests": "依頼を検索中...",
  "userHmFailGetMyRequests": "依頼を取得できませんでした",
  "userHmNoRequest": "この予約に関連する依頼がありません。",
  
  "userCurrent": "%1 へようこそ",
  "userGetInfo": "ユーザー情報を取得中...",
  "userUnknown": "不明なユーザー",
  "userLoginfailed": "認証失敗",
  "userNotLoggedIn": "ユーザーはログインしていません - ユーザー情報を取得できませんでした。",

  "time": "実行日付",
  "eventDescription": "イベント",
  "userid": "実行ユーザー",
  
  "MsgJobRetrievalSucceeded": "自動化スクリプトの取得成功。",
  "MsgJobRetrievalFailed": "自動化スクリプトの取得失敗。",
  "MsgJobRanOK": "ジョブの実行がキューに入れられました。",
  "MsgJobFailure": "ジョブの実行はキューに入れられませんでした。",
  
  "MsgHistoryRetrieval": "マシン・ヒストリーの検索",
  "MsgHistoryRetrievalSucceeded": "マシン・ヒストリーの取得成功",
  "MsgHistoryRetrievalFailed": "マシン・ヒストリーの取得失敗",
  
  // button labels
  //
  "reset_button": "廃棄",
  "save_button": "保存",
  "submit_button": "実行依頼",
  "close_button": "閉じる",
  "return_button": "リターン",
  "fulfill_button": "遂行",
  "cancel_button": "依頼の取り消し",
  "reopen_button": "再オープン",
  "discard_button" : "変更廃棄",
  "add_attribute": "属性の追加",
  
  //Request table messages
  "reqId": "ID",
  "reqSummary": "要約",
  "reqCreated": "作成日",
  "reqNeedBy": "期限", // respond by a specified date
  "reqAssignedTo": "割り当て先",
  "reqStatus": "状況",
  "reqPriority": "優先順位",
  "request_view_label": "表示:",
  "reqMsgRetrievingRequestsWorking": "依頼を検索中...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "全割り当てなし",
  "all assigned": "全割り当て",
  "assigned to me": "すべての割り当て済みを自分に",
  "my submitted": "自分の実行依頼済み",
  "my fulfilled": "自分の遂行済み",
  "fulfilled by me": "自分が遂行したもの",
  "my closed": "自分の閉じたもの",
  "my open": "自分のオープン依頼",
  "Low": "低",
  "Normal": "標準",
  "High": "高",
  "Urgent": "高",
  "my current reservations": "自分のアクティブな予約",
  "my future reservations": "自分の将来の予約",
  "my reservations": "自分の予約すべて",
  "all reservations": "すべての予約",
  "Draft": "ドラフト",
  "Submitted": "実行依頼済み",
  "Assigned" : "割り当て済み",
  "Fulfilled" : "遂行済み",
  "Returned" : "戻り済み",
  "Closed" : "クローズ済み",
  "Canceled" : "キャンセル済み",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(ID: %1)",
  "reqLabel_resubmit_button": "再実行依頼",
  "reqLabel_request": "依頼",
  "reqLabel_requests": "依頼",
  "reqLabel_new_request": "依頼 &lt;%1&gt;",
  "reqLabel_status_type": "ドラフト",
  "reqLabel_summary_editable": "説明: *",
  "reqLabel_summary": "要約:",
  "reqLabel_status": "状況:",
  "reqLabel_reserve": "予約:",
  "reqLabel_details": "詳細",
  "reqLabel_reservation": "予約",
  "reqLabel_from": "開始:",
  "reqLabel_to": "終了:",
  "reqLabel_type": "タイプ:",
  "reqLabel_priority": "優先順位:",
  "reqLabel_created_on": "作成日",
  "reqLabel_created_by": "作成者:",
  "reqLabel_requested_for": "要求対象:",
  "reqLabel_project": "プロジェクト:",
  "reqLabel_config": "Lab リソース",
  "reqLabel_assigned": "割り当て先:",
  "reqLabel_unassigned": "割り当てなし",
  "reqLabel_confirm_by": "期限:",
  "reqLabel_notify": "通知:",
  "reqLabel_discussion": "ディスカッション",
  "reqLabel_description": "説明",
  "reqLabel_comments": "コメント",
  "reqLabel_addConfig": "テスト環境の追加",			// CML: term
  "reqLabel_FindMachines": "マシンの検索",
  "reqLabel_removeConfig": "テスト環境の除去",	// CML: term
  "reqLabel_machineConfigDesc": "このマシン構成の属性、演算子、および値を選択してください。",
  "reqLabel_reserveMachine": "予約",
  "reqLabel_addParam": "属性の追加",
  "reqMsgDateInputFormat": "有効な日付を入力してください",
  "reqMsgPerformRequestAction": "依頼アクションを実行中...",
  "reqMsgInvalidDateRange": "入力された予約日付範囲が無効です。",
  "reqMsgConfirmUnassign": "依頼は割り当てられています。割り当て対象がクリアされました。依頼は実行依頼元に戻されます。続行しますか?",
  "reqMsgRequestActionSucceeded":"依頼アクションが正常に実行されました。",
  "reqMsgRequestActionFailedStaleData": "エラー発生。依頼が別のユーザーによって編集されたため、保存できません。",
  "reqMsgRequestActionFailed": "依頼アクションを実行できませんでした。",
  "reqMsgFetchDataError": "依頼情報をサーバーから取得できませんでした。",
  "reqMsgInvalidDateEntered": "無効な日付値が入力されました。",
  "reqMsgMissingDateRange": "予約開始日付と予約終了日付を指定する必要があります。",
  "reqMsgRequiredValueMissing": "説明を入力する必要があります。",
  "reqMsgFromDateError": "予約開始日付が不正です。保存/実行依頼の前にそれを修正してください", 
  "reqMsgToDateError": "予約終了日付が不正です。保存/実行依頼の前にそれを修正してください", 
  "reqMsgNeededByDateError": "期限の日付が不正です。保存/実行依頼の前にそれを修正してください", 
  "reqMsgInvalidFromDate": "予約開始日付が過去の日付になっています。保存/実行依頼の前にそれを修正してください。",
  "reqMsgInvalidToDate": "予約終了日付が過去の日付になっています。保存/実行依頼の前にそれを修正してください。",
  "reqMsgNegativeFromToDate": "予約開始時刻を予約終了時刻以降にすることはできません。",
  "reqMsgInvalidConfirmDate": "期限が過去の日付になっています。保存/実行依頼の前にそれを修正してください。",
  "regMsgNonExistDate": "指定された日付は存在しません。",
  "reqMsgCancelConfirm": "依頼をキャンセルすると、その依頼はシステムから除去されます。続行しますか?", 
  "reqMsgIncompleteAttributeWarning": "テスト環境の中で不完全な属性が定義されています。それらは無視されます。",		// CML: term
  "reqMsgSelectMachine": "予約するマシンを選択してください",
  "reqMsgCantFindMachine": "依頼に予約日付範囲が指定されていません。この依頼のマシンを検索することはできません。",
  "machineConfigAttributeNamePrompt": "属性を選択してください。",
  "machineConfigAttributeNameError": "属性名が無効です。",
  "machineConfigAttributeOperatorPrompt": "演算子を選択してください。",
  "machineConfigAttributeOperatorError": "演算子が無効です。",
  "machineConfigAttributeValuePrompt": "属性値を選択してください。",
  "machineConfigAttributeValueError": "属性値が無効です。",
  "reqLabel_reserveInfoText": "要求対象のリソースの日付範囲を入力してください。",
  "reqLabel_configInfoText": "依頼のテスト環境を指定してください。",
  "reqLabel_configInfoSearchText": "指定された Lab リソースの記述を遂行する Lab リソースを検索します。",
  "reqLabel_commentInfoText": "依頼/リソースについての付加的なコメントがあれば入力してください。",
  "reqLabel_summaryPrompt": " &lt; クリックして説明を入力 &gt;",
  "reqMsgNoMachineFound": "Lab リソースの説明に関する検索条件に一致するマシンが見つかりません。検索基準を調整してから、もう一度検索してください。",
  "reqMsgNoMachineFoundErr": "マシンが見つかりませんでした。サーバー・エラーが発生しました。",
  
  "machConfigEditableDesc": "マシンの属性、演算子、および値を入力してください",
  "machConfigReadOnlyDesc": "マシン構成の属性",
  "machConfigReadOnlyBlankDesc": "要求に特定の属性が指定されていません",
  "machConfigSelectableDesc": "マシン検索に含める属性を選択してください",
  "machConfigAddConfig": "構成の追加",
  "machConfigAddParam": "パラメーターの追加",
  "machConfigRemoveParam": "パラメーターの除去",
  "machConfigErrorLabel": "エラー",
  "machConfigAttrNotSpecifiedWarning": "パラメーター \"%1\" は、属性が指定されていないため無視されます。続行しますか?",
  "machConfigInvalidAttrValueType": "パラメーター \"%1\" に指定された値のタイプが無効です。",
  "machConfigInvalidParamAttr": "\"%1\" は指定されたパラメーター属性ではありません。",
  
  //Reservation Table Messages
  "reservedBy": "予約者",
  "reservedFor": "予約対象",
  "reserveFrom": "開始日",
  "reserveTo": "終了日",
  "MsgResRetrievalSucceeded": "マシン予約の取得成功",
  "MsgResRetrievalFailed": "マシン予約の取得失敗",
  "reqMsgFetchDataError": "依頼情報をサーバーから取得できませんでした。",
  "resMachine": "マシンの予約",
  "resMachine24Hours": "次の 24 時間のマシンの予約",
  "unresMachine": "マシン予約のキャンセル",
  "resbyuntil": "期限: %1 /終了: %2",
  "Reserved": "予約済み",
  
  // Userhome Reservation table strings
  //
  "resId": "ID",
  "resMachineHostname": "マシン・ホスト名",
  "resStartDate": "開始日",
  "resEndDate": "終了日",
  "resRequestStatus": "依頼の状況",
  "resRequestId": "依頼 ID",
  "resReservedBy": "予約者",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "予約",
  "resActiveReservationsTitle": "アクティブな予約",
  "resFutureReservationsTitle": "将来の予約",
  "resMachineName": "マシン",
  "resSelect": "選択",
  "reservations_view_label": "表示:",
  "resMsgRetrievingReservationsWorking": "予約を検索中...",
  "resResLabel": "予約",
  "resCanceling": "予約をキャンセル中...",
  "resCancelSelected" : "選択された予約のキャンセル",
  "resNoPermToCancel": "キャンセルのための許可がありません",
  "resNoPermToCancelDetails": "<b>詳細:<\/b><br>選択された予約の一部またはすべてをキャンセルするための許可がありません。",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "自分の割り当てられた依頼",
  "reqSubmitter": "実行依頼者",
  "MsgResRetrievalSucceeded": "マシン予約の取得成功",
  "MsgResRetrievalFailed": "マシン予約の取得失敗",

  "reqMsgfindMachForCfg": "マシン検索時に、選択された以下の属性を含めます",
  
  "!checkbox": "cb",
  "attrName": "名前",
  "op": "op",
  "value": "value",
  
  "resselect": "選択",
  "reshostname": "マシン名",
  "resreservefrom": "予約、開始",
  "resreserveTo": "予約、終了",
  
  "reqLabel_ReservedMachines": "<B>予約済みマシン:<\/B>",
  
  // Report messages
  "rptLabelNewReport": "レポートの作成",
  "rptLabelPrint": "印刷",
  "rptLabelMyReports": "自分のレポート",
  "rptLabelReportName": "所有者別マシン",
  "rptMsgLoading": "レポートをロード中...",
  "rptMsgFailed": "レポートをロードできませんでした。",
  
  "MsgResNoMatchingMachines" : "選択されたパラメーターに対して、選択された日付に利用できるマシンはありません。",
  
  //  Configuration(s) messages
  "cfgCfgView": "テスト環境",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "テスト環境を検索中...",		// CML: term
  "cfgConfigurationsPageTitle": "テスト環境",								// CML: term
  "cfgConfigurations_view_label": "表示:",
  "cfgName": "名前",
  "cfgDescription": "説明",
  "cfgDescriptionLabel": "説明:",
  "cfgSummary": "要約",
  "cfgCfgLabel": "テスト環境",												// CML: term
  "cfgUnassigned": "割り当てなし",
  "cfgAllConfigsLabel": "すべて",
  "cfgShowQuery": "照会ビューの表示",
  "cfgNoneLabel": "-- なし --",
  "cfgClearForm": "フォームのクリア",
  "cfgAssetDescription": "Lab リソースの説明",
  "cfgLabelPrompt": "Lab リソースの説明 1 のラベルを入力してください",
  "cfgLabelPromptResourceNumber": "Lab リソースの説明 %1 のラベルを入力してください",
  "cfgAddPart" : "Lab リソースの説明の追加",
  "cfgAddConfig" : "テスト環境から追加...",									// CML: term
  "cfgInitFromConfig" : "テスト環境から初期化...",						// CML: term
  "cfgNoLabel" : "ラベルなし",
  "cfgEdit" : "編集",
  "cfgSummary" : "要約",
  "cfgFindMachines" : "マシンの検索",
  "cfgSelectAssetForSearch": "検索する Lab リソースの選択",
  "cfgDeleteResourceDescription": "Lab リソースの説明の削除",
  "cfgNewPrompt" : "&lt; 新規テスト環境名の入力&gt;",						// CML: term
  "cfgNewDescriptionPrompt": " &lt; クリックして説明を入力 &gt;",
  "cfgDelete" : "削除",
  "select_attribute": "属性の選択",
  "cfgRequireNameError": "テスト環境の名前を入力する必要があります。",		// CML: term
  "cfgHasError": "テスト環境に入力エラーがあります。",				// CML: term
  "cfgEmptyConfig": "Lab リソースの説明が指定されていません",
  "cfgSelectLRD": "Lab リソースの説明:",
  "cfgNonameLRD": "Lab リソースの説明",
  "cfgMsgConfigDeleted": "このエディターのテスト環境は削除されました",	// CML: term
  "cfgMsgActionError": "アクションを実行できませんでした。",
   
  //Job Status table messages
  "job_status_title": "自動化の状況",
  "retrievingJobStatus": "自動化の状況を検索中...",
  "jobId": "ID",
  "jobName": "名前",
  "jobOwner": "所有者",
  "jobMachine": "マシン",
  "jobStartTime": "開始時刻",
  "jobDuration": "所要時間",
  "jobEndTime": "終了時刻",
  "jobState": "状態",
  "jobResult": "結果",
  "Pending": "保留中",
  "Unknow": " --", // No need to translate
  "Started": "起動済み",
  "Completed": "完了",
  "jobResult": "結果",
  "Running": "実行中",
  "Passed": "成功",			// CML: term
  "Warning": "警告",
  "Failed": "失敗",			// CML: term
  "days": "日",
  "hours": "時間",
  "minutes": "分",
  "seconds": "秒",
  "msgStartAutoOp": "自動実行を開始します...",
  "ErrStartAutoOp": "自動実行を開始できませんでした。",
  
  "MsgRequestMachineSearch": "依頼遂行のためのマシンを検索中...",
  "MsgReserveMachine": "依頼のためのマシンを予約しています。",
  
  "MsgNoMachinesHaveBeenFound": "現在選択されている検索パラメーターに一致するマシンは見つかりませんでした。",
  "MsgNoRequestsAvailable": "現在選択されているビューで依頼が見つかりませんでした。",
  "MsgNoReservationsAvailable": "現在選択されているビューで予約が見つかりませんでした。",
  
  //Paging messages
  "pageforward": "次ページ",
  "pagereverse": "前ページ",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "初期化中...",
  "RlmInitializeTemplateFailed" : "正常に初期化できませんでした。",
  
  // Asset page
  "newAssetPrompt" : "&lt; %1 の新しい名前を入力 &gt; ",
  "savingAsset" : "Lab リソースの保存中...",
  "savingGroup" : "グループの保存中...",
  "saveAssetSuccess" : "Lab リソースが正常に保存されました。",
  "saveAssetFailed" : "エラー発生。Lab リソースを保存できません。",
  "saveAssetFailedModifiedAsset" : "エラー発生。Lab リソースが別のユーザーによって編集されたため、保存できません。",
  "fetchAssetFailed" : "Lab リソースについての情報を取得できませんでした。",
  "confirmDiscard": "保存されていない変更内容は破棄されます。続行しますか?",
  "confirmDiscardTitle": "変更内容廃棄の確認",
  "machineGroupUnknown": "不明",
  "resourceGroupInfoFailure": "Lab リソース・グループ情報の取得に失敗しました。",
  "resourceAddedToGroupFailed": "アセットをグループに追加することに失敗しました。",
  "resourceGroupInfoFailure": "Lab リソース・グループ情報の取得に失敗しました。",
  "confirmReleaseResourceFromGroup": "Lab リソースをそれが属するグループから解放していいですか?",
  "releasingLabResource": "Lab リソースを解放中...",
  "resourceReleased": "Lab リソースが解放されて正常にプールに戻されました。",
  "resourceReleaseFailed": "Lab リソースの解放に失敗しました。",
  "failedLookupAssets": "エラー発生。Lab リソースをルックアップできませんでした。",
  "unknownOsDisplay": "< 指定なし >",  // please unprotect this string and translate "Unspecified"
  "labelUnspecified": "指定なし",
  
  "newVirtualImage" : "仮想イメージの作成",
  "VirtualMachine" : "仮想マシン",
  "VirtualMachines": "仮想マシン",
  "newMachine" : "マシンの作成",
  "Machines" : "マシン",
  "machineInGroup" : "グループ:",
  "machineNoGroupMembership": "なし",
  "VirtualImage.name": "イメージ名",
  "labelCapitalNew": "新規",
  "labelColen": ":",
  "labelManagedVirtualImage": "管理仮想イメージ",
  "labelManagedVirtualMachine": "管理仮想マシン",
  
  "machinesection" : "マシン",
  "cpu-section": "CPU",
  "ossection" : "オペレーティング・システム",
  "ossection.windows" : "Windows OS",
  "softwaresection" : "ソフトウェア",
  "Version-section": "バージョン",
  "L2Interface-section": "L2 インターフェース",
  "IpInterface-section": "IP インターフェース",
  "SoftwarePatch-section" : "ソフトウェア・パッチ",
  "selectOSTitle": "オペレーティング・システムの選択",
  "selectOSAddSWPrompt": "ソフトウェアを追加するオペレーティング・システムを選択してください",
  "add-os.details": "オペレーティング・システムの追加",
  "add-software.details": "ソフトウェアの追加",
  "generalDesc": "リソースに関する一般情報を指定します",
  "hardwareDesc": "ハードウェア属性を指定します",
  "osDesc": "オペレーティング・システムの属性を指定します",
  "swDesc": "インストール済みソフトウェアの属性を指定します",
  "historyDesc": "Lab リソースの過去のアクティビティーを表示します",
  "reservationDesc": "Lab リソースの予約と使用可能日を表示します",
  
  "none": "なし",
  "noValue": "設定されていません",
  
  //Search Messages
  "srchSelectResouceDesc": "Lab リソースの説明の選択",
  "srchTestDataNotNeeded": "テスト・データ - 不要",
  
  //Advanced Search Messages
  "attributesNotShowing" : "属性の非表示",
  "attributeShowing" : "属性の表示",
  
  "Software" : "ソフトウェア",
  "vmsection" : "仮想マシン",
  "Virtual Machine" : "仮想マシン",
  "Search" : "検索",
  "editparms" : "属性の編集",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "追加: ${0}",
  "AUDITTRAIL_EDIT": "編集: ${0}", 
  "AUDITTRAIL_REMOVE": "除去: ${0}", 
  "AUDITTRAIL_DISCOVER": "ディスカバー: ${0}", 
  "AUDITTRAIL_JOB": "ジョブ ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "予約追加: ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "予約キャンセル: ${0}", 
  "AUDITTRAIL_END_RESERVATION": "予約終了: ${0}",
  "AUDITTRAIL_INTEGRATION_NEW": "統合 ${0} からインポート",
  "AUDITTRAIL_INTEGRATION_UPDATE": "統合 ${0} から更新",
  
  // configuration messages
  "description": "説明:",
  "Configuration" : "テスト環境",															// CML: term
  "newConfiguration" : "テスト環境の作成",												// CML: term
  "savingConfig" : "テスト環境を保存中...",											// CML: term
  "configConfirmDelete" : "%1 個のテスト環境が永久に除去されます。続行しますか?",		// CML: term
  "configDiscardNew" : "変更内容が廃棄されます。続行しますか?",
  "configConfirmRemovePart" : "Lab リソースの説明がテスト環境から除去されます。続行しますか?",	// CML: term
  "configCantRemoveLastDescriptor" : "除去できません - テスト環境に少なくとも 1 つの Lab リソースの説明が含まれていなければなりません",
  "discardingConfig" : "テスト環境を削除中...",										// CML: term
  "saveConfigSuccess" : "テスト環境が正常に保存されました",									// CML: term	
  "configOpFailed" : "エラー発生。テスト環境に対して操作を実行できませんでした",	// CML: term
  "configOpFailedStaleData" : "エラー発生。テスト環境が別のユーザーによって編集されたため、保存できません。",	// CML: term
  "fetchConfigFailed" : "テスト環境についての情報を取得できませんでした。",				// CML: term
  "createRequestAction" : "依頼の作成",
  "searchAssetAction" : "検索",
  "configDeleteResourceDescription": "Lab リソースの説明の削除",
  "configCoverageSummary": "カバレッジ",
  "configPropsAtAGlance": "各 Lab リソースの説明の共通プロパティーを確認してください",
  "configDescription":"テスト環境の要約を入力してください",
  
  "Log": "ログ",			// CML: term - test log???
  "jobLog": "ジョブ・ログ",
  
  // collections messages
  "labelOpenClose": "ペインのオープンまたはクローズ",
  "labelVirtualCollectionsHelp": "仮想コレクション・ヘルプ",
  "labelAllVirtualCollections": "すべての仮想コレクション",
  "labelAllVirtualImages": "仮想イメージ・コレクション",
  "labelAllVirtualMachines": "仮想マシン・コレクション",
  "labelHeaderCollectionName": "コレクション名",
  "labelNoResinCollection": "コレクションに Lab リソースが含まれていません",
  "labelAssignConfig": "テスト環境の割り当て...",									// CML: term
  "labelDeployingVICollection": "仮想イメージ・テスト・セルをデプロイ中...",
  "labelUndeployingVMCollection": "仮想マシン・テスト・セルをアンデプロイ中...",
  "msgSettingConfig": "コレクション構成を設定中...",
  "msgDeployedVICollections": "%2 個中 %1 個の仮想イメージ・テスト・セルのデプロイ依頼を実行依頼しました。",
  "msgUndeployedVMCollections": "%2 個中 %1 個の仮想マシン・テスト・セルのアンデプロイ依頼を実行依頼しました。",
  "msgDeployedTestCell": "仮想イメージ・テスト・セルのデプロイ依頼の実行依頼が完了しました",
  "msgUndeployedTestCell": "仮想マシン・テスト・セルのアンデプロイ依頼の実行依頼が完了しました",
  "msgErrDeployedTestCell": "仮想イメージ・テスト・セルのデプロイ依頼の実行依頼が失敗しました",
  "msgErrUndeployedTestCell": "仮想マシン・テスト・セルのアンデプロイ依頼の実行依頼が失敗しました",
  "errRetrieveAllConfigs": "使用可能なテスト環境の一部を取得できませんでした。",		// CML: term
  "errSetCollectionConfig": "テスト環境をコレクションに割り当てることができませんでした。",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "&lt; 新しい Lab リソース・グループ名を入力 &gt;",
  "labelGroupTitle": "Lab リソース・グループ &lt;%1&gt;",
  "labelGroupType": "Lab リソース・グループ",
  "labelListLabResources": "Lab リソース:",
  "labelRequiredGroupName": "名前: *",
  "labelRequiredTeamArea": "チーム・エリア: *",
  "labelTeamArea": "チーム・エリア:",
  "labelDescription": "説明:",
  "labelStartDate": "開始日:",
  "labelExpirationDate": "有効期限:",
  "labelNeverExpire": "有効期限なし",
  "labelGeneralInfo": "一般情報",
  "labelGroupAssets": "Lab リソース",
  "labelReleaseFromGroup": "グループから除去",
  "labelReleasingAssets": "Lab リソースを解放中...",
  "labelAssetName": "Lab リソースの名前",
  "labelOS": "オペレーティング・システム",
  "labelMfrOrType": "製造元/タイプ",
  "labelAssetType": "Lab リソースのタイプ",
  "labelHeaderGroupName": "グループ名",
  "labelHeaderDescription": "説明",
  "labelHeaderStartDate": "開始日",
  "labelHeaderExpirationDate": "有効期限",
  "labelHeaderTeamArea": "チーム・エリア",
  "labelMyGroups": "自分のグループ",
  "labelAllGroups": "すべてのグループ",
  "labelAddToGroup": "グループに追加",
  "labelLabResources": "Lab リソース",
  "labelSelectGroup": "グループを選択",
  "labelNotApplicable": "該当なし",
  "magNoGroupForUser": "ログイン済みユーザーはどの Lab リソース・グループにも属していません。",
  "msgAssetsNumberInGroup": "このグループの Lab リソース: %1",
  "msgNoAssetInGroup": "このグループに Lab リソースはありません",
  "msgAssetsAdded": "%1 個の Lab リソースが追加されました",
  "msgAssetsRemoved": "%1 個の Lab リソースが除去されました",
  "msgInvalidStartDate": "指定された開始日は無効です。",
  "msgInvalidEndDate": "指定された有効期限は無効です。",
  "msgInvalidStartEndDates": "指定された開始日と有効期限の組み合わせは無効です。",
  "msgMissingGroupName": "グループ名を指定する必要があります。",
  "msgMissingTeamArea": "チーム・エリアを指定する必要があります。",
  "msgSaveGroupSuccess": "Lab リソース・グループが正常に保存されました。",
  "msgReleaseAssetsSuccess": "選択された Lab リソースが解放され、デフォルトのプールに正常に戻されました。",
  "msgRemovingGroups": "Lab リソース・グループ %1 を削除中...",
  "msgRemoveOneGroupSuccess": "Lab リソース・グループが正常に削除されました。",
  "msgRemoveGroupsSuccess": "%2 個のうち %1 個の Lab リソース・グループが正常に削除されました。",
  "msgGroupDeleted": "このエディターの Lab リソース・グループが削除されました。",
  "msgAddAssetsSuccess": "選択された Lab リソースが正常に追加されました。",
  "errLoadGroupInfo": "Lab リソース・グループ情報のロードに失敗しました。",
  "errLoadAssetInfo": "グループの Lab リソース情報のロードに失敗しました。",
  "errSavingGroup": "Lab リソース・グループの保存に失敗しました。",
  "errRefreshingGroupList": "Lab リソース・グループ・リストの更新に失敗しました。",
  "errReleaseAssets": "選択された Lab リソースの解放に失敗しました。",
  "errAddAssets": "選択された Lab リソースの追加に失敗しました。",  
  "errRemoveGroup": "Lab リソース・グループの削除に失敗しました。",
  "confirmReleaseResource": "選択された Lab リソースを解放してもいいですか?",
  "confirmReleaseResourceTitle": "Lab リソース解放の確認",
  "confirmRemoveGroup": "選択された %1 個の Lab リソース・グループが削除されます。続行しますか?",
  "confirmRemoveGroupTitle": "グループの削除の確認",
  "confirmReleaseResourceFromGroup": "Lab リソースをそれが属するグループから解放していいですか?",
  "msgSaveNewGroupBeforeAddingAssets" : "新しいグループに Lab リソースを追加するには、その前にグループを保存してください。",
  "msgSpecifyName": "%1 の名前を指定する必要があります。",
  "msgCPULimit": "マシン CPU (%1) の数が、ライセンス交付を受けた限度 %2 を超えたという警告が出ています。システム管理者に連絡を取り、ライセンスをさらに購入してください。",
  
  "NoLogAvailable": "ログは使用できません。",			// CML: term - test log ???
  
  "Availability" : "使用可能日",
  "includeAssetLabel" : "アセット・グループを検索に含めますか?",
  "ClearAttributes": "クリア",
  "AssetTypeLabel" : "Lab リソースのタイプ:",
  "NoLRDSelected": "&lt; Lab リソースの説明が選択されていません &gt;",
  "AllMachines": "すべてのマシン",
  "AllVIs": "すべての仮想イメージ",
  "Today": "今日",
  "Tomorrow": "明日",
  "Next2Days": "次の 2 日間",
  "Next5Days": "次の 5 日間",
  "SearchResults": "検索結果",
  "AdvancedSearch": "拡張検索",
  "ViewLabResources": "Lab リソースの表示",
  "SearchCriteria": "検索条件",
  "Synchronize": "同期化",
  "Discover": "ディスカバー",
  "Refresh": "更新",
  "Virtual Machine Status": "状況",
  "VirtualImages": "仮想イメージ",
  "Date": "日付",
  "Inventory Operations": "インベントリー・オペレーション",
  "Deployment Operations": "デプロイメント・オペレーション",
  "Operation": "オペレーション",
  "Machine Name": "マシン名",
  "Machine Status": "マシンの状況",
  "Provider": "プロバイダー",
  "Configure Automation": "自動化の構成",
  "Deploy Image(s)": "イメージのデプロイ",
  "Virtual Image": "仮想イメージ",
  "Hardware": "ハードウェア",
  "Automation": "自動化",
  "Start Time": "開始時刻",
  "End Time": "終了時刻",
  "Provider Instance": "プロバイダー・インスタンス",
  "undefined": "未定義",
  "automateFetchMachinesError" : "マシン・リストを取得できません。",
  "noAutomationPermissions": "自動化実行のための許可がありません",
  "noAutomationPermissionsDetails": "<b>詳細:<\/b><br>割り当てられているロールでは、Lab リソースに対して自動化を実行するための許可がありません。",
  "noAssetDiscovered": "更新されたアセットはありません",
  "inventoryAssetAdded": "アセットが追加されました",
  "inventoryAssetUpdated": "アセットが更新されました",
  "noAutomationsForMachine": "マシンは自動化用に構成されていません。",
  "errFetchAutomationsForMachine": "マシンに関する自動化情報を取り出すことができません。次のエラーが発生しました。<br><br>%1",
  "errFetchDiscoverForMachine": "マシンに関するディスカバリー情報を取り出すことができません。次のエラーが発生しました。<br><br>%1",
    
  "Cancel": "キャンセル",
  "ErrorRetrievingLog": "ログ読み取り中のエラー",			// CML: term - test log???
  "nonDiscoverableAsset": "リソース %1 のディスカバリーは使用できません",
  "Provider Instance": "プロバイダー・インスタンス",
  
  "ErrorRetrievingLog": "ログ読み取り中のエラー",			// CML: term - test log???
  "nonDiscoverableAsset": "リソース %1 のディスカバリーは使用できません",
  "resourceNotFound": "ジョブ \"%2\" または選択されたマシンのうちの 1 つが \"%1\" で見つかりませんでした",
  "providerConnectedError": "\"%1\" に接続できません",
  "providerAuthError": "\"%1\" で認証できません",
  "deployOperationsNotAvailable": "リソース「%2」に対して %1 操作はできません。",
  "Deploy": "デプロイ",
  "Undeploy": "アンデプロイ",
  "vmmachines": "仮想マシン",
  "inventoryNoPerms": "アクション実行のための許可がありません",
  "inventoryNoPermsDetails": "<b>詳細:<\/b><br>割り当てられているロールでは、インベントリー・アクションを実行するための許可がありません。",
  "labelAutoRefreshDeployView": "デプロイメント・オペレーションの自動更新",
  
  "labelPort": "ポート (オプション):",
  "labelUserName": "ユーザー名:",
  "labelPassword": "パスワード:",
  "labelProvider": "プロバイダー:",
  "fetchingInventoryProviders": "インベントリー・プロバイダー情報の取得中...",
  "msgBFNeedInputs" : "ユーザー名/パスワードおよび一時パスの値を入力してください。",
  "msgNoInventoryProvider" : "インベントリー機能を持つプロバイダーが見つかりません。現時点ではプロバイダーに追加できません。",
  "errGetInventoryProviders" : "インベントリー・プロバイダー情報を取得できません。現時点ではプロバイダーに追加できません。",
  "labelTempPath": "一時パス:",
  "Save": "保存",
  "Saving": "プロバイダーに保存中...",
  "Add to provider": "プロバイダーへの追加",
  "General Info": "一般情報",
  
  "savedBldFrgSuccessMsg": "Lab リソースがプロバイダーに正常に追加されました",
  "savedBldFrgFailureMsg": "プロバイダーへの Lab リソースの追加が失敗しました",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "RQM データベースへの Lab リソースの保存が失敗しました",
  "SPIRC_ASSET_RETRIEVE_ERROR": "RQM 内の Lab リソースが別のユーザーによって削除されました",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "サービス・プロバイダーにアクセスできません",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "外部プロバイダー・サーバーに接続できません",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "外部プロバイダー・サーバーで認証できません",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "プロバイダー %1 が見つかりませんでした",
  "SPIRC_PROVIDER_ABILITY_ERROR": "プロバイダーにインベントリー・サービスの機能がありません",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "プロバイダー・サーバー内で内部エラーが発生しました。サーバー・ログで詳細を確認してください。",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "選択されたプロバイダーを通して Lab リソースに到達できません。入力した引数を調べて、やり直してください。",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "利用できるインベントリー・プロバイダーがありません",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "利用できる仮想化プロバイダーがありません",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "選択されたプロバイダーは、RQM から追加された Lab リソースの保有をサポートしません",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "Lab リソースは削除されましたが、削除処理はインベントリーおよび自動化統合ではサポートされていません。",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "Lab リソースは削除されましたが、インベントリーおよび自動化統合からの削除中にエラーが発生しました。詳細はエラー・ログを確認してください。", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "プロバイダー・アダプターは依頼をサポートしません",
  "SPIRC_BAD_REQUEST_ERROR": "プロバイダー・アダプターにとって無効な依頼です",
  "SPIRC_RESOURCE_NOT_FOUND": "外部プロバイダー・サーバー上で Lab リソースが見つかりません。",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "仮想イメージ・デプロイ中にプロバイダー・サーバー内で内部エラーが発生しました",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "仮想イメージ・コレクションのデプロイ中にプロバイダー・サーバー内で内部エラーが発生しました",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "仮想マシンのアンデプロイ中にプロバイダー・サーバー内で内部エラーが発生しました",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "仮想マシン・コレクションのアンデプロイ中にプロバイダー・サーバー内で内部エラーが発生しました",
  "SPIRC_RESOURCE_NOT_FOUND": "要求された処理に対して Lab リソースは使用できません",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "マシンは \"%1\" によって管理されていません",
  
  //Inventory history page messages
  "msgDeployedVIs": "%2 個のうち %1 個の仮想イメージ・デプロイ依頼の実行依頼が成功しました。",
  "msgUndeployedVMs": "%2 個のうち %1 個の仮想イメージ・デプロイ依頼の実行依頼が成功しました。",
  "msgSyncInventoryProviderConfigured": "同期済みインベントリー・プロバイダー",
  "msgSyncVirtualizationProviderConfigured": "同期済み仮想化プロバイダー",
  "msgSyncBothProvidersConfigured": "同期済みインベントリーおよび仮想化プロバイダー",
  "warnSyncNoProviderConfigured": "利用できるインベントリーまたは仮想化プロバイダーがありません",
  
  "labelNew": "新規",
  "labelDetail": "詳細",
  "labelManager": "マネージャー",
  "labelHelp": "%1 %2 ヘルプ",
  
  "labelTableSummary": "これは %1 テーブルです",
  "labelAsset": "アセット",
  "labelReservedMachine": "予約済みマシン",
  "labelFoundMachine": "検出されたマシン",
  "labelOfflineMachines": "オフラインのマシン",
  "labelQueryResult": "照会結果",
  
  "Discover Image(s)": "マシンのディスカバー",
  "machineDiscoverDisabled": "選択されたマシンのうち 1 つがディスカバリー可能ではありません。ディスカバリーは無効です。詳しくはヘルプ・トピックの「Rational Quality Manager への Tivoli Provisioning Manager データのディスカバーおよびインポート」を参照してください。",
  
  "Asset New": "新しいアセット",
  "Asset Update" : "アセットの更新",
  "Discover Error": "ディスカバリー・エラー",
  "Asset Remove": "アセットが除去されました",
  "labelFile": "ファイル:",
  
  "msgConfirmRemoveLMSection": "セクションを除去しますか?",
  "msgConfirmRemoveResourceDescription": "リソースの説明を除去しますか?",
  "msgConfirmRemoveAttribute": "%1 属性を除去しますか?",
  "titleSelectAtributes": "表示する属性の選択",
  
  "RequestID": "依頼 ID:",
  "labelInventory": "インベントリー",
  "labelAutomations": "自動化",
  "labelAutomationToRun": "実行する使用可能な自動化",
  "labelRunningAutomations": "自動化の実行",
  "labelAvailMachForAutomation": "自動化に使用可能なマシン",
  
  "labelRelatedSites": "関連サイト",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1: %2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "依頼: %1", 
  "pageTitleAssetGroup": "Lab リソース・グループ: %1",
  "pageTitleTestEnvironment": "テスト環境: %1",
  "pageTitleTestCell": "テスト・セル: %1",
  
  "labelNone": "なし",
  "cellNewPrompt" : "&lt; 新しいテスト・セル名を入力 &gt;",						// CML: term
  "cellLabel" : "テスト・セル",
  "cellSummary" : "要約",
  "cellDescription": "説明",
  "cellDescriptionPrompt":"テスト・セルの説明を入力してください",
  "cellRequireNameError": "テスト・セルの名前を入力する必要があります。",		// CML: term
  "cellEnvironmentSection" : "Lab リソース",
  "cellEnvironmentPrompt" : "Lab リソースをテスト・セルに追加し、Lab リソースを Lab リソースの説明に関連付けてください",
  "cellAvailabilitySection" : "マシンの使用可能日",
  "cellAvailabilityPrompt" : "テスト・セル内のマシンの予約状況を表示および更新します",
  "cellLRDName" : "Lab リソースの説明",
  "cellResourceName" : "リソース名",
  "cellAvailability" : "使用可能日",
  "cellTestEnvironment" : "テスト環境:",
  "cellSelectEnv" : "テスト・セルのテスト環境を選択",
  "cellClearEnv" : "テスト環境への参照をクリア",
  "cellAddRow" : "行の追加",
  "cellRemoveRow" : "行の除去",
  "cellConfirmRemoveRow" : "セルから行を除去しますか?",
  "cellConfirmRemoveRowTitle" : "行の除去の確認",
  "cellConfirmRemove" : "選択した %1 %2 を削除しますか?",
  "cellConfirmRemoveTitle" : "テスト・セルの除去確認",
  "cellNoEnvironment" : "何も選択されていません",
  "cellNote" : "注",
  "cellAddMissingCoverage" : "すべての Lab リソースの説明をカバー",
  "cellNotAllCovered" : "%2 個の Lab リソースの説明の内 %1 個がカバーされました",
  "cellAllCovered" : "すべての Lab リソースの説明がカバーされました",
  "labelAllTestCells": "すべてのテスト・セル",
  "labelAllTestCellsHelp": "すべてのテスト・セル・ヘルプ",
  "cellAssetTypeLabel": "タイプ:",
  "cellKnownAssetTypeLabel": "タイプ: %1",
  "cellFindMachine": "選択された行の Lab リソースの検索",
  "cellAssignMachines": "各行に Lab リソースを割り当て (可能な場合)",
  "cellOwner": "所有者",
  "cellType": "タイプ",
  "createTestCellAction": "テスト・セルの作成",
  "cellCells" : "テスト・セル",
  "fetchCellFailed": "テスト・セルをロードできませんでした",
  "savingTestCell" : "テスト・セルを保存中...",
  "errLoadingTestCells" : "テスト・セルのロード中にエラーが発生しました",
  "errSavingTestCell" : "テスト・セルの保存中にエラーが発生しました",
  "cellSelectFrom" : "次から選択:"
})

