/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
 "labelUnknwonDefectsProvider": "不明の DefectsProvider %1",
 "labelDefectsProviderNotInitialized": "DefectsProvider %1 は初期化されていません",
 "labelLoadDefectsProviderConfiguration": "障害プロバイダー構成のロード",
 "labelInitializeDefectsProviders": "障害プロバイダーの初期化",
 "labelFoundDuplicateDefectsProvider": "ID が %1 の DefectsProvider の複製したインプリメンテーションが検出されました",
 "labelFountUnknownDefectsProvider": "ID が %1 の不明の DefectsProvider の重複したインプリメンテーションが検出されました",
 "labelNoCreateDefect": "DefectsProvider %1 は createDefect をインプリメントしません",
 "labelNoDeleteDefect": "DefectsProvider %1 は deleteDefect をインプリメントしません",
 "labelNoQueryExistingDefects": "DefectsProvider %1 は queryExistingDefects をインプリメントしません",
 "labelNoQueryAssociatedDefects": "DefectsProvider %1 は queryAssociatedDefects をインプリメントしません",
 "labelNoAssociateDefect": "DefectsProvider %1 は associateDefect をインプリメントしません",
 "labelNoUnassociateDefect": "DefectsProvider %1 は unassociateDefect をインプリメントしません",
 "labelBack": "< 戻る",
 "labelNext": "次へ >",
 "labelNoGetContentNode": "この WizardPage は getContentNode をインプリメントしません",
 "labelUnableOpenDefect": "新規ウィンドウで障害を開けません" + 
						 "ポップアップ・ブロッカーが原因である可能性があります。" + 
						 "この Web サイトのポップアップ・ウィンドウをブロックしているソフトウェアを無効にし、" +
						 "<a href=\"%1\" target=\"%2\">ここ<\/a> をクリックしてください。",
 "labelOpen": "開く",
 "labelClose": "閉じる",
 "labelCancel": "キャンセル",
 "labelFinish": "終了",
 "labelId": "ID",
 "labelSummary": "要約",
 "labelAssociatedDefect": "関連障害 (要約は未複製)",
 "_labelEnterSearchString": "要約のワークアイテム ID またはワードを使用してください",
 "_labelButtonOK": "OK",
 "_labelButtonCancel": "キャンセル",
 "labelAssociatedDefects": "関連障害",
 "labelLoadAssociatedDefects": "関連障害のロード中",
 "labelRunningSearch": "検索の実行中...",
 "labelMatchingWorkItems": "一致するワークアイテム:",
 "labelWorkitemResult": "結果: %1 件",
 "labelErrorRunningQuery": "照会を実行中にエラーが発生しました",
 "labelWorkitemLinked": "このワークアイテムはすでにリンクされています。",
 "labelPlanItemSelectionPicker": "計画項目",
 "labelPlanItemSelectionPickerTitle": "計画項目の選択",
 "labelPlanItemCreationPickerTitle": "新規計画項目の作成",
 "labelSuspectHeading": "要確認",
 "labelSummaryHeading": "要約",
 "labelWorkItemId": "ID",
 "labelCreateNewWorkitem": "新規計画項目の作成",
 "labelAddNewWorkitem": "計画項目の追加",
 "labelRemoveWorkitem": "計画項目の除去",
 "labelInitializingDialog": "変更管理プロバイダーの初期化中",
 "labelServiceProviderTitle": "プロバイダーの選択",
 "labelSelectServiceProvider": "複数のプロバイダーが構成されているため、接続するものを選択してください。",
 "labelRefreshRmLinks": "リンクの更新",
 "labelAddRmLinks": "新規リンクの追加",
 "labelRemoveRmLinks": "リンクの除去",
 "labelReqSelectionPicker": "要求リンク",
 "labelReqSelectionPickerTitle": "要求リンクの追加",
	
 "msgLinkgWithTeamConcert": "外部変更管理プロバイダーとリンク中",
 "msgPostingWorkItemLink": "計画項目 %1 でリンクの作成中",
 "msgDeletingWorkItemLink": "計画項目 %1 からのリンクを削除中",
 "msgPostingLocalLinks": "RQM でリンクの作成中",
 "msgDeletingLocalLinks": "RQM でリンクの削除中",
 "msgAboutToInitializeProvider": "外部プロバイダーとの接続が間もなく初期化されますので、しばらくお待ちください。",
 "msgDiscoverURIs": "選択したプロバイダーとの接続を初期化中...",
 "msgDiscoverProvider": "プロバイダーとの接続を初期化中",
 "msgFailedToConfigProvider": "初期化プロセス中に、次の問題が発生しました: \n %1 ",
 "msgNoneCMProvidersConfigured": "変更管理プロバイダーが構成されていません。詳しくは、管理者にお問い合わせください。",
 "msgPopupBlockedOrCanceled": "この操作を完了するには、ご使用のブラウザーでポップアップが有効に設定されていて、開いている必要があります。ブラウザーのポップアップを有効にして、操作を再試行してください。",
 "msgService500": "外部プロバイダーへの接続中に、次のエラーが発生しました。管理者に確認して、後で再試行してください。\n %1 ",
 "msgNoneRMProvidersConfigured": "要求管理プロバイダーが構成されていません。詳しくは、管理者にお問い合わせください。",
 "msgUpdatingRmLinks": "要求リンクの更新中",
 "msgUpdateBackLinks": "要求リソース内のバック・リンクの更新中",
 "msgUpdateLocalLinks": "テスト・リソース内の要求リンクの更新中",
 "msgCreatingTestCase": "要求のテスト・ケースの作成中",
 "msgLinkingTestCase": "要求のテスト・ケースのリンク中: %1",
 "msgAddingTestCase": "現在のテスト計画にテスト・ケースを追加中"
})

