/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008 - 2010. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Mensagens do RQM",
    
	"labelProjectAreaTitle": "Seleção de Projeto",
	"labelSelectProjectArea": "Selecionar um Projeto",
	"labelDefaultProjectArea": "Configurar como meu projeto padrão",
	"labelDoNotAsk": "Lembrar minha decisão (não perguntar novamente)",
	"msgMissingProjectArea": "A Área de Projeto padrão esperada ('%1') não pode ser localizada.",
	
	"labelNoShareLocation": "Nenhum local de compartilhamento localizado",
	"labelNoneDatapool": "NENHUM",
    "labelInfoCtr": "Centro de Informações",
	"labelRestore":"Restaurar",
	"labelHide":"Ocultar",	
    "labelSave": "Salvar",
    "labelSaveAs" : "Salvar como",
    "labelEdit": "Editar",
    "labelCopy": "Copiar",
	"labelSelectProjectArea": "Selecionar Área do Projeto",
	"labelEnterPA": "Filtrar Áreas de Projeto Correspondente",
	"labelMatchingPA": "Correspondendo Áreas do Projeto:",
	"labelMoredot": "Mais...",
	"labelqueryfail": "O RQM não pode localizar Áreas do Projeto",
	"labelShowAll": "Mostrar Tudo",
	"labelWildcard": "Utilize * e ? como caracteres curinga.",
	"labelDuplicateTo": "Duplicar para",
	"labelcopyof" : "Cópia de",
	"labelPrefixOverview": "Configure as cadeias de prefixo e sufixo de duplicação.",	
	"labelPrefixSuffix": "Prefixo/Sufixo",
	"labelPrefix": "Prefixo:",	
	"labelSuffix": "Sufixo:",		
	"labelPrintView": "Imprimir Visualização",
	"labelPDFView": "Imprimir PDF",
    "labelDiscardChanges": "Descartar Mudanças",
	"labelChange": "Alterar",
    "labelApply": "Aplicar",
    "labelApplyAll": "Aplicar Todos",
    "labelRefresh": "Atualizar",
    "labelArchive": "Arquivar",
	"labelLock": "Bloquear",
	"labelLocking": "Bloqueando",
	"labelUnlock": "Desbloquear",
	"labelUnlocking": "Desbloqueando",
	"labelLockingEnabled": "Ativar Bloqueio",
	"labelSignReviews": "Revisões de E-Sign",
	"labelMaxResults": "Procurar Limite de Aviso",
	"labelDelete": "Excluir",
    "labelAdd": "Incluir ",
    "labelOk": "OK",
    "labelCancel": "Cancelar",
	"labelStop": "Parar",
    "labelClose": "Fechar",
	"labelAddAClose": "Incluir & Fechar",
    "labelUnassigned": "Não designado",
    "labelNext": "Avançar >",
    "labelPrevious": "< Anterior",
    "labelFinish": "Concluir",
    "labelBrowse": "Navegar",
	"labelGo": "Ir",
	"labelBrowseSharedResource": "Procurar: Recursos de teste compartilhados",
	"labelAdapterLocalResource": "Importar Script de Teste: Usar recursos de teste locais",
	"labelExecute": "Executar",
	"labelRunning": "Executando",
    "labelYes": "SIM",
    "labelNo": "Não",
    "labelCurrentQuery": "Consulta Atual:",
    "labelSystem": "Memória",
    "labelCreate": "Criar",
    "labelSummary": "Resumo",
    "labelOwnedBy": "Pertencente a",
    "labelDue": "Vencimento",
	"labelDueDate": "Prazo Final",
    "labelstatus": "Status",
    "labelPriority": "Prioridade",
    "labelSeverity": "Severidade",
    "labelModifiedDate": "Data de Modificação",
    "labelColen": ":",
	"labelImport": "Importar",    
    "labelChangeOwner": "Alterar Proprietário",
    "labelInEditMode": "No Modo de Edição",
    "labelEnabled": "Ativada",
    "labelLoading": "Carregando...",
	"labelLoadingContent": "Carregando conteúdo...",
	"labelShowAllFiles": "Mostrar todos os arquivos",
    "labelFetchingFiles": "Buscando Arquivos...",
    "labelImportingFiles": "Importando Arquivos...",
    "labelUnspecified": "Não Especificado",
	"labelUpload": "Fazer Upload",
	"labelUploading": "Fazendo upload",
    "labelManual": "Manual",
	"labelAutomated": "Automatizado",
	"labelAddNewWord": "Incluir nova palavra",
    "labelCreateManualScriptFromDesign": "Criar script de teste manual a partir do design de etapas de teste",
	"labelManualScriptInitialTitle": "Script manual para %1",
	"labelManualScript": "Script manual",
	"labelManualScriptDictionary": "Dicionário de script manual",
	"msgManualScriptDictionary": "Durante a criação do script manual do design de etapas de teste, esse dicionário será usado para determinar se a etapa deve ser uma etapa de relatório.",
	
	"labelDisableScriptGeneration": "Desabilite a criação do script de teste manual usando o design de etapas de teste.",
	"msgErrorManualScriptDictionarySave":"Não é possível salvar as informações do dicionário de script manual",
	"msgErrorExecutionSysPrefSave":"Não foi possível salvas as preferências de execução",
	"msgConfirmStop": "Tem certeza de que deseja parar o teste?",
	"msgErrorServerFeedTitle": "Erro do Servidor",
	"msgErrorFeedExpiredTitle": "Dados do Servidor Expirados",
	"msgErrorFeedExpired": "Os dados do servidor associados a esta parte da árvore expiraram. Os dados do servidor podem ser atualizados reduzindo e, em seguida, expandindo novamente a árvore.",
    "msgFailedOpenInfoCenter": "Não é possível abrir o conteúdo da ajuda do Centro de Informações.<br>Verifique se o Centro de Informações está instalado e em execução.",
	"msgMissingActualResult": "Resultado real ausente para a etapa.",
	
    "labelValidationError": "Não salvo: campos ausentes/inválidos...",
    "labelOperationWarning": "Aviso de Operação",
	
    "labelAskOnFail": "Solicitar por confirmação quando uma etapa manual for marcada como falha.",
	"labelAssociateManualScriptWithKeyword": "Associar script manual por padrão ao criar palavras-chave",
    "labelEnterSharedLocation": "Inserir Local Compartilhado",
	"labelShowLastRunScript": "Selecionar o último script executado como padrão na visualização Testar Registro de Execução",
    "labelSharedLocation": "Local do Recurso Compartilhado",
	"labelExecutionPrefs": "Preferências de Execução",
    "labelAvaiableAdapters": "Adaptadores Disponíveis",
	"labelChooseMachineForRun": "Selecionar uma máquina para executar este este",
    "labelAdapters": "Adaptadores",
	"labelConfiguration": "Ambiente de Teste",
    "labelAvaiableConfiguration": "Ambientes de Teste Disponíveis", // CML: term
    "labelScriptSteps": "Etapas do Script",
    "labelAddCustCrtl": "Controle de Customização Incluído",
    "labelNotConfig": "Não Configurado",
    "labelCreatedOn": "Criado em: %1",
    "labelUnknown": "Desconhecido(a)",
    "labelInvalidEntry": "Entrada Inválida",
	"labelInvalidDir": "Diretório Inválido",
    "labelGlobal": "Global",
    "labelNone": "-- Nenhum --",
    "labelNA": "N/A",
    "labelNotFound": "Não encontrado",
    "labelPaused": "Pausado",
    "labelInProgress": "Em Andamento",
	"labelProgress": "Progresso",
    "labelComplete": "Concluída",
    "labelCompleted": "Concluído",
    "labelInconclusive": "Inconclusivo",
    "labelAvailable": "Disponível",
    "labelUnAvailable": "Indisponível",
    "labelEnv": "Ambiente",
    "labelAttachment": "Anexo",
    "labelFileName": "Nome do Arquivo",
    "labelSize": "Tamanho",
    "labelRemove": "Remover",
    "labelUndo": "Desfazer",
    "labelPath": "Caminho",
    "labelKB": "KB",
    "labelNumber": "Número: ",
    "labelAttachments": "Anexos",
    "labelComment": "Comentário",
    "labelConfirmation": "Confirmação",
    "labelKeyword": "Palavra-chave",
    "labelId": "ID",
    "labelExtId": "ID Externo",
    "labelName": "Nome",
    "labelHostname": "Nome do Host",
    "labelState": "Estado",
    "labelStartDate": "Data de Início",
    "labelDate": "Data",
    "labelStartTime": "Horário de início",
    "labelEndTime": "Horário de Encerramento",
    "labelTotalRunTime": "Tempo Total de Execução",
    "labelPass": "Passou",
    "labelFail": "Falha",
    "labelPassed": "Passou", // CML: term
    "labelFailed": "Falha", // CML: term
    "labelBlocked": "Bloqueado",
	"labelNotRun": "Não Executado",
    "labelStatus": "Resultado Real", // CML: term
    "labelLog": "Log de Teste", // CML: term
    "labelOverview": "Visão geral",
    "labelOriginator": "Originador",
    "labelDetail": "Detalhe",
	"labelDetailHelp": "Ajuda de Detalhe",
    "labelOwner": "Proprietário",
    "labelConfig": "Ambiente de Teste", // CML: term
    "labelConfigHelp":"Ajuda do Ambiente de Teste",
    "labelIteration": "Marco de Teste",		
    "labelTheme": "Tema",
    "labelCategory": "Categoria",
    "labelFunction": "Função",
    "labelWeight": "Peso",
	"labelActivity": "Atividade de Teste",
	"labelTrigger": "Acionador",
    "labelScript": "Script de Teste",
    "labelModified": "Modificado",
    "labelSuspect": "Suspeito",
    "labelNonSuspect": "Não suspeito",
    "labelLastMod": "Última modificação",
    "labelSuccess": "com êxito",
    "labelFailure": "falha",
    "labelSaving": "salvando",
    "labelNew": "novo",
    "labelDirty": "sujo",
	"labelSaveNotNecessary": "desnecessário",
    "labelPrefixNo": "Não ",
    "labelSuffixFound": " Encontrado",
    "labelDescription": "Descrição",
    "labelShared": "Compartilhado",
    "labelAvaiable": "Disponível",
	"labelUndefined": "indefinido",
	"labelTotalWeight": "Peso Total",
	"labelDefault": "Padrão",
	"labelLastSinceLastContact": "Tempo desde o último contato",
	"labelTypeOfSection": "Tipo de Seção:",
	"labelRichTextEditor": "Editor Rich Text",
	"labelGrid" : "Grade",
	"labelNumOfCol" : "Quantidade de colunas:",
	"labelEnterColumnNames" : "Digite nomes de colunas",
	"labelColumnNames": "Nomes de Coluna:",
	"msgColumnNumberInvalid": "Número inválido de colunas",
	"msgColumnNameInvalid": "Nome inválido para a coluna %1",
	"msgLoadAttachError": "Não é possível carregar anexos. Motivo: %1",
    "msgSaveAttachError": "Não é possível salvar as alterações nos anexos.",
	
    "labelJanuaryAbbr": "Jan",
    "labelFebruaryAbbr": "Fev",
    "labelMarchAbbr": "Mar",
    "labelAprilAbbr": "Abr",
    "labelMayAbbr": "Maio",
    "labelJuneAbbr": "Jun",
    "labelJulyAbbr": "Jul",
    "labelAugustAbbr": "Ago",
    "labelSeptemberAbbr": "Set",
    "labelOctoberAbbr": "Out",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Dez",
    
    "labelJanuary": "Janeiro",
    "labelFebruary": "Fevereiro",
    "labelMarch": "Março",
    "labelApril": "Abril",
    "labelMay": "Maio",
    "labelJune": "Junho",
    "labelJuly": "Julho",
    "labelAugust": "Agosto",
    "labelSeptember": "Setembro",
    "labelOctober": "Outubro",
    "labelNovember": "Novembro",
    "labelDecember": "Dezembro",
    
    "labelDay": "dia",
    "labelNoResultsFound":"Nenhum Resultado Localizado",
    "labelNoInfoFound":"Nenhuma informação localizada",
    "labelLastExecTime":"Horário da Última Execução %1",
	"labelWINotFound": "Item de trabalho %1 não localizado.",
	"labelNotADefect":"O item de trabalho %1 não é um defeito.",
	"editBlockingDefects": "Gerenciar Defeitos de Bloqueio",
	"editBlockingWorkitems": "Gerenciar Itens de Trabalho de Bloqueio",
	"labelManageBlockingDefectsCSHelp":"Gerenciar Ajuda de defeitos de bloqueio",
	"labelManageBlockingWorkItemssCSHelp":"Gerenciar Ajuda de Itens de Trabalho de Bloqueio",
	"labelSelectNonBlockingDefect":"Selecionar os defeitos de não bloqueio",
	"labelSelectNonBlockingWorkitems":"Selecionar os Itens de Trabalho de não bloqueio",
	"msgHasBlockingDefect": "Este registro de execução de teste está bloqueado. Você pode ver os defeitos na seção de informações relacionadas.",
	"msgHasBlockingWorkitems": "Este registro de execução de teste está bloqueado. Você pode ver os itens de trabalho de bloqueio na seção de informações relacionadas.",
	"msgNoBlockingDefect": "Nenhum defeito de bloqueio para este teste",
	"msgNoBlockingWorkitems": "Nenhum Item de Trabalho de bloqueio para este teste",
	"msgNoDefect": "Nenhum defeito para este teste",
	"msgManyRecordsAvaiable": "Este caso de teste possui múltiplos registros de execução de teste; faça a seleção apropriada antes de executar.",
	"msgNoRecordsAvaiable": "Este caso de teste não possui registros de execução de teste.\nCrie registros de execução de teste a partir da barra de ferramentas ou continue sem nenhum aqui.",
	"msgNoStepStillSave": "Este teste não possui etapas. Você não poderá executar este script de teste até que ele tenha pelo menos uma etapa. Deseja salvar este script de teste sem nenhuma etapa?",
	"msgNoScriptFound": "Nenhum script de teste foi localizado, o teste não pode continuar",
	"msgNoAdapterFound": "Nenhum adaptador foi localizado para execução, o teste não pode continuar.",
	"msgNoConfigFound": "Nenhum ambiente de teste foi localizado para execução, o teste não pode continuar.",    
    "msgScriptNotFoundInTestCase": "Nenhum script de teste foi localizado para o caso de teste '%1', o teste não pode continuar",
	"msgNoAdapterFoundForTestScript": "Nenhum adaptador foi localizado para o script de teste '%1', o teste não pode continuar.",
	"msgNoTestCasesFoundForSuite": "Nenhum caso de teste localizado para esse conjunto de testes.",
	"msgStep1AdapterSearch": "Etapa 1: Selecionar um adaptador",
	"msgStep2AdapterSearch": "Etapa 2: Selecionar o Caminho do Projeto e os Scripts de Teste",
	"msgCreatingManualScripts": "Criando scripts manuais",
    "msgSaveFailed": "Falha ao salvar",
    "msgDiscardAllChanges": "Descartar todas as alterações",
	
    "labelPlanning": "Planejamento",
    "labelConstruction": "Construção",
    "labelLabManagement": "Gerenciamento de Laboratório",
    "labelExecution": "Execução",
    "labelReport": "Relatório",
	"labelReports": "Relatórios",
	"labelMyReports": "Meus Relatórios",
    "labelDefects": "Defeitos",
    "labelAdministration": "Administração",
    "labelProjects": "Projetos",
    "labelRequirement": "Requisito",
    "labelRequirements": "Requisitos",
	"labelTemplates": "Modelos",	
    "labelTeams": "Equipes",
	"labelTeamRole": "Função da Equipe",
	"labelAssignedTo": "Designado a",
    
    "Planning": "Planejamento",
    "Construction": "Construção",
    "Lab Management": "Gerenciamento de Laboratório",
    "Execution": "Execução",
    "Reports": "Relatórios",
    "Defects": "Defeitos",
    "Administration": "Administração",
    "Requirements": "Requisitos",
    "Builds": "Construções",
    
    "labelHelp": "Ajuda",
    "labelHelpContents": "Conteúdo da Ajuda",
    "labelJazzServerAdmin": "Administração do Servidor Jazz",
    "labelJazzProjectAdmin": "Administração de Projeto do Jazz",
    "labelJazzUserAdmin": "Administração de Usuário do Jazz",
    "promptEnterSearch": "Insira os critérios de procura.",
	
	"labelImportRequirementHelp": "Ajuda para Importar Requisito",
	"labelRequirementTableViewHelp": "Ajuda da Visualização de Tabela de Requisitos",
	"labelTemplateViewHelp": "Ajuda da Visualização de Modelo",
	"labelImportTestPlanHelp": "Ajuda para Importar Plano de Teste",
	"labelImportTestCaseHelp": "Ajuda para Importar Caso de Teste",
	"labelImportTestScriptHelp": "Ajuda para Importar Script de Teste",
	"labelBrowseHelp": "Ajuda da Procura",
	"labelAdapterHelp": "Ajuda do Adaptador",
	"labelTestExecutionRecordHelp": "Ajuda do Registro de Execução de Teste",
	"labelExecutionTableViewHelp": "Ajuda da Visualização de Tabela de Execução",
	"labelReportsHelp": "Ajuda de Relatórios",	
	"labelRequisiteProHostPropertiesHelp": "Ajuda de Propriedades do Host do RequisitePro",
	"labelSharedResourceLocationsHelp": "Ajuda de Locais de Recursos Compartilhados",
	"labelManualScriptDictionaryHelp": "Ajuda do Dicionário de Script Manual",
	"labelReportPropertiesHelp": "Ajuda de Propriedades do Relatório",
	"labelGlobalCPULimitationHelp": "Ajuda da Limitação de CPU Global",
	"labelReportServerHelp": "Ajuda de Relatório Customizado",
	"labelArtifactStateTransitionConstraintsHelp": "Ajuda de Restrições de Transição de Estado do Artefato",
	"labelExecutionStatesHelp": "Ajuda de Estados de Execução",
	"labelExecutionHelp": "Ajuda de Execução",
	"labelCategoryHelp": "Ajuda de Categorias %1",
	"labelRelatedSitesHelp": "Ajuda de Sites Relacionados",
	"labelArtifactOptionsHelp": "Ajuda de Opções do Artefato",
    
    "labelActionBarHelp" : "Ajuda da Barra de Ação",
    "labelEditorTOCHelp" : "Ajuda do Índice do Editor",
    "labelRelatedInfoHelp" : "Ajuda de Informações Relacionadas",
    "labelDateDisplayformatHelp" : "Ajuda do Formato de Exibição de Data",
    "labelAdapterSelectHelp" : "Ajuda da Seleção Automática de Adaptador",
	"labelExecPrefHelp" : "Ajuda de Preferências de Execução",
    "labelWordWrapHelp" : "Ajuda da Quebra Automática de Linha",
    "labelCustomizeCatalogHelp" : "Ajuda de Customizar Catálogo",
    "labelTestPlanEnvEditorHelp" : "Editar Ajuda de Ambientes do Plano de Teste",
    
    "labelTestPlan": "Plano de Teste",
    "labelTestPlans": "Planos de Teste",
    "labelNewTestPlan": "Criar Plano de Teste",
    "labelMyTestPlan": "Meus Planos de Teste",
    "labelAllTestPlan": "Visualizar Planos de Teste",
    "labelTestPlanSizing": "Dimensionamento do Plano de Teste",
    "labelImportTestPlan": "Importar Planos de Teste",
    "labelExportTestPlan": "Exportar Planos de Teste",
    "labelImportRequirement": "Importar Requisitos",
    "labelSearchResult": "Resultados da Procura para '%1' (%2)",
	"labelClickToOpenTestPlan": "Clique para abrir o Plano de Teste",
	"labelClickToOpenTestCase": "Clique para abrir o Caso de Teste",
	"labelClickToOpenTestScript": "Clique para abrir o Script de Teste",
	"labelUploadRequirements" : "Importar Requisitos",
    "labelImportExternal" : "Importar de um sistema de requisito externo (por exemplo, Rational ReqPro)",
    "labelImportLocal" : "Importar de um arquivo XML local",
    "labelImportTestPlanHelp": "Ajuda para Importar Planos de Teste",
    "labelImportTestCaseHelp": "Ajuda para Importar Casos de Teste",
    "labelImportReqHelp": "Ajuda para Importar Requisitos",
    "msgImportTestPlan": "Selecione o arquivo XML com os planos de teste a serem importados:",
    "msgImportTestCase": "Selecione o arquivo XML com os casos de teste a serem importados:",
	"msgPlanNotFound": "Nenhum plano de teste foi localizado",
	"msgStateExists": "Um Estado de Execução nomeado %1 já existe. Escolha um Nome exclusivo.",
	
    "msgRequiredField": "'%1' é Necessário. Forneça um '%1' para o %2 antes de salvar.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' é Inválido. Forneça um (%2) '%1' válido para o %3 antes de salvar.", //1: field name, 2: expected type, 3: section/editor name
    "msgInvalidWeightField": "O 'Peso' é inválido.  Forneça um 'Peso' válido (um número menor ou igual a %1) para a seção %2 antes de salvar.", // 2: section/editor name
    "labelCategories": "Categorias",
	"labelTypeCategories": "Categorias %1",	
	"labelManageCategories": "Gerenciar Categorias %1",
	"labelManageCategoriesText": "Gerenciar Categorias %1. Incluir, atualizar e remover Categorias.",
    "labelNewCategory": "Criar %1",
    "labelNewCategoryType": "Criar Tipo de Categoria",
    "labelAddCategory": "Incluir %1",
    "labelAddCategoryType": "Incluir Tipo de Categoria",
    "labelArchiveCategory": "Excluir %1",
    "labelArchiveCategoryType": "Excluir Tipo de Categoria",
    "labelUnarchiveCategory": "Desfazer a exclusão de %1",
    "labelUnarchiveCategoryType": "Desfazer a exclusão de Tipo de Categoria",
    "labelShowArchivedCategories": "Mostrar Excluído",
	"labelNoCategories": "Nenhuma Categoria Disponível",
    "msgCategoryExists": "%1 '%2' já existe para esse Tipo de Categoria.",
    "msgCategoryTypeExists": "O Tipo de Categoria '%1' já existe.",
    "msgCategoryArchived": "%1 '%2' foi excluído. Selecione outro %1.",
    "msgFieldToLong": "O %1 fornecido contém %2 caracteres. O comprimento máximo é %3 caracteres. Forneça um %1 mais curto.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' é Necessário (Linha %2)",
	"msgInvalidGridField": "'%1' é Inválido (%2) (Linha %3)",
	"msgValidNumber": "Deve ser um número válido",
	"msgCategorySaveError": "Não é possível salvar informações sobre a Categoria",
	"msgWarnCategoryInUse_1": "O(s) %1 %2(s) a seguir referenciam esta Categoria:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "Excluir mesmo assim?",
	"msgExecStateValidationError": "Ao menos um estado de execução deveria ser ativado",
	
    "labelManageSections": "<b>Gerenciar<\/b> Seções",
	"labelManageSectionsTitle": "Gerenciar Seções",
    "labelNewSection": "Nova Seção Customizada",
	"labelEditSection": "Editar Seção Customizada",
    "labelAvailableSections": "Seções Disponíveis",
    "labelSelectedSections": "Seções Selecionadas",
	"labelShowAllSections": "Mostrar Todas as Seções",
    "labelMoveUp": "Mover para Cima",
    "labelMoveDown": "Mover para Baixo",
    "labelSectionName": "Nome da Seção:",
    "labelSectionNameRequired": "O Nome da Seção é necessário",
    "labelApplyToTemplate": "Aplicar Nova Seção ao Modelo",
    "labelAssociateResultsToPlan":"Associar Resultados com um Plano de Teste",
	"msgAssignmentRequired": "Para criar este Item de Trabalho, designe um Proprietário.", 
	"labelViewAsTable": "Tabela",
	"labelViewAsTree": "Árvore",
    "labelViewAsExplorer": "Explorer",
	"labelOpenArtifact": "Abrir Artefato",
    
	"msgLocked": "%1 está bloqueado.",
	"msgLockedByMe": "Você bloqueou este %1.",
	"msgLockedByOther": "Este %1 foi bloqueado por %2.",
	"msgLockFailure": "Não é possível %1 o %2",
	"msgEsigFailure": "Falha de Assinatura Eletrônica!",
	"msgEsigFailureDetail": "Não é possível %1 %2: Falha de autorização de assinatura eletrônica devido a: %3",	
	
    "msgDelTestPlanConfirm": "O(s) plano(s) de teste %1 selecionado(s) será(ão) excluído(s)! Continuar?",
    "msgDelSomeOpenTestPlanConfirm": "Alguns plano(s) de teste selecionados estão abertos em outras guias. Selecione aqueles que você deseja realmente excluir.",
    "msgDelAllOpenTestPlanConfirm": "Os plano(s) de teste selecionados estão abertos em outras guias. Selecione aqueles que você deseja realmente excluir.",
    "msgDeletingTestPlan": "Excluindo o plano de teste \"%1\"",
	"msgDeletingTestPlans": "Excluindo planos de teste",
    "msgDeletedTestPlans": "Excluídos %1 de %2 plano(s) de teste",
    "msgConfirmRemoveSection": "A seção será excluída! Continuar?",
    "msgRequirementsImported": "Os requisitos foram importados para o sistema com êxito",
	"msgConfirmDeleteRequirements": "O(s) requisito(s) %1 selecionado(s) será(ão) removido(s)! Continuar?",
    "msgDeletingRequirements": "Excluindo requisitos",    
    "msgRequirementURIInvalid": "Formato de URL inválido. Exemplos: http://localhost:11080",
	
    "labelTestCase": "Caso de Teste",
    "labelTestCaseGrp": "Grupo de Casos de Teste",
    "labelNewTestCase": "Criar Caso de Teste",
    "labelMyTestCase": "Meus Casos de Teste",
    "labelAllTestCase": "Visualizar Casos de Teste",
    "labelTestCaseSizing": "Dimensionamento do Caso de Teste",
    "labelTestGrpSizing": "Dimensionamento do Grupo de Testes",
    "labelImportTestCase": "Importar Casos de Teste",
    "labelExportTestCase": "Exportar Casos de Teste",
    "labelClickToOpenTestCase": "Clique para abrir o Caso de Teste",
    "labelOnlyMyTestSuites":"Meus Conjuntos de Testes",
    "msgDefaultWorkItemSummary": "Concluir a Seção %1 de %2: %3",
    "msgCompleteTestCaseGrp": "Concluir a criação do novo Grupo de Casos de Teste",
    "msgCompleteTestCase": "Concluir a criação do novo Caso de Teste",
    "msgDelTestCaseConfirm": "A(s) etapa(s) de teste %1 selecionada(s) será(ão) excluída(s)! Continuar?",
    "msgDelSomeOpenTestCaseConfirm": "Algumas etapa(s) de teste selecionadas estão abertas em outras guias. Selecione aquelas que você deseja realmente excluir.",
    "msgDelAllOpenTestCaseConfirm": "As etapa(s) de teste selecionadas estão abertas em outras guias. Selecione aquelas que você deseja realmente excluir.",
    "msgDeletingTestCase": "Excluindo o caso de teste \"%1\"",
	"msgDeletingTestCases": "Excluindo etapas de teste",
    "msgDeletedTestCases": "Excluídas %1 de %2 etapa(s) de teste",
    "msgSaveRequiredToView": "O %1 deve ser salvo antes de visualizar um novo %2. Salvar %1 agora?",
    "msgGenEWITestCaseWarning": "Selecione pelo menos um Caso de Teste.",
	"msgSaveRequiredToGenEWI": "Salve %1 antes de gerar Registro(s) de Execução de Teste.",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Salve este %1 antes de executar os casos de teste.",
    "msgDeleteTypeRequired": "Selecione um ou mais %1 para remoção.",
    "msgSaveRequiredToChange": "O %1 deve ser salvo antes de %2 ser alterado. Salvar %1 agora?",
	
    "labelTestScript": "Script de Teste",
    "labelTestScriptRevision": "Script de Teste Versão %1",
	"labelTestScripts": "Scripts de Teste",
    "labelNewTestScript": "Criar Script de Teste",
    "labelMyTestScript": "Meus Scripts de Teste",
    "labelAllTestScript": "Visualizar Scripts de Teste",
    "labelTestScriptSizing": "Dimensionamento do Script de Teste",
    "labelAssocTestScript": "Associar Script de Teste",
    "labelImportTestScript": "Importar Scripts de Teste",
    "labelExportTestScript": "Exportar Script de Teste",
    "labelTestScriptToImport": "Scripts de Teste para Importação",
    "labelTestScriptName": "Nome do Script de Teste",
    "labelScriptless": "Sem Script",
    "labelWeightDist": "Distribuição do Peso",
    "labelNoScriptsFound": "Nenhum Script Localizado",
    "labelScriptName": "Nome do Script",
    "labelScriptType": "Tipo de Script",
    "labelOverallVerdict": "Resultado Real", // CML: term
    "labelStepResult": "Avaliação",
	"labelApplyAllConfirm":"Confirmação Aplicar Todos",
	"labelConfirmOnFail":"Confirmação na falha",
	"labelDoNotAskMeAgain": "Não perguntar novamente",
    "labelScriptSuffix": "Script %1",
    "labelStopMsg": "Parar execução",
	
    "labelScriptPath": "Caminho do Script",
    "labelSelectAdapter": "Selecionar Adaptador",
    "labelSelectedAdapter": "Adaptador Selecionado",
    "labelProjectPath": "Caminho do Projeto",
    "labelSelectTestScript": "Selecionar um script de teste",
    "labelBrowseForResource": "Usar recursos de teste de um local compartilhado",
    "labelUseAdapter": "Usar recursos de teste que são locais para uma máquina de teste",
	"labelBrowseForResourceHelpTxta": "Escolha recursos de teste de um local compartilhado. ",
	"labelBrowseForResourceHelpTxtb": "No tempo de execução, os recursos serão copiados para a máquina de teste.",
    "labelUseAdapterHelpTxta": "Escolha recursos de teste que já estejam em uma máquina de teste. ",
	"labelUseAdapterHelpTxtb": "No tempo de execução, os recursos no local escolhido serão usados.",
	"labelCreateScriptSelector": "Isso criará um Script de Teste que referencia os recursos de teste externos. Selecione o tipo de recurso de teste a ser usado:",
	"labelImportScriptSelector": "A importação criará Scripts de Teste que referenciam os recursos de teste externos. Selecione o tipo de recurso de teste a ser usado:",
    
    "labelTestSuite": "Conjunto de Testes",
    "labelTestSuites": "Conjuntos de Testes",
    "labelMyTestSuite": "Meus Conjuntos de Testes",
    "labelAllTestSuite": "Visualizar Conjuntos de Testes",
    "labelNewTestSuite": "Criar Conjunto de Testes",
    "labelClickToOpenTestSuite": "Clique para abrir o Conjunto de Testes",
    "labelLocalComputer": "Computador Local",
	"labelSelectTestPlan": "Selecionar Plano de Teste",
	"labelRelatedTestSuites":"Conjunto(s) de Testes relacionado(s)",
	
    "msgApplyAllConfirmMessage": "Todas as etapas de execução consecutivas e etapas de relatório terão a avaliação selecionada.",
	"labelOnlyCurrentIteration":"Aplicar a avaliação às etapas apenas para iteração de dados de teste atual",
	"msgEnterProjectPath": "Inserir o caminho do projeto",
    "msgDelTestScriptConfirm": "O(s) script(s) de teste selecionado(s) será(ão) excluído(s)! Continuar?",
    "msgDelSomeOpenTestScriptConfirm": "Alguns script(s) de teste selecionados estão abertos em outras guias. Selecione aqueles que você deseja realmente excluir.",
    "msgDelAllOpenTestScriptConfirm": "Os script(s) de teste selecionados estão abertos em outras guias. Selecione aqueles que você deseja realmente excluir.",
    "msgDeletingTestScript": "Excluindo o script de teste \"%1\"",
	"msgDeletingTestScripts": "Excluindo scripts de teste",
    "msgDeletedTestScript": "Excluídos %1 de %2 scripts de teste",
	"msgNestedKeywordPresent":"Palavras-Chave Alojadas estão presentes neste script.<br/>Abra o script de Palavra-Chave e substitua a palavra-chave alojada com as suas etapas.<br/><br/><br/>Nota: Substituir a palavra-chave com as suas etapas, removerá o link para a palavra-chave e <br/>qualquer atualização às etapas de palavra-chave não será refletida nas etapas substituídas.",
    "msgNoStepInScript": "Este teste não possui etapas. Você não poderá executar este script de teste até que ele tenha pelo menos uma etapa.",
    "msgDelEWIConfirm": "O(s) Registro(s) de Execução de Teste %1 seleciona(s) será(ão) excluído(s). Todos os resultados associados serão perdidos. Continuar?",
    "msgDeletingEWI": "Excluindo Registro de Execução de Teste",
    "msgDeletedEWI": "Excluídos %1 de %2 Registro(s) de Execução de Teste",
    
    "msgSuiteElementDeletedSave": "As seguintes combinações de Casos de Teste - Ambiente de Teste que fazem parte desse Conjunto de Execução de Teste foram excluídas.<br/>Você pode removê-las da Seção de Casos de Teste desse Conjunto de Execução de Teste antes de executá-lo ou restaure-os clicando no botão Restaurar.<br/>",
	"msgSuiteElementDeletedRun": "As seguintes combinações de Casos de Teste - Ambiente de Teste que fazem parte desse Conjunto de Execução de Teste foram excluídas.<br/>Você pode removê-las da Seção de Casos de Teste desse Conjunto de Execução de Teste antes de executá-lo ou restaurá-las clicando no botão Restaurar.<br/>",
	"msgSuiteElementRestoreError":"Não foi possível restaurar todos os itens. Não é possível continuar.",
	"msgNoPermToRestore":"Você não tem a permissão para Restaurar",
	"msgDelTestSuiteConfirm": "O(s) conjunto(s) de teste %1 selecionado(s) será(ão) excluído(s)! Continuar?",
    "msgDeletingTestSuite": "Excluindo conjunto de teste",
    "msgDeletedTestSuite": "Excluídos %1 de %2 conjuntos de testes",
    "msgSetTestSuiteConfigWarning":"Não foi possível configurar Ambientes de Teste para alguns casos de teste que resultariam em duplicatas.",
	"cantSetTestSuiteConfig":"Não foi possível configurar Ambientes de Teste",
    "labelRunReport": "Executar Relatório",
    
	"labelTestConnection": "Testar Conexão",
	"msgTestingConnection": "Testando a conexão para o local do recurso compartilhado. Isso pode demorar um pouco...",
	"msgResourceAccessible": "O local do recurso compartilhado é acessível ao servidor QM",
	
    "labelAllKeywords": "Todas as Palavras-chave",
    "labelWorkItem": "Item de Trabalho",
    "labelWorkItemLabel": "Item de Trabalho:",
    "labelNewWorkItem": "Criar Item de Trabalho",
	"labeCreateWorkItemCSHelp": "Ajuda para Criar Item de Trabalho",	
    "labelTestDataLabel": "Dados de Teste:", // CML: term
    "labelDatapool": "Dados de Teste", // CML: term
    "labelNewDatapool": "Criar Dados de Teste", // CML: term
    "labelAllDatapool": "Todos os Dados de Teste", // CML: term
    "labelEWI": "Registro de Execução de Teste", // CML: term
    "labelEWIs": "Registros de Execução de Teste", // CML: term
    "labelNewEWI": "Criar Registro de Execução de Teste", // CML: term
    "labelRemoveEWI": "Remover Registro de Execução de Teste", // CML: term
    "labelRefreshEWI": "Atualizar Registros de Execução de Teste", // CML: term
    "labelGenEWIs": "Gerar Novos Registros de Execução de Teste", // CML: term
    "labelExecCon": "Console de Execução",
    "labelMyEWI": "Meus Registros de Execução de Teste", // CML: term
    "labelAllEWI": "Visualizar Registros de Execução de Teste", // CML: term
    "labelAllSuiteResult": "Visualizar Resultados do Conjunto de Testes",
	"labelSuiteResult": "Resultado de Execução do Conjunto de Testes",
	"labelSuiteResults": "Resultados de Execução do Conjunto de Testes",
	"labelSuiteResultsHelp": "Ajuda dos Resultados do Conjunto de Testes",
    "labelMyExeResult": "Meus Resultados da Execução",
    "labelEWINameLabel": "Nome do Registro de Execução de Teste",		// CML: 5635
    "labelEWIName": "Execução WI %1",
    "labelScriptExe": "Execução do Script",
    "labelExeResult": "Resultado de Execução",
    "labelResultHist": "Histórico de Resultados",
    "labelCreateEWI": "Criar Registro de Execução de Teste", // CML: term
    "labelExeTest": "Executar Caso de Teste",
	"labelExeTestSuite": "Executar Conjunto de Testes",
	"labelRunManTest": "Executar Teste Manual",
    "labelResumeExe": "Retomar Execução",
    "labelExecuting": "Executando",
    "labelViewTestcaseResults": "Visualizar Resultados do Caso de Teste",
    "labelExeItem": "Itens Executados",
    "labelExeLog": "Logs de Execução",
    "labelExeResults": "Resultados da Execução",
	"labelExeResultsHelp": "Ajuda de Resultados da Execução",
    "labelExeBy": "Executado por",
    "labelEWIView": "Visualização de Registros de Execução de Teste",
    "labelLinkResult": "Visualizar Histórico de Resultados",
    "labelResultDetails": "Detalhes do Resultado",
    "labelResultSuffix": "Resultado %1",
    "labelNumberHr": "%1 h ",
    "labelNumberMin": "%1 min ",
    "labelNumberSec": "%1 s ",
    "labelDummyIcon": "Ícone Simulado",
    "labelClickToPauseExe": "Clique para Pausar a Execução",
    "labelClickToResumeExe": "Clique para Retomar a Execução",
    "labelShowDefects": "Defeitos",
    "labelShowAttach": "Anexos",
    "labelUseLocalhost": "Usar host local", // "localhost" is URL for local computer, no need to translate
    
    "labelResultAttach": "Anexos do Resultado",
    "labelManualExeStatus": "Status da Execução Manual",
    "labelCloseAndShowResult": "Fechar e Mostrar Resultados",
    "labelLastSavedOn": "Último Salvamento em ",
    "labelRelativeLocation": "Local Relativo",
    "labelAddNewDefect": "Incluir Novo Defeito",
	"labelAddNewDefectHelp": "Incluir Ajuda de Novo Defeito",
    "labelAddExistingDefect": "Incluir Defeito Existente",
    "labelAddExistingDefectHelp": "Incluir Ajuda de Defeito Existente",
	"labelFreshExtDraftDefect": "Atualizar Defeito de Rascunho Externo",
	"labelRemoveDefect": "Remover Defeito",
	"labelRemoveDefects": "Remover Defeito(s)",
	"labelChangeStatus": "Alterar Status de Bloqueio de Defeito",
    "labelDefectId": "ID do Defeito: ",
    "labelDefectIconText": "Clique no ícone de defeito para visualizar os defeitos.",
	"labelDefectIdExecution": "ID do Defeito: %1",
    "labelCompare": "Comparar",
    "labelWeightDistribution": "Distribuição do Peso",
    "labelPossible": "Possível: ",
    "labelTextTooLong": "O teste não pode ter mais que 250 caracteres",
    "labelComparisonResult": "Resultado da Comparação: ",
    "labelForCompare": "Inserir Texto",
    "labelDuringCompare": "Texto Fornecido",
    "labelToCompare": "Colar Texto para Comparação",
    "labelExeTestSuite": "Executar Conjunto de Testes",
    "labelLoadContributors": "Carregando a lista de contribuidores...",
    "labelLoadTestPlanList": "Carregando a lista de planos de teste...",
    "labelLoadTestCaseList": "Carregando a lista de etapas de teste...",
    "labelLoadConfig": "Carregando a lista de ambientes de teste...",
	
	"labelAdapterConsole": "Console do Adaptador",
	"labelAdapterConsoleHelp": "Ajuda de Console do Adaptador",
	"labelAdapterType": "Tipo de Adaptador",
	"labelAdapterStatus": "Status",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Intervalo de Sondagem",
	
    "labelAssociatedScript": "Script Associado",
    "labelType": "Tipo",
    "labelTags": "Tags",
    "labelAssociateScripts": "Associar Scripts Automatizados",
    "labelKeywordDesc": "Implementação de Palavra-chave",
	"labelUseExistingScript": "Associar Script de Teste Manual Existente",
	"labelCreateKeyword":"Criar Palavra-chave",
	"labelEditKeywords":"Editar Palavras-chave",
	"labelSaveKeywords":"Salvar Palavras-chave",
	"labelDeleteKeywords":"Excluir Palavras-chave",
	"labelDetailResultHistory":"Histórico de Resultados Detalhados",
    
	"labelDefectStatus": "Status do Defeito",
	"labelLastResult": "Último Resultado",
	"labelBlockingStatus":"Status de Bloqueio",
    "labelBlocking": "Bloqueio",
    "labelNonBlocking": "Sem bloqueio",
    "labelNoScript": "Sem script",  // use in filter to get only TER or execution result with no script
	"msgClosedDefect":"Os Defeitos fechados não podem ser incluídos como Defeitos de Bloqueio.",
	"msgClosedWorkitem":"Os Defeitos fechados não podem ser incluídos como Itens de Trabalho de Bloqueio.",
	"msgBlockedWeightZero":"Os pesos bloqueados não poderão ser zero se existirem Defeitos de Bloqueio.",
	"msgVerdictChangedWithBlockedDefect":"Este resultado de Execução contém defeitos de bloqueamento. Um resultado de %1 não pode conter defeitos de bloqueamento. Se você continuar, todos os defeitos de bloqueamento serão desbloqueados.<br />Deseja continuar?",
	"msgCannotChangeStateWithBlockedDefects":"O estado de Resultado não pode ser alterado para %1 se houve defeitos de bloqueamento associados a ele.",

	"labelSuiteResult": "Resultado de Execução do Conjunto de Testes",
	"labelNamedResult": "Resultado %1", 
    
	"msgTestCasesAdded": "A(s) etapa(s) de teste foi(foram) incluída(s)",
	"msgTestCasesUpdated": "A(s) etapa(s) de teste foi(foram) atualizada(s)",
	"msgTestCasesDeleted": "A(s) etapa(s) de teste foi(foram) excluída(s)",
	"msgTestPlansAdded": "O(s) plano(s) de teste foi(foram) incluído(s)",
	"msgTestPlansUpdated": "O(s) plano(s) de teste foi(foram) atualizado(s)",
	"msgTestPlansDeleted": "O(s) plano(s) de teste foi(foram) excluído(s)",
	"labelSelectTestCase": "Selecionar Caso de Teste",
	"labelDuplicate": "Duplicata Localizada",
	"labelDuplicateAction": "Duplicar",
	"msgDuplicateError": "O RQM não pode concluir a duplicação. Houve um erro interno. %1",
	"msgDuplicate": "Duplicar...",
    "msgDelete": "Excluir...",	
	"msgPrintPDF": "Imprimir PDF",
	"msgDuplicating1": "Duplicando %1 %2",  // as in Duplicating 3 Test Case(s)
	"msgDuplicating2": "Duplicando para %1",
	"msgDuplicating3": "Duplicando %1",	
	"msgDuplicating4": "Duplicando %1 para %2",		
	"labelDuplicatingTypeTC": "Etapa(s) de Teste",
	"labelDuplicatingTypeRequirement": "Requisito(s)",	
	"labelDuplicatingTypeDatapool": "Datapool(s)",		
	"labelDuplicatingTypeTPTemplate": "Modelo(s) de Plano de Teste",
	"labelDuplicatingTypeScript": "Script(s) de Teste",
	"labelDuplicatingTypeTER": "Registro(s) de Execução de Teste",	
	"labelDuplicatingTypeTSuite": "Conjunto(s) de Teste",
	"labelDuplicatingTypeTP": "Plano(s) de Teste",	
	"labelDuplicatingTypeCategory": "Categoria",	
	"labelDuplicatingTypeKeyword": "Palavra(s)-chave",
	"labelProjectArea1": "Área do Projeto:",
	"msgDuplicateTER": "Registro de Execução de Teste Duplicado Localizado",
	"labelDuplicateTab": "Guia Duplicada Localizada",
	"msgDuplicateTab": "Fechada uma outra Guia que continha o mesmo Registro de Execução de Teste.",
	"msgTestCaseRequired": "O Caso de Teste é necessário",
	"msgTestCaseNotInPlan": "O Plano de Teste selecionado não contém o Caso de Teste selecionado",
	
	"msgSaveTERs": "Salve primeiro o(s) Registro(s) de Execução de Teste gerado(s).",
    "msgArchiveKeyword": "A exclusão de uma Palavra-chave evita que ela seja utilizada mais adiante. Continuar com a exclusão de %1 palavra(s)-chave?",
    "msgSelectEWIExe": "Selecione um Registro de Execução de Teste para ser executado.", // CML: term
    "msgSelectEWIResume": "Selecione um Registro de Execução de Teste para ser retomado.", // CML: term
    "msgEWInotResumable": "O Registro de Execução de Teste selecionado NÃO é retomável. Iniciar nova execução?", // CML: term
    "msgExceedExePoints": "A soma dos pesos de Passou, Falha e Inconclusivo excede o peso disponível.\nPara aumentar esse peso ainda mais, é necessário primeiro diminuir outro(s) peso(s).",
	"msgExceedBlockedPoints": "A soma dos pesos de Passou e Bloqueado excede o peso disponível.\nPara aumentar esse peso ainda mais, é necessário primeiro diminuir o outros peso.",
    "msgLessThanTotalPoints": "O peso tentado não pode ser menor que a soma dos pesos de Passou, Falha e Inconclusivo.",
    "msgExeEngineNotReg": "Nenhum adaptador está registrado, o teste automatizado não pode continuar.\nConfigurar o resultado manualmente.",
    "masCancelPausedScript": "A Execução do Script Manual foi abandonada.\nOs resultados serão armazenados como execução pausada.",
    "masCancelNewScript": "A Execução do Script Manual foi abandonada.",
    "msgEWIChangesNotSave": "As mudanças para o Registro de Execução de Teste não serão salvas", // CML: term
    "msgNameRequired": "O nome é necessário",
    "msgExeOver": "Execução concluída",
	"msgExeOverWithError": "Execução concluída com erro(s)",
	"msgExeOverFailed": "Falha na execução",
    "msgExeCancel": "A execução foi cancelada",
    "msgEngAvailable": "O adaptador está disponível.",
    "msgEngUnresponsive": "O adaptador não está responsivo.",
    "msgEngRespondLate": "O adaptador não respondeu adequadamente.\nEle pode estar Ocupado ou Inativo.",
    "msgSelectAdapter": "Selecione um adaptador para executar o teste.",
    "msgEnterSharedLocation": "Insira o local compartilhado",
	"msgNoSharedLocation": "Nenhum local compartilhado foi localizado, entre em contato com seu administrador.",
    "msgSaveBeforeGenTER": "Salve %1 antes de gerar Registro(s) de Execução de Teste.",
    "msgDelDatapoolConfirm": "O(s) dado(s) de teste %1 selecionado(s) será(ão) excluído(s)! Continuar?",
    "msgDelSomeOpenDatapoolConfirm": "Alguns dados de teste selecionados estão abertos em outras guias. Selecione aqueles que você deseja realmente excluir.",
    "msgDelAllOpenDatapoolConfirm": "Os dados de teste selecionados estão abertos em outras guias. Selecione aqueles que você deseja realmente excluir.",
    "msgDeletingDatapool": "Excluindo dados de teste",
    "msgDeletedDatapools": "Excluídos %1 de %2 dados de teste",
    "msgEditorDatapoolDeleted": "Os dados de teste deste editor foram excluídos",
	"msgReplaceCurrentDataPool": "Todos os dados de teste no arquivo de dados atual que foram incluídos em scripts de teste podem ser perdidos quando você executa os scripts de teste. Continuar?",
	"msgRunningDatapoolIteartion" : "Executando a Iteração de Dados de Teste <b>%1<\/b> de &nbsp;",
    "msgEditorDatapoolChanged": "Os dados de teste associados a este script foram atualizados. Remova todos os dados de teste variáveis do script e inclua-os novamente.",
    "msgDeleteAdapter":"O(s) Adaptador(es) %1 selecionado(s) será(ão) excluído(s)! Continuar?",
	"msgAdapterDeleteSuccess" : "Adaptador excluído com êxito.",
	"msgAdapterDeleteFailed" : "A exclusão do adaptador falhou!", 
	"labelCreateRequirement": "Criar Requisito",
    "labelMyReqmt": "Meus Requisitos",
    "labelAllReqmt": "Visualizar Requisitos",
    "labelLaunchReqmtTool": "Importar Requisitos",
    "labelAssociatedTestCasesTitle": "Casos de Teste Associados ao Requisito ",
    "labelAssociatedTestCases": "Consulte Casos de Teste Associados ao Requisito ",
    "labelAssociatedTestPlansTitle": "Planos de Teste Associados ao Requisito ",
    "labelAssociatedTestPlans": "Consulte Planos de Teste Associados ao Requisito ",
    "labelResetRequirementStatus": "Reconfigurar o Status do Requisito",
    
    "labelNewMember": "Criar Membro da Equipe",
    "labelAllMembers": "Meus Membros da Equipe",
    
    "labelNewProj": "Criar Projeto",
    "labelMyProjs": "Criar Projetos",
    
    "labelCreateDefect": "Criar Defeito",
    "labelGoToDefects": "Acessar Itens de Trabalho...",
	"labelCreateExternalDefect": 'Criar Defeito em "%1"',
    "labelGoToExternalDefects": 'Acessar Defeitos para "%1"',
    "labelDefectSummary": "Resumo de Defeitos",
	"labelBlockingDefects": "Defeitos de Bloqueio",
	"labelBlockingWorkitems": "Itens de Trabalho de Bloqueio",
    "labelRelatedDefects": "Defeitos Relacionados",
    "msgFileDefect": "Clicado no Ícone de Defeito para arquivar um defeito",
	"msgNoAssociatedDefectsEWI": "Não há defeitos associados ao Registro de Execução selecionado",
    "msgOpeningWorkItem": "Abrindo o Item de Trabalho: %1",
	"msgErrorOpeningWorkItem": "Erro ao Abrir o Item de Trabalho: %1",
	"msgErrorCreatingWorkItem": "Erro ao Criar o Novo Item de Trabalho",
	
    "labelReportsTitle": "Relatórios do QM",
    "labelViewReports": "Todos os Relatórios",
    "labelViewReport": "Visualizar Relatório",
    "labelCopyReport": "Copiar Relatório",
    "labelNewReport": "Criar Relatório",
	"labelEditReport": "Editar Relatório",
    "labelFolder": "Pasta",
	"labelAdminDW": "Administração do Armazém de Dados",
    "labelAdminDWTitle": "Administração do Armazém de Dados",
    "labelSharedRpts": "Relatórios Compartilhados",
    "labelAddedCustomControl": "Controle de Customização Incluído",
    "labelRefreshReports": "Atualizar Relatórios",
    "labelReportImport": "Importar Relatório Customizado",
	"msgCloseReport": "Um outro relatório (%1) já está aberto e será fechado. Continuar?",
    "msgReportMissing": "Selecione um relatório para %1.",
    "msgReportSingle": "Selecione apenas um relatório para %1.",
	"labelCloseReportTitle": "Abrir Novo Relatório",
	"msgErrorModifyReport": "Não é possível editar o relatório.",
    
    "labelManageTemplates": "Gerenciar Modelos",
    "labelManageTemplate": "Gerenciar o Modelo %1", //1: template name, 2: editor type
    "labelTemplateName": "Nome do Modelo",
    "labelCreateTemplate": "Criar o Modelo %1",
	"labelTemplate": "Modelo",
    "labelTemplateLabel": "Modelo:",
    "labelNewTemplateName": "Novo Modelo %1",
    "labelSetDefaultTemplate": "Configurar como Novo Padrão",
	"labelAdvancedOptions": "Mostrar informações avançadas",
    "labelCopyTemplate": "Copiar Modelo",
    "labelCopyOf": "Cópia de %1",
	"labelRefreshTemplates": "Atualizar Modelos",
	"labelAllTemplates": "Todos os Modelos",
	"labelModifiable": "Modificável",
    "msgTemplateMissing": "Selecione um modelo para %1.",
    "msgTemplateSingle": "Selecione apenas um modelo para %1.",
	"msgConfirmChangeTemplate": "Todas as edições serão perdidas ao alterar os modelos. Deseja alterar os modelos?",
	"msgConfirmArchiveTemplate": "O modelo '%1' será arquivado! Continuar?",
    
    "msgSelectReport": "Selecione um relatório para execução.",
    "msgSelectSingleReport": "Selecione um único relatório para execução.",
    "msgUUIDRequired": "'reportUUID' ou 'queryUUID' é NECESSÁRIO!",
    
    "labelRTLMDisabled": "Desativado - Mostrar Detalhes",
    "labelViewResources": "Visualizar Recursos de Laboratório",
	"labelMachine": "Máquina",
    "labelNewMach": "Criar Máquina",
    "labelViewMach": "Visualizar Máquina",
    "labelNewVMImg": "Criar Imagem Virtual",
    "labelResGrp": "Grupo de Recursos de Laboratório",
    "labelNewResGrp": "Criar Grupo de Recursos de Laboratório",
    "labelAllResGrp": "Todos os Grupos de Recursos de Laboratório",
    "labelRequest": "Pedido",
    "labelNewReq": "Criar Pedido",
    "labelAllReq": "Todos os Pedidos",
    "labelViewReq": "Visualizar Pedido",
    "labelCreateReq": "Criar Pedido de Laboratório",
    "labelAllRsvp": "Todas as Reservas",
    "labelMakeRsvp": "Fazer Reserva de Laboratório",
    "labelNewCfg": "Criar Ambiente de Teste", // CML: term
    "labelAllCfg": "Todos os Ambientes de Teste", // CML: term
    "labelViewCfg": "Visualizar Ambiente de Teste", // CML: term
    "labelAllVirtualCollections": "Todas as Coletas Virtuais",
    "labelAllAuto": "Todas as Automações",
    "labelAllInvHist": "Todo Histórico de Inventário",
    "labelViewInvHist": "Visualizar Histórico de Inventário",
    "labelImportRes": "Importar Recursos de Laboratório",
    "labelImportResTemp": "Importar Modelo de Recurso",
	"labelNotReserved": "Não Reservado",
	"labelReserved": "Reservado",
	"labelReservedUntil" : "Até %1",
	"labelNMinutes": "%1 Minutos",
	"labelOneHour": "1 Hora",
	"labelNHours": "%1 Horas",
	"labelNDays": "%1 Dias",
	"labelOneDay": "1 Dia",
	"labelIgnoreConfiguration": "Ignorar Configuração",
	"lableFilterByConfiguration": "Filtrar Máquinas por Ambiente de Teste",
	"labelExecutionDuration": "Duração da Execução:",		
    "labelArchivedLabResources" : "Todos os Recursos de Laboratório Excluídos e Ocultos",
    "labelNewTestCell": "Criar Célula de Teste", // CML: term
    "labelAllTestCells": "Todas as Células de Teste", // CML: term
    "titleRTLMDisabled": "Gerenciamento de Laboratório Desativado",
    "errRTLMLabMgrGrpNotSet": "A equipe do Lab Manager do gerenciamento de laboratório não está configurada.",
    
	"labelNewSequence": "Criar Planejamento de Execução",
	"labelOnlyMySequences": "Meu Planejamento de Execução apenas",
	"labelViewSequences": "Visualizar Planejamentos de Execução",
	"labelSequenceResult": "Resultado do Planejamento de Execução",
	"labelSequenceResultHistory": "Histórico do Resultado do Planejamento de Execução",
    "msgEditorTestPlanDeleted": "O plano de teste deste editor foi excluído",
    "msgEditorTestCaseDeleted": "O caso de teste deste editor foi excluído",
    "msgEditorTestScriptDeleted": "O script de teste deste editor foi excluído",
    "msgEditorTestSuiteDeleted": "A conjunto de testes deste editor foi excluído",
	"msgTestCaseOfSuiteUpdated": "O(s) caso(s) de teste deste conjunto de testes foi(foram) atualizado(s)",
    
    "msgViewerEWIDeleted": "O Registro de Execução de Teste deste visualizador foi excluído",
    "msgViewerEWITestScriptDeleted": "O script de teste deste Registro de Execução de Teste foi excluído",
    "msgViewerEWITestCaseDeleted": "O caso de teste deste Registro de Execução de Teste foi excluído",
    
    "msgEWIOfERDeleted": "O Registro de Execução de Teste associado a esse resultado de execução foi excluído",
    "msgTestScriptOfERDeleted": "O script de teste associado a esse resultado de execução foi excluído",
    "msgTestCaseOfERDeleted": "O caso de teste associada a esse resultado de execução foi excluído",
    "msgNewDefectAddedtoER": "Defeito %1 criado e incluído no Resultado de Execução",
	"msgDefectAddedtoER":"Defeito %1 incluído no Resultado de Execução",
	"msgDefectCanBeViewed":"O defeito pode ser visualizado na área de janela Defeitos Relacionados",
	
    "msgEditorTestCaseInPlanDeleted": "A(s) etapa(s) de teste associada(s) a esse plano de teste foi(foram) excluída(s)",
    "msgEditorTestCaseInPlanChanged": "A(s) etapa(s) de teste associada(s) a esse plano de teste foi(foram) atualizada(s)",
	"msgEditorTestSuiteInPlanChanged": "O(s) conjunto(s) de teste associado(s) a esse plano de teste foi(foram) atualizado(s)",
    "msgEditorTestScriptInCaseChanged": "O(s) script(s) de teste associado(s) a esse caso de teste foi(foram) atualizado(s)",
    "msgEditorTestScriptInCaseDeleted": "O(s) script(s) de teste associado(s) a esse caso de teste foi(foram) excluído(s)",
    "msgEditorEWIInCaseChanged": "Um ou mais Registros de Execução de Teste associados a esse caso de teste foram atualizados",
    "msgEditorEWIInCaseDeleted": "Um ou mais Registros de Execução de Teste associados a esse caso de teste foram excluídos",
    "msgDelExecutionResultConfirm": "O(s) resultado(s) de execução %1 selecionado(s) será(ão) excluído(s)! Continuar?",
	"msgDelSuiteResultConfirm": "O(s) resultado(s) do conjunto de testes %1 selecionado(s) será(ão) excluído(s)! Continuar?",
    "msgDeletingExecutionResult": "Excluindo resultado(s) de execução",
	"msgDeletingSuiteResult": "Excluindo resultado(s) do conjunto de testes",
    "msgDeletedExecutionResults": "Excluídos %1 de %2 resultados de execução",
	"msgDeletedSuiteResults": "Excluindo %1 de %2 resultado(s) do conjunto de testes",
    "msgERDeleted": "O resultado de execução deste editor foi excluído",
    
	"msgEROfSuiteDeleted": "O(s) Resultado(s) de Execução associado(s) a esse resultado de execução do conjunto de testes foi(foram) excluído(s)",
	"msgEROfSuiteUpdated": "O(s) Resultado(s) de Execução associado(s) a esse resultado de execução do conjunto de testes foi(foram) atualizado(s)",
	
	"msgReqQueued": "Esta tarefa está enfileirada.",
    "msgReqRunning": "Esta tarefa está em execução.",
    "msgReqCancelled": "Esta tarefa está cancelada.",
    "msgReqCompleted": "Esta tarefa está concluída.",
    "msgSuiteExecRunning": "Executando",
    "msgSuiteExecQueued": "Enfileirado",
    "msgSuiteExecCancelled": "Cancelado",
    "msgSuiteExecCompleted": "Concluído",
	
    "errTestPlanNotFound": "Plano de teste não localizado.",
    "errTestCaseNotFound": "Caso de teste não localizado.",
    "errTestScriptNotFound": "Script de teste não localizado.",
    "errTestSuiteNotFound": "Conjunto de testes não localizado.",
    "errDatapoolNotFound": "Dados de teste não localizados.",
    
    "errRetrieveTestPlan": "Não é possível recuperar o plano de teste.",
    "errRetrieveTestCase": "Não é possível recuperar o caso de teste.",
    "errRetrieveTestScript": "Não é possível recuperar o script de teste.",
    "errRetrieveEWI": "Não é possível recuperar o Registro de Execução de Teste.",
	"errRetrieveER": "Não é possível recuperar o Resultado de Execução de Teste.",
	"errRetrieveERBadState": "Não é possível recuperar o Resultado de Execução de Teste. O Resultado de Avaliação foi inválido. Exclua este Resultado de Execução de Teste",
    "errMissScriptTypeId": "Parâmetro ausente para openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Erro no Seletor de Adaptador ",
    "errMissSelectionArea": "Parâmetro ausente: selectionArea será obrigatório se ambas as seções precisarem ser criadas.",
    "errInRemoteExecutionScriptEditorSection": "ERRO em RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Digite o Novo Nome do Registro de Execução de Teste &gt;",
    "labelNewPageTitle": "&lt; Digite o Novo Nome _type &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Digite o Novo Nome %1 &gt; ",
    
    "labelTitleApprovalTable": "Tipo de Revisão",
    "labelNameApprovalTable": "Nome",
    "labelStatusApprovalTable": "Status",
    "labelModifiedApprovalTable": "Modificado",
    "labelCommentsApprovalTable": "Comentários",
    
    "labelApprovalApprovalTable": "Aprovador",
    "labelReviewerApprovalTable": "Revisor",
    "labelPendingApprovalTable": "Pendente",
    "labelApprovedApprovalTable": "Aprovado",
    "labelRejectedApprovalTable": "Rejeitado",
    "labelReopenApprovalTable": "Reabrir",
    "labelReviewedApprovalTable": "Revisado",
    "labelAllApprovalTable": "Todos",
    "labelGuestApproval": "CONVIDADO",
    "labelAddUsersApprovalTable": "Incluir Usuários",
    "msgRemoveMoreWarningApprovalTable": "Selecione um ou mais registros de aprovação para remoção.",
    "msgAddingDuplicatedWarningApprovalTable": "Na seção Revisão Formal, a inclusão de revisores ou aprovadores duplicados não é permitida!",
    "msgRejectionReasonWarningApprovalTable": "Na seção Revisão Formal, os comentários para a sua rejeição são necessários.",
	"msgApprovalSummary" : "Completar a Seção de Revisão Formal de %1: %2",
    "msgNoSummaryApproval": "Nenhum resumo disponível",
    "msgNoSummaryYetApproval": "Nenhum resumo disponível ainda!",
    "msgMoreSummaryApproval": "Mais Resumo",
    "msgNoHistoryYetApproval": "Não há atualmente um histórico de revisão. O histórico de revisão estará disponível depois que a revisão tiver sido concluída.",
	"msgDelReviewItems": "Os itens aprovados/rejeitados não puderam ser excluídos.",
    "labelReviewHistoryApproval": "Histórico de Revisão",
	"msgAddApproverInDraftWarningApproval": "Configure a Ação como Pronto para Revisão se você incluir novos revisores ou aprovadores.",
    
    "msgDuration": "Este valor é especificado usando um formato de unidade de tempo abreviado.",
    "msgDurationExample": "Exemplo: Use \"2 d\" para 2 dias, use \"2 w\" para 2 semanas. O limite máximo é 9999 dias",
    "msgAddARApprovalTable": "Incluir Aprovadores/Revisores",
    "msgRemoveARApprovalTable": "Remover Aprovadores/Revisores",
    "labelNoneApproval": "Nenhuma",
    "msgReviewSummaryApproval": "Resumo de Revisão",
    "labelOfApproval": "de",
    
	"labelQualityObjectives": "Objetivos de Qualidade",
	"labelManageObjectives": "Gerenciar Objetivos de Qualidade",
	"labelManageObjectivesText": "Gerenciar Objetivos de Qualidade. Incluir, atualizar e remover Objetivos de Qualidade.",
    "labelSelectObjectives": "Selecionar Objetivos de Qualidade",
	"labelEvaluateObjectives": "Objetivos de Avaliação de Qualidade",
	"msgEvaluateNoChanges": "Os objetivos foram avaliados, porém não foram encontradas mudanças.",
	"labelRollUpObjectives": "Objetivos da Rolagem",
	"msgRollUpObjectives": "Se forem marcados, os objetivos de qualidade serão computados com base no plano de teste atual (principal) e todos de seus planos de teste filho.",
    "labelCondition": "Condition (Condição)",
    "labelTarget": "Destino",    
    "labelObjective": "Objetivo",
    "labelExpected": "Esperado",
    "labelStatus": "Status",
    "labelActual": "Valor Real",
	
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Bem-sucedido", 
	"com.ibm.rqm.planning.objectives.success_exception": "Bem-sucedido com Exceção",
	"com.ibm.rqm.planning.objectives.unsuccessful": "Malsucedido", 
	"com.ibm.rqm.planning.objectives.not_started": "Não iniciou",
	"com.ibm.rqm.planning.objectives.unresolved": "Não resolvido",	
    
    "labelPromoteMsgSizing": "Insira um número positivo.",
    "labelInvalidMsgSizing": "O valor inserido não é válido ou não necessário ser tão exato.",
    
    "labelSummaryInfoTimeBox": "Defina os marcos de teste para este Plano de Teste.",
    
    "labelGroupNameTestGroup": "Nome do Grupo",
    "labelPlanningEffortTestGroup": "Esforço de Planejamento",
    "labelExecuteEffortTestGroup": "Esforço de Execução",
    "labelNotSetYetTestGroup": "Ainda não configurado",
    "labelApproximatelyTestGroup": "Aproximadamente",
    "labelApproximatelyZeroTestGroup": "Aproximadamente 0 Dia(s)",
    "labelYearTestGroup": "Ano(s)",
    "labelMonthTestGroup": "Mês(s)",
    "labelDayTestGroup": "Dia(s)",
    
    "msgDurationMsgTimeBox": "Na seção Planejamento do Teste, a data de início deve ser anterior à data de encerramento.",
    "msgRemoveMsgTimeBox": "Selecione um ou mais registros de fase para serem removidos.",
    "msgInvalidDateErrorBox": "O formato de data é inválido.",
    "msgValidateRequireMsgTimeBox": "Na seção Planejamento do Teste, um nome de fase de teste é necessário. Insira o nome da fase de teste antes de salvar.",
    "msgValidateDurationMsgTimeBox": "Na seção Planejamento do Teste, a data de início deve ser anterior à data de encerramento. Por favor, remova-a.",
    "msgNameRequireMsgTimeBox": "O nome deve ser exclusivo, verifique o %1 do %2",
	"msgDurationErrorBox": "Na seção Planejamento do Teste, o valor de duração planejada ou de duração real é inválido.", 
	"msgPointsErrorBox": "Na seção Planejamento do Teste, o valor de total de pontos planejados é inválido.", 
    "labelNameTimeBox": "Nome",
    "labelDescriptionTimeBox": "Descrição",
    "labelStartDateTimeBox": "Data de Início Planejada",
    "labelEndDateTimeBox": "Data de Encerramento Planejada",
    "labelDurationTimeBox": "Duração Planejada",
    "labelActStartDateTimeBox": "Data de Início Real",
    "labelActEndDateTimeBox": "Data de Encerramento Real",
    "labelActDurationTimeBox": "Duração Real",
	"labelPointsTimeBox": "Pontos",
	"labelExpectedDefects": "Defeitos Planejados", 
	"labelValidTimeBox": "Taxa de Validade",
	"labelValidDefects": "Taxa de Validade do Defeito", 
    "labelOwnerTimeBox": "Proprietário",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Nome",
    "labelDescriptionKeyDate": "Descrição",
    "labelDateKeyDate": "Data",
    
    "labelTestIterationTableTimeBox": "Tabela de Planejamentos de Teste",
    "labelKeyDateTableTimeBox": "Tabela de Datas-chave",
    "labelAddTestIterationsTimeBox": "Incluir Planejamentos de Teste",
    "labelRemoveTestIterationsTimeBox": "Remover Planejamentos de Teste",
    "labelAddKeyDatesTimeBox": "Incluir Datas-chave",
    "labelRemoveKeyDatesTimeBox": "Remover Datas-chave",
    "labelHistory": "Histórico",
	"labelInformation": "Informações",
    "labelTestCaseReviewSummary": "Resumo da Revisão de Casos de Teste: ",
    "labelRunningSearch": "Executando a procura...",
    "labelShowAll": "Mostrar Tudo",
    "labelEnterName": "Insira um filtro de nomes para carregar a lista.",
    "labelUseWildcard": 'Use "*" e "?" como caracteres curinga.',
    "labelMatchingUsers": "Usuários Correspondentes:",
    "labelShowArchivedUsers": "Mostrar Usuários Arquivados",
	"labelTypes": "Tipos:",
    "labelShowingMatchingUsers": "Mostrando os %1 usuários correspondentes",
    "labelPlanningEffort": "Esforço de Planejamento:",
    "labelPersonHours": "Horas da Pessoa",
    "labelPersonDays": "Dias da Pessoa",
    "labelPersonMonths": "Meses da Pessoa",
    "labelPersonYears": "Anos da Pessoa",
    "labelExecutionEffort": "Esforço de Execução:",
    "labelTestScheduleTable": "Tabela de Planejamentos de Teste:",
    "labelKeyDateTable": "Tabela de Datas-chave:",
    "labelComments": "Comentários",
    
    
    "labelOpenItemReviewlet": "Meus itens abertos",
    "labelAlreadyApprovedReviewlet": "Já aprovados por mim",
    "labelAlreadyRejectedReviewlet": "Já rejeitados por mim",
    "labelPendingApprovalsReviewlet": "Aprovações pendentes para mim",
    
    "labelApprovedReviewlet": "%1 foi aprovado",
    "labelRejectedReviewlet": "%1 foi rejeitado",
    "labelApproveReviewReviewlet": "Aprovar/Revisar %1",
    
    "labelProcessSummay": "Resumo",
    "labelProcessApprove": "Aprovar",
    
    "labelDeleteConfigurations": "Excluir Ambientes de Teste", // CML: term
    "labelStep1": "Etapa1",
	"labelStep2": "Etapa2",
	"labelStep3": "Etapa3",
    "labelGenerationProperties": "Propriedades de Geração",
    "labelAdvancedProperties": "Propriedades Avançadas",
    "labelInclusions": "Inclusões",
    "labelExclusions": "Exclusões",
    "labelWeightings": "Pesos",
    "labelExclusionsText": "As seguintes combinações devem ser excluídas",
    "labelInclusionsText": "As seguintes combinações devem ser incluídas",
    "labelWeightingsText": "Atribua um peso de importância a cada um, arrastando a escala abaixo. 1=Baixo 5=Alto",
    "labelEnvironment": "Ambiente",
	"labelTestExecutionRecords": "Registros de Execução de Teste",
	"labelTestEnvironments": "Ambientes de Teste",
    "labelEnvironmentInlineHelp": "Selecione um ou vários atributos das colunas abaixo. O número de %1 criados depende de: o número de atributos selecionados, o nível de cobertura escolhido e as Propriedades Avançadas (Inclusões, Exclusões e Pesos de atributos).",
	"labelConfigurationListInlineHelp": "Para reutilizar Ambientes de Teste existentes, selecione primeiro o Plano de Teste associado e, em seguida, selecione o(s) Ambiente(s) de Teste desejado(s).",
	"labelNoPlatformCoverageForTestPlan": "Nenhuma cobertura de plataforma está configurada para esse plano de teste. A cobertura de plataforma poderia ser incluída na seção 'Ambientes de Teste' do editor de plano de teste.",
	"labelChangeOwner": "Alterar Proprietário",
    "labelChangeIteration": "Alterar Planejamento de Teste",
    "labelTestCases": "Casos de Teste",
    "labelAll": "ALL",
    "labelAny": "ANY",
    "labelInvalidStep": "Etapa Inválida",
    "labelReuseConfigurations": "Reutilizar Ambientes de Teste Existentes", // CML: term
    "labelGenerateEWI": "Gerar Registros de Execução de Teste:", // CML: term
    "labelGenerateNewConfigurations": "Gerar Novos Ambientes de Teste",
	"labelGenerateConfigurations": "Gerar Ambientes de Teste", // CML: term
    "labelGeneratedEWI": "Registros de Execução de Teste Gerados:", // CML: term
    "labelGeneratedConfigurations": "Ambientes de Teste Gerados:", // CML: term
    "labeAddExistingConfigurations": "Incluir Ambientes de Teste Existentes", // CML: term
    "labelCoverage": "Cobertura",
    "labelCoverageOption1": "Mínima - Interação unidirecional",
    "labelCoverageOption2": "Média - Interação em pares",
    "labelCoverageOption3": "Grande - Interação em trios",
    "labelCoverageOptionAll": "Todas - Todas as permutações",
    "labelWorkItemDistribution": "Distribuição do Registro de Execução de Teste",
    "labelWorkItemDisOption1": "Aplicar a cada caso de teste",
    "labelWorkItemDisOption2": "Aleatório em todos os casos de teste",
	"labelNoIteration": "Não há nenhuma iteração.",
	"labelNoUser": "Não há nenhum usuário.",
	"labelDeleteTestEnvironmentRecord": "Excluir Registro(s) de Execução de Teste",
	"labelAddExclusion": "Incluir Exclusão",
	"labelRemoveExclusion": "Remover Exclusão",
	"labelOverviewInlineHelp": "Especifique os atributos para o(s) Registro(s) de Execução de Teste gerado(s).",
    "labelConfigrationPrefix": "Para tornar os novos nomes de ambiente de teste exclusivos, inclua um prefixo no nome gerado.",
    
	"msgSelectTestEnvironments": "Selecione primeiro um ou mais Ambientes de Teste!",
    "msgPromptDeleteConfiguration1": "Estes %1 Ambientes de Teste serão removidos. Continuar?", // CML: term
    "msgPromptDeleteConfiguration": "O Ambiente de Teste: '%1' será removido. Continuar ?", // CML: term
    "msgDeleteConfiguration": "Selecione pelo menos um Ambiente de Teste para ser removido.", // CML: term
    "msgSaveToGenerateConfigurations": "A Cobertura de Plataforma foi atualizada, salve este %1 antes de gerar Ambientes de Teste.", // CML: term
    "msgSaveToAddEnvironments": "Salve este Plano de Teste antes de incluir Ambientes de Teste.",
    "msgNoTestEnvironments": "Não há nenhuma Cobertura de Plataforma neste %1, inclua primeiro a Coberta de Plataforma.",
    "msgSameCombinations": "Há as mesmas combinações em Inclusões e Exclusões!",
    "msgSelectEWIs": "Selecione primeiro um ou mais registros de execução de teste!", // CML: term
    "msgConfilictConfiguration": "Existe um conflito entre os atributos selecionados e a configuração de propriedades avançadas", // CML: term - ???
    "labelAlert": "Alerta",
    "labelError": "Erro",
    
    "labelImportRequirements": "Importar Requisito(s)",
    "labelAssociateRequirements": "Incluir Requisito(s)",
    "labelDisassociateRequirements": "Remover Requisito(s)",
    "labelAssociateRequirement": "Incluir Requisito",
    "labelAddNewRequirement": "Incluir Novo Requisito",
    "labelImportRequirementStep1": "Importar Requisito->Etapa 1 : Configuração da Origem do Requisito",
    "labelImportRequirementStep2": "Importar Requisito->Etapa 2 : Customização da Visualização de Requisito",
    "labelImportRequirementStep3": "Importar Requisito->Etapa 3 : Lista de Requisitos",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Status",
	"labelPackageInfoRequirementTable" : "Pacote",
    "labelDescriptionRequirementTable": "Descrição",
    "labelTagRequirementTable": "Tag",
	"labelSourceIdRequirementTable": "ID de origem",
    "labelPriorityRequirementTable": "Prioridade",
    "labelReviewStatusRequirementTable": "ReviewStatus",
    "labelRequirementSource": "Origem:",
	"labelRequirementSourceWithoutColon": "Origem",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Porta:",
    "labelRequirementProject": "Projeto:",
    "labelRequirementUserId": "ID do Usuário:",
    "labelRequirementPassword": "Senha:",
    "labelGettingInfomation": "Obtendo informações detalhadas...",
    "labelRequirementType": "Digite:",
	"labelRequirementMultipleTypes": "Importar requisitos de vários tipos",
    "labelRequirementImport": "Importar",
    "labelRequirementBack": "Voltar",
	"labelRequirementNext": "Próximo",
	"labelRequirementNormal": "normal",
	"labelRequirementUpdated": "atualizado",
	"labelRequirementRemoved": "removido",
	"labelNewCasePerReq": "Criar etapas de teste por requisito",
	"labelSameNameWithReq": "Nomear etapas de teste da mesma forma que os requisitos",
	"labelNewOneCase": "Criar caso de teste único para todos os requisitos",
	"labelViewCasesTab": "Visualizar casos de teste criados recentemente",
	"labelNewCaseFromReq": "Gerar Casos de Teste do Requisito",
	"labelCaseNameFromReq": "Casos de Teste para %1",
	"labelNewCaseEditor": "Editar novo caso de teste",
	"labelSaveArtifact": "Salvar plano de teste atual",
	"labelCreateTestCases": "Criar Etapa(s) de Teste do(s) Requisito(s)",
	"labelNewCasesForReq": "Novos Casos de Teste para Requisitos",
	"labelLocalRequirement": "Local",
	"labelDoorsRequirement": "Portas",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
    "labelOnlyReqNoPackage": "Apenas requisitos sem pacotes",
	
	"msgCreatedCase": "%1 foi criado!",
	"msgCreatedCasesNum": "%1 etapas de teste foram criadas!",
	"msgCreatedCaseNotAdded":"A(s) etapa(s) de teste recém-criadas podem não ser incluídas na Seção de Casos de Teste do plano de teste porque ou a seção não existe ou ela ainda não foi inicializada. Inclua o(s) caso(s) de teste manualmente.",
    "msgNoRequirementDisassociate": "Selecione o requisito que você deseja desassociar!",
    "msgExistRequirement": "O mesmo requisito já existe!",
    "msgConfirmUpdateRequirement": "O requisito de reconfiguração carregará as informações mais recentes do requisito do servidor e limpará o status do requisito. \nSe o requisito já estiver associado às etapas de teste, ele também limpará todos os status suspeitos dos casos de teste associados automaticamente. <br><br>Deseja mesmo reconfigurar o(s) requisito(s)?",
	"msgNoRequirementInSuspect": "Não há nenhum requisito no status suspeito. Selecione pelo menos um requisito suspeito para reconfigurar.",
    "msgNoHostName": "Insira pelo menos o nome do host.",
    "msgNoProject": "A conexão atual não possui projetos, mude para outra.",
    "msgNoRequirement": "Selecione um ou mais requisitos para importação.",
    "msgAddConnection": "Você incluiu a conexão: %1, insira uma nova ou use %2!",
    "msgCannotRemoveReadOnlyRequirement": "Não é possível remover o requisito %1, pois ele é somente leitura.",
    
    "labelAdapterInfo":"Informações do Adaptador",
    "labelRobotTestProgress": "Progresso do Teste de Robot",
    "labelSelectEngine": "Selecione um mecanismo para executar o teste",
    "labelSelectEngineID": "Selecionar ID de Mecanismo ",
    "labelDataStorePath": "Caminho do Armazém de Dados",
    "labelActiveEngineList": "Lista de Mecanismos Ativos",
    "labelViewDetail": "Clique para visualizar o resultado detalhado",
    "labelFunctionalTestProgress": "Progresso do Teste Funcional",
    
    "msgNoEngines": "Nenhum Adaptador está registrado, o teste não pode continuar",
    "msgCancelExecution": "Você selecionou para cancelar a execução",
    "msgExecutionOver": "A execução terminou",
    "msgActualNameRequired": "O 'Nome Real' é NECESSÁRIO.",
    "msgDataStorePathRequired": "O 'Caminho do Armazém de Dados' é NECESSÁRIO.",
    "msgSelectAnEngine": "Selecionar um Mecanismo",
    
    "msgNeedRejectReason": "Os comentários para sua rejeição são necessários.",
    
    "msgSizingInvalidNum": "Na Seção %1, o Esforço de Planejamento ou o Esforço de Execução deve ser numérico.",
    
    "msgDatapoolAddAtta": "Pelo menos, e apenas um, documento csv deve ser anexado para esses dados de teste",
    
    "labelSystemProperties": "Propriedades do Sistema",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Número da Porta",
    "labelReqProSynStatus": "Status de Sincronização",
    "labelReqProStartSyn": "Desativada",
    "labelReqProStopSyn": "Ativada",
    "labelReqProAddConn": "Incluir Conexão",
    "labelReqPeoRemoveConn": "Remover Conexão(ões)",
    "labelEnableSynch": "Ativar/Desativar Sincronização",
	"labelSyncNow": "Sincronizar Agora",
    "labelReqProTestConn": "Testar Conexão",
    "labelReqProSaveConn": "Salvar Conexão(ões)",
    "labelReqProRefreshConn": "Atualizar Conexão(ões)",
    "msgSysPropError": "Não é possível executar a tarefa de propriedades de sistema.",
    "msgSysPropErrorNoDetails": "Nenhuma informação adicional disponível.",
    
    "msgReqProRemoveConn": "Selecione uma ou mais conexões para remoção.",
    "msgReqProPromoptRemoveConn": "Remover realmente estas conexões %1?",
    "msgReqProPromoptRemoveConn1": "Remover realmente a conexão: %1?",
    "msgReqProTestConn": "Selecione apenas uma conexão para testar a conectividade.",
    "msgReqProTestConn1": "Selecione uma conexão para testar a conectividade.",
    "msgReqProSaveConn": "Já existe uma conexão de URI: %1.",
    "msgReqProStopSyn": "Deseja realmente desativar a sincronização da conexão: %1?",
	"msgReqProStartSyn": "Deseja realmente ativar a sincronização da conexão: %1?",
	"msgReqProSyncNow": "Deseja realmente sincronizar entre o RQM e o %1 agora?",
    "msgReqProNoNewConn": "Não há nenhuma nova conexão, inclua uma nova conexão e insira o Nome do Host e o Número da Porta antes de salvar.",
    "msgReqProSaveConn1": "Salve-a primeiro.",
    "msgReqProConnAvailable": "Esta conexão está disponível.",
    "msgReqProConnUnavailable": "Esta conexão não está disponível.",
    "msgReqProFailSaveConn": "Falha ao salvar conexões",
    "msgReqProFailSyn": "Falha ao iniciar/parar a sincronização da conexão: %1 .",
    "msgSelectOnlyOneConn": "Selecione apenas uma conexão para ativar/desativar a sincronização.",
    "msgSelectOneConn": "Selecione uma conexão para ativar/desativar a sincronização.",
	"msgSelectOnlyOneConnToSync": "Selecione apenas uma conexão para sincronização.",
	"msgSelectOneConnToSync": "Selecione uma conexão para ser sincronizada agora.",
	"msgReqProSyncFailed": "Falha ao sincronizar entre o RQM e o %1. O servidor Requisite Pro pode estar indisponível temporariamente.",
	"msgReqProSyncSuccess": "A sincronização entre o RQM e o %1 está em andamento agora.\nIsto pode levar vários minutos...",
    
    "labelSharedLocations": "Locais de Recursos Compartilhados",
    "labelAddResourceLocation": "Incluir Local de Recurso",
    "labelRemoveResourceLocation": "Remover Local(is) de Recurso",
    "labelSaveResourceLocation": "Salvar Local(is) de Recurso",
    "labelRefreshResourceLocation": "Atualizar Local(is) de Recurso",
    
    "msgRemoveResource": "Selecione um ou mais %1 para remoção.",
    "msgRemoveResource1": "Estes %1 %2 serão excluídos! Continuar?",
    "msgRemoveResource2": "%1: '%2' será excluído! Continuar?",
    "msgSaveResource": "Salvo com Êxito",
	
	"labelString": "Cadeia",
	"labelNumber": "Número",
	"labelConfigurationPart": "Tipo",
	"labelMultipleConfigurationParts": "Tipo de Valores Múltiplos",
	"labelDate" : "Data",
	
	"labelValue": "Valor",
	"labelAttributeName": "Nome do Atributo",
	"labelDataType": "Tipo de Dados",
	"labelCollapse": "Reduzir",
	"labelAddEnum": "Incluir Valor Enumerado",
	"labelEditEnum": "Editar Valor Enumerado",
    
	"labelRelatedSite": "Site Relacionado",
    "labelRelatedSites": "Sites Relacionados",
    "labelAdminRelatedSites": "Configurar lista de Sites Relacionados do RQM",
	"labelArtifactOptions": "Opções de Artefato",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Incluir Site Relacionado",
	"labelRemoveRelatedSites": "Remover Site Relacionado",	
	"labelURL": "URL",
    "labelDashboards": "Painéis",
    "labelBackRQMHome": "< Voltar ao Rational Quality Manager",
	"labelBackRQMPage": "< Voltar ao %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Efetuar Login",
    "labelLogOut": "Efetuar Logout",
    "labelYourTrialLicense": "Sua <b>Licença para Teste<\/b> ",
    "labelHasExired": "Sua <b>Licença para Teste<\/b> expirou ",
    "labelExpiresToday": "Sua <b>Licença para Teste<\/b> expira hoje ",
    "labelExpire1day": "Sua <b>Licença para Teste<\/b> expira em 1 dia ",
    "labelExpireNday": "Sua <b>Licença para Teste<\/b> expira em %1 dias ",
    "labelExpiresIn": "expira em ",
    "labelErrorLoading": "Erro ao Carregar!",
    "labelAdmin": "Admin",
	"labelEditProfile": "Editar Perfil", // edit user profile
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Você efetuou login com êxito no Jazz Team Server mas não está autorizado a acessar o Rational Quality Manager.",
	"labelNoLicenseContact": "Entre em contato com o Administrador do Jazz Team Server para saber como obter acesso.",
	"labelNoLicense2": "Retornar para a ",
	"labelNoLicense3": " tela.",
	"labelNoProjectAreas": "Você efetuou login com êxito no Jazz Team Server mas não tem acesso para nenhum Projeto.",
	"labelInvalidProjectArea": "Você efetuou login com êxito no Jazz Team Server mas '%1' não é um projeto válido.",
	"labelUnauthProjectArea": "Você efetuou login com êxito no Jazz Team Server mas não tem acesso ao Projeto '%1'.",
	
	"labelServerError": "Você efetuou login com êxito no Rational Quality Manager, mas o servidor parece estar em um estado inválido.",
	"labelServerErrorContact": "Relate este problema ao Administrador do seu Jazz Team Server.",
	
	// TRANSLATORS: the following 3 messages are part of one sentance, the middle one being the text of a link 
	"labelServerErrorAdmin1": "Você pode usar o",
	"labelJazzAdminApp": "aplicativo de Administração do Jazz",
	"labelServerErrorAdmin2": "para visualizar o status mais detalhado do sistema e alterar as propriedades de sistema.",
	
	
	"msgServerNotInitialized": "Você efetuou login com êxito no Jazz Team Server, mas o servidor ainda não foi inicializado adequadamente.",
	"msgCanPerformSetup": "Sua função no servidor permite inicializar o servidor. Isso pode ser feito utilizando o ",
	"msgCanPerformSetupLinkText": "Assistente de Configuração do Servidor",
	
	"labelReturnToLogin": "Efetuar Login",
	"labelTestPlanWorkitems": "Itens de Trabalho do Plano de Teste",
    
	//SETUP WIZARD   
	"labelProjectArea": "Área de Projeto",
	"labelSetupCreateProject": "Criar Área do Projeto",
	"msgSetupCreateProject": "Criar a Área do Projeto padrão para o Rational Quality Manager",
	
	"msgSetupCreatingProject": "Criando Área do Projeto ...",
	"msgSetupCreatedProject": "Área do Projeto Criada.",
	"msgSetupCompleted": "Configuração do Rational Quality Manager Concluída",
	"msgSetupCreateProjectError": "Não é possível criar Área do Projeto devido a %1.",
	"msgSetupCreateProjectLicense": "Licença necessária ausente. Se você continuar, seu ID do Usuário (%1) receberá automaticamente a Licença de Acesso ao Cliente '%2'.",
	"msgSetupProjectDescription": "Antes que os usuários possam começar a utilizar o Rational Quality Manager, uma Área do Projeto deve ser criada.",
	"msgSetupProjectProjectNew": "Marque a caixa e clique em Avançar para criar a área do projeto agora. Tenha paciência, pois este processo pode demorar um pouco enquanto a área do projeto é inicializada.",
	"msgSetupProjectProjectExist": "A área do projeto parece já ter sido criada. Nenhuma ação é necessária neste momento. Clique em Avançar para continuar.",
	
	
    "labelChangeSuspect": "Alterar Atributo Suspeito",
    "msgChangeSuspectConfirm": "O atributo suspeito para a(s) etapa(s) de teste %1 selecionada(s) será(ão) alterada(s)! Continuar?",
    "msgCreateManualScripts": "Scripts manuais serão criados para os casos de teste selecionados. Deseja continuar?",
	
    "labelUnsuspect": "Não suspeito",
    "msgUnsuspectConfirm": "A(s) etapa(s) de teste selecionada(s) será(ão) considerada(s) não suspeita(s)! Continuar?",
    
	"labelNote": "Nota: ",
    "labelNameArea": "Área de Nome",
    "labelTextArea": "Área de Texto",
    "labelContentArea": "Área de Conteúdo",
    "labelSelectArea": "Selecionar Área",
    "labelActionBarPreferences": "Preferências da Barra de Ação",
    "labelVerticalOrientation": "Orientação vertical",
    "labelHorizontalOritentation": "Orientação Horizontal",
    "labelRequisiteProHostProperties": "Propriedades do Host do RequisitePro",
    "labelSetRequisiteProHostProperties": "Configurar propriedades do host do RequisitePro",
    "labelReportServer": "Propriedades do Host do Relatório Customizado",
    "labelSetReportServer": "Configurar propriedades do host do Relatório Customizado",
    "labelReportServerUsername": "ID do usuário",
    "labelReportServerPassword": "Senha",
	"labelReportServerNamespace": "Espaço de nomes",
    "labelDefectsProviderProperties": "Provedor de Defeitos",
	"labelBuildProvider": "Provedor de Construção",
	"labelChangeAssociatedBuild":"Alterar Construção Associada",
	"labelClearAssociatedBuild":"Limpar Construção Associada",
	"labelBuild": "Construção",
	"labelAvailableBuilds": "Construções Disponíveis",
	"labelConfigure": "Configurar...",
	"lableClear": "Limpar...",
	"labelProvider": "Provedor:",
	"labelStatusWithColon": "Status:",
	"labelSummaryWithColon": "Resumo:",
	"labelNoneProvidersAvailable": "Nenhum provedor disponível",
	"labelChecking": "Verificando...",
	"labelClickToVerify": "Clique para verificar...",
    "labelSetDefectsProviderProperties": "Selecione e configure o repositório no qual os defeitos serão criados",
	"labelBuildProviderText": "Selecionar e configurar o repositório onde as construções serão criadas",
	"labelSetResourcesProperties": "Incluir/Modificar locais de recursos compartilhados para a área de projeto.",
    "labelDefaultRequirementType": "Tipo de Requisito Padrão",
	"labelCPUNumber": "Limitação de CPU Global",
	"labelSetCPUNumber": "Configurar a limitação de CPUs suportadas",
	"labelCPULimit": "Limitação de CPU Global",
	"labelCPUCount": "Contagem de CPUs Globais",
	"labelSaveGlobalCPULimitation": "Salvar a Limitação de CPU Global",
	"labelStateTransitionConstraint": "Restrições de Transição de Estado do Artefato",
	"labelSetStateTransitionConstraint": "Configurar restrições de transição de estado do artefato",
    "labelDoorsHostName": "Nome do Host do Doors",
    "labelBuildForgeHostName": "Nome do Host do Build Forge",
    "labelResources": "Locais de Recursos Compartilhados",
	"labelSetSharedLocation": "Configurar local de recurso compartilhado",
    "labelTestTypes": "Tipos de Teste",
    "labelDefaultTestPlanTemplate": "Modelo de Plano de Teste Padrão",
    "labelActionBar": "Barra de Ação",
    "labelExpansion": "Expansão",
    "labelEditors": "Editores",
    "labelTables": "Tabelas",
    "labelRelatedInformation": "Informações Relacionadas",
    "labelProgressPanelSettings": "Painel de Progresso",
    "labelSetBuildForgehostname": "Configurar nome do host do Build Forge",
    "labelSelectRequirementDocumentType": "Selecionar tipos de documentos de requisito para padrão",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Configurar nome do host do Doors",
    "labelPreferences": "Preferências",
    "labelTableSize": "Tamanho da Tabela",
    "labelRestoreDefault": "Restaurar Padrão",
    "labelSelectTestTypes": "Selecionar Tipos de Teste",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Propriedades de Relatórios",
    "labelMangeReportHeaderFooter": "Configurar imagens de cabeçalho e rodapé do relatório",
    "labelReportHeader": "Imagem de Cabeçalho do Relatório:",
    "labelReportFooter": "Imagem de Rodapé do Relatório:",
	"labelCurrentHeader": "Cabeçalho Atual:",
	"labelCurrentFooter": "Rodapé Atual:",
	"labelActionBarVerticalDescription": "As categorias de ação de gerenciamento de qualidade são mostradas como ícones alinhados verticalmente à esquerda da tela.",
	"labelActionBarHorizontalDescription": "As categorias de ação de gerenciamento de qualidade são alinhadas horizontalmente na parte superior da tela.",
	"labelShowAllSectionsDescription": "O documento inteiro é exibido em uma única página que pode ser rolada.",
	"labelShowSingleSectionDescription": "Apenas a seção selecionada no Índice é exibida no editor.",
	"labelArtifactEditorTOCNote": "Esta preferência será vista em Editores de Artefato recentemente abertos ou Editores de Artefato reabertos.",
	"labelDateDisplayFormatNote": "Esta preferência será vista em visualizações e editores recentemente abertos ou visualizações e editores reabertos.",
	"labelUnsavedChanges": "Contém Alterações Não salvas: %1",
	"labelExecutionStates": "Estados de Execução",
	"labelManageExecutionStates": "Gerenciar Estados de Execução",
    "labelCustomizeCatalog": "Propriedades do Recurso de Laboratório",
    "labelCustomizeCatalogText": "Customizar atributos e tipos de recursos de laboratório",
    "labelWhitchCustomizeCatalog": "Tipos de Ambientes de Plano de Teste",
    "labelWhitchCustomizeCatalogText": "Selecione os tipos de Coberturas de Plataforma de Ambiente dos planos de teste.",
	"labelArtifactViewBuilderSettings": "Configurações de Visualização de Lista",
    "labelAutoRunQuery": "Executar automaticamente a procura quando a visualização de lista estiver aberta",
	"labelShowOnlyMyByDefault": "Mostrar somente \"Meus\" artefatos por padrão",
    "labelOpenQueryFilterSection": "Mostrar inicialmente as colunas que podem ser filtradas da visualização de lista",
    "labelDefaultArtifactListViewMode": "Modo de visualização de lista padrão (onde aplicável)",
	"labelArtifactListsNote": "Essas preferências afetam o comportamento de filtragem das visualizações de lista. Cada visualização de lista irá reter suas configurações até você efetuar logout.",
	"labelRiskProfileAdmin": "Gerencie perfis de risco.",
	"labelRisksAdmin": "Crie e gerencie riscos customizados. Esses riscos são usados em perfis e avaliações de risco.",
	"msgPreferenceBeActive": "Esta preferência se tornará ativa na próxima vez em que você efetuar login no Rational Quality Manager",
    "msgPreferenceBeActive1": "Esta preferência se tornará ativa na próxima vez em que você usar essa função.",
	"msgSavedSuccessfully": "Salvo com Êxito",
    "msgSaveCatalogError": "Não é possível salvar as alterações para o catálogo.",
    "msgSavedCatalogSuccessfully": "Mudanças no tipo de recurso do catálogo de laboratório salvas com êxito. Essas mudanças estarão ativas da próxima vez que você efetuar login no Rational Quality Manager.",
    "msgDuplicateTypeName": "Um novo nome de tipo deve ser exclusivo.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "Você já está fazendo mudanças no editor \'%1\'. Não faça nenhuma mudança nesse editor. Você não conseguirá salvar com êxito as mudanças feitas aqui enquanto as mudanças no outro editor não forem salvas.", 
    "msgAlertReloadCatalogContents": "As mudanças feitas no editor \'%1\' foram salvas. É necessário recarregar esse editor para ver o conteúdo mais recente.",
    
    "labelParentTestPlanInfo": "Plano(s) de Teste Pai",
	"labelParentTestCaseInfo": "Casos de Teste Pai",
    
    "labelAboutDialogTitle": "Sobre o Rational Quality Manager",
    "labelVersionInformation": "Informações sobre Versão",
    "labelCommonComponentsVersion": "Versão de Componentes Comuns",
    "labelRTLMVersion": "Versão do RTLM",
    "labelQMExternalVersion": "Versão do Rational Quality Manager",
    "labelQMInternalVersion": "Versão Interna",
	
    "labelServerHealth": "Funcionamento do Servidor",
    "labelBundleVersions": "Versões do Pacote Configurável Instaladas",
    "labelBundleName": "Nome do Pacote Configurável",
    "labelBundleVersion": "Versão do Pacote Configurável",
    
    "labelNewItemClick": "Clique para incluir NOVO %1 ...",
    "labelNoEditorConfigured": "Nenhum editor desse tipo está configurado.",
    "labelAddItems": "Incluir %1s",
    
    "msgRemoveItem": "%1: %2 será removido. Continuar?",
    "msgRemoveItem2": "Estes %1 %2s serão removidos. Continuar?",
    "msgItemNameRequired": "Um Nome %1 é necessário.",
    "msgTypeToSearch": "Tipo para Procura",
	"labelGlobalSearchButton": "Procura Global",
    "labelGlobalSearchInput": "Inserir Texto de Procura Global",
	
    "labelNoLabel": "Sem Rótulo",
    "labelNoWorkItem": "Nenhum Item de Trabalho",
    
    "labelAuthoring": "Qualidade da Tarefa",
    "labelAddAndClose": "Incluir &amp;Fechar",
    "msgErrorRunningQuery": "Erro ao executar consulta",
    
    "labelMatchingItems": "Itens Correspondentes",
    
    "labelTitle": "Título",
    
    "labelAddExistingTestCases": "Incluir Casos de Teste Existentes",
    "labelAddNewTestCase": "Incluir Novo Caso de Teste",
    "labelRemoveTestCases": "Remover Casos de Teste",
    "labelNotSupported": "Não Suportado",
	
    "labelAddExistingTestPlans": "Incluir Plano de Teste Existente",
    "labelAddNewTestPlan": "Incluir Novo Plano Filho",
    "labelRemoveTestPlans": "Remover Planos de Teste",	
    
    "labelAddExistingTestScripts": "Incluir Scripts de Teste Existentes",
    "labelAddNewTestScript": "Incluir Novo Script de Teste",
    "labelRemoveTestScripts": "Remover Scripts de Teste",
    
    "msgIsPartOfList": "%1 já faz parte da lista",
    
    "labelPasteCompare": "Entrada/Verificação de Dados Assistidos",
    "labelDataEntry": "Usar Texto para Entrada de Dados Assistidos",
    
    "labelInsertTestDataColumn": "Inserir Coluna de Dados de Teste",
    "msgNoTestDataSelected": "Não há dados de teste selecionados!",
    
    "msgWorkItemNotFound": "item de trabalho %1 não localizado",
    
    "labelWriteComments": "Gravar Comentários",
    "msgSelectVariableType": "Selecionar um tipo de variável",
    
    "labelExecutionStep": "Etapa de Execução",
    "labelVerificationPoint": "Ponto de verificação",
    "labelReportingStep": "Etapa de Relatório",
    "labelStep":"Etapa ",
    "labelArtifactOverview": "Visão Geral de %1",
    "labelViewSnapshots": "Visualizar Capturas Instantâneas",
    "labelGotoCurrentRevision": "Ir para Revisão Atual",
    "labelCreateNewSnapshot": "Criar Nova Captura Instantânea",
    "labelArtifactSnapshot": " (Captura Instantânea: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Originador:",
    "labelowner": "Proprietário:",
    "labelname": "Nome:",
    "labelStateLabel": "Estado:",
    "labeldescription": "Descrição:",
    "labelweight": "Peso:",
	"labelPoints": "Pontos",
	"labelPointsValue": "Pontos %1",
    "labeltype": "Digite:",
    "labelrevision": "Revisão:",
    "labelcreated": "Criado:",
    "labelitemID": "ID do Item:",
    "labelorigin": "Origem:",
    "labeloriginatorname": "Nome do Originador:",
    "labeloriginatoremail": "E-mail do Originador:",
    "labeloriginatorID": "ID do Originador:",
    "labelCreateSection": "Criar Seção",
    "labelRemoveStep": "Remover Etapa",
	"labelInsertStepAbove":"Inserir Nova Etapa Acima",
	"labelInsertStepBelow":"Inserir Nova Etapa Abaixo",
	"labelReplaceWithSteps":"Substituir por etapas de Palavra-Chave",
	"labelClickToAdd":"Clique para incluir etapa",
    "labelKeywords": "Palavras-chave",
    "labelInsertBefore": "Inserir Antes",
    "labelReplaceStatement": "Substituir Instrução",
    "labelKeywordView": "Visualização de Palavra-chave",
    "labelNewItemTitle": "Nova %1",
	"msgDragAndDropKeyword":"Arraste e solte a palavra-chave sobre qualquer <br> etapa manual para adicioná-la ao script",
    
	"labelCurrent": "Atual",
	"labelSnapshots": "Capturas Instantâneas",
	"labelSnapshotNameRequired": "Um nome de captura instantânea é necessário",
    "labelSnapshotName": "Nome da Captura Instantânea:",
    "labelParentTestPlans": "Planos de Teste Pai",
	"labelMasterTestPlan": "Plano de Teste Principal",
    "labelSavingArtifact": "Salvando %1...",
	"labelLoadingArtifact": "Carregando %1...",
    "labelIncludeSnapshots": "Incluir Capturas Instantâneas",
    "labelAddSelectedDefect": "Incluir Defeito Selecionado",
    "labelAddThisDefect": "Incluir este Defeito",
    
    "msgConfirmCancel": "As mudanças feitas desde o último salvamento serão perdidas! Continuar?",
    "msgConfirmRemoveStep": "A Etapa #%1 será removida! Continuar?",
    "msgStepTypeRequired": "O 'Tipo de Etapa' é NECESSÁRIO para a Etapa %1.",
    "msgStepContentRequired": "O 'Conteúdo da Etapa' é NECESSÁRIO para a Etapa %1.",
	"msgChangesNotSaved":"Mudanças não salvas!",
    "msgNoStepToReplace": "Não foi possível localizar uma etapa para substituir",
    "msgNoStep": "Não foi possível localizar uma etapa",
	"msgReplaceStepsWithKeyword":"A palavra-chave foi criada com êxito. Deseja substituir as etapas selecionadas pela palavra-chave?",
    "msgNumericWeightRequired": "O 'Peso' deve ser um valor numérico.",
	"msgWeightRequired": "Um peso deve ser especificado",
    "msgRemoveSectionFromTestSuite": "A remoção da Seção do Conjunto de Testes não pode ser desfeita! Continuar?",
    "msgErrorStartingRun": "A inicialização da execução falhou",
	"msgExecReqCreated": "Pedido de execução criado",
    
    "labelParentEditorRequired": ": argumento 'parentEditor' NECESSÁRIO!",
    "labelConfigEditorRequired": ": argumento 'config' NECESSÁRIO!",
    "labelDefine": "Defina o %1 para este %2.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: o argumento 'parentEditor' é NECESSÁRIO!",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: o argumento 'config' é NECESSÁRIO!",
    "labelWidgetInfoSectionGroup": "SectionGroup: o widget só deverá ser instanciado para SectionGroupDTO !",
    "labelAvailableEnvironmentOptions": "Opções de Ambiente Disponíveis",
    "labelEnvironmentTypes": "Tipos de Ambiente",
	"labelLeftTitle": "Disponível",
    "labelRightTitle": "Selecionado",
    "labelErrorEnvir": "Erro na Seção de Ambiente",
    "labelTypeEnvironment": "Tipo",
    "labelAttributesEnvironment": "Atributos",
    "labelNotAvailableEnvironment": "Nenhum disponível",
	"labelEditTestEnvironment": "Gerenciar as plataformas a serem cobertas",
	"labelSelectTestEnvironment": "Selecionar Ambientes de Teste",
    "labelChangeExecProps": "Alterar Propriedades de Execução",
	"msgChangeExecProp": "Alterar as propriedades de execução para a(s) Etapa(s) de Teste selecionada(s)",
	"msgTestPlanAssociatedWithDiffSuite": "Um plano de teste diferente está associado a este conjunto",
	"labelTabIndex": "O tabIndex especificado %1 está fora do intervalo.",
    "labelErrorInfoEnvironment": "Erro na Seção de Ambiente",
    "labelMultiple": "Vários",
    "labelIdNotFound": "item de trabalho %1 não localizado",
    "labelEroorViewingWorkItem": "Erro ao visualizar o item de trabalho",
    "labelNamePlanningBody": "Nome",
    "labelScorePlanningBody": "Ponto",
    "labelTypePlanningBody": "Tipo",
    "labelDetailsPlanningBody": "Detalhes",
    "labelErrorRemoving": "Erro ao remover o Plano de Teste #%1",
    "labelErrorRemovingTestCase": "Erro ao remover o Caso de Teste #%1",
    "labelErrorRemivingTestGroup": "Erro ao remover o Grupo de Testes #%1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Nome",
    "labelStatusPlanningBody": "Status",
    "labelLastModified": "Última modificação",
    "labelSelectScriptType": "Selecionar Tipo de Script",
    "labelSelectSharedLocation": "Selecionar Local Compartilhado",
    "labelResolevedPath": "Caminho Resolvido",
    "labelIncludePlan": "Incluir Plano",
    "labelIncludeIteration": "Incluir Marco de Teste",
    "labelNoSharedLocationFound": "Nenhum local de recurso compartilhado localizado. Entre em contato com o administrador.",
    "labelNoTeamAssigned": "Nenhuma Equipe designada.",
    "labelNoMembers": "A equipe não possui membros.",
    "labelSearchString": "É necessário inserir uma cadeia de procura.",
    "labelSavingArtifaceType": "Salvando %1...",
    "labelNotYetSupported": "Ainda não suportado.",
    "labelRevisionTableView": "Revisão",
    "labelCopy": "Copiar",
    "labelSno": "SNo.",
    "labelLocation": "Local",
    "labelRefreshTestScripts": "Atualizar Scripts de Teste",
    "labelArtifact": "Artefato",
    "labelteammembers": "Membros da Equipe:",
    "labeltestteam": "Equipe de Teste:",
    "labelManageTeams": "Gerenciar Equipes",
    "labelNewQuery": "Nova Consulta",
    "labelSearch": "Procura",
	"labelRemoveSectionFrom": "Remover Seção de %1",
    
    "labelCellValueChanged": "valor de célula alterado no objeto: %1, novo Valor: %2",
	"labelTestCell": "Célula de Teste",
	"labelRefreshingReport": "Atualizando o relatório...",
	"labelLoadingReport": "Carregando o relatório...",
    "labelLoadingReports": "Carregando relatórios...",
	"labelReportLoadingFailed": "Falha ao carregar o relatório",
    "labelReportsLoadingFailed": "Falha ao carregar relatórios",
	"labelReportNameRequired": "Um nome de relatório é necessário.",
	"labelReportNameExists": "Já existe um relatório nomeado '%1'. Escolha outro nome.",
	"labelSaveReportAs": "Salvar Relatório como...",
	"labelPreferenceLoadingFailed": "Falha ao carregar a preferência",
	"labelNoWorkItemSpecified": "Nenhum Item de Trabalho especificado.",
	"labelConfirmChanges": "As mudanças feitas desde o último salvamento serão perdidas! Continuar?",
	"labelSummaryRequired": "O 'Resumo' é NECESSÁRIO.",
	"labelCreator": "Criador",
	"labelPlannedFor": "Planejado para",
	"labelEstimateDays": "Estimativa (Dias)",
	
	"msgQueryTableList": "Consultar %1",
	
	"labelCSHelp": "Ajuda da Seção %1",
	"labelTestPlanEditorCSHelp": "Ajuda do Editor de Plano de Teste",
	"labelTestCaseEditorCSHelp": "Ajuda do Editor de Caso de Teste",
	"labelTestScriptEditorCSHelp": "Ajuda do Editor de Script de Teste",
	"labelTestScriptStepsCSHelp": "Ajuda de Etapas do Script de Teste",
	"labelKeywordLibCSHelp": "Ajuda da Biblioteca de Palavras-chave",
	"labelTestSuiteCSHelp": "Ajuda do Conjunto de Testes",
	"labelDatapoolCSHelp": "Ajuda do Datapool",
	"labelExecutionResultCSHelp": "Ajuda do Resultado de Execução",
	"labelAssociateReqCSHelp": "Ajuda para Associar Requisito",
	"labelImportReqCSHelp": "Ajuda para Importar Requisito",
	"labelWorkItemCSHelp": "Ajuda do Item de Trabalho %1",
	"labelNewTestCaseCSHelp": "Ajuda do Novo Caso de Teste",
	"labelEWIEnvironmentCSHelp": "Ajuda do Ambiente EWI",
	"labelEWICoverageCSHelp": "Ajuda da Cobertura do EWI",
	"labelEWIAdvProCSHelp": "Ajuda de Propriedades Avançadas do EWI",
	"labelImportTestScriptCSHelp": "Ajuda para Importar Script de Teste",
	"labelEnvironmentChooserCSHelp": "Ajuda de Opções de Ambiente Disponíveis",
	"labelAddResourcesCSHelp": "Ajuda para Incluir Local de Recurso",
	"labelManageCategoriesCSHelp": "Ajuda para Gerenciar Categorias",
	"labelAddExistingCSHelp": "Ajuda para Incluir Item Existente",
	"labelAddNewCSHelp": "Ajuda para Incluir Novo Item",
	"labelManageTemplateCSHelp": "Ajuda para Gerenciar Modelo",
	"labelNewSectionCSHelp": "Ajuda para Incluir Nova Seção",
	"labeEditAttributeCSHelp": "Ajudar para Gerenciar Atributos",
 	"labelKeywordsHelp":"Ajuda de Todas as Palavras-chave",
    "labelManageAttrs": "Gerenciar Atributos - %1",
	
	"msgMissingScriptTypeIdDatapool": "Parâmetro ausente para openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 scripts não foram importados porque já existem",
	"msgSelectScriptToImport": "Selecione um ou mais scripts de teste para importação.",
	"msgValidationFailedExcution": "Falha na validação",
	"labelDisconnected": "Desconectado",
	"labelTestSuiteExecution": "Console de Execução do Conjunto de Testes %1",
	"labelTestSuiteResultExecution": "Resultado de Execução do Conjunto de Testes %1",
	"labelExecutionHistoryExecution": "Histórico de Execução",
	"labelSetConfigDefault": "Configurar este ambiente de teste como padrão para o conjunto",
	"labelAttempted": "Tentado",
	"labelExecuingKeyword": "Executando Palavra-chave",
	"labelResult": "Resultado",
	"labelTestCaseDetails": "Detalhes do Caso de Teste",
	"labelTestCaseDesign": "Design do Caso de Teste",
	"labelPreConditions": "Condições Prévias",
	"labelPostConditions": "Pós-condições",
	"labelAcceptanceCriteria": "Critérios de Aceitação",
	"labelExpectedResult": "Resultados Esperados",
	"labelActualResult": "Resultados Reais",
	"labelNotes": "Notas",
	"labelExecutionInformation": "Informações da Execução",
	"labelVerificationPointsStatus": "Status de Pontos de Verificação",
	"labelHealth": "Funcionamento",
	"labelAdapter": "Adaptador",
	"labelRun": "Executar",
	"labelExecuteSuite": "Executar este conjunto em paralelo.",
	"labelExecuteSuiteSequential": "Executar este conjunto em uma sequência.",
    "labelSearchingText": "Procurando texto '%1'...",
	"labelSearchText": "Resultados da Procura para '%1'",
	"labelEditConfigurationForTestCase": "Editar ambiente de teste para caso de teste",
	"labelCreateTCorConfiguration": "Crie casos de teste e/ou ambientes de teste para incluir no conjunto.",
	"labelAssociateConfigWithTestCase": "Para associar um ambiente de teste com um caso de teste, selecione o nome abaixo",
	"labelAddTestCase": "Incluir Caso de Teste",
	"labelKeywordExecutionProgress": "Progresso da Execução de Palavra-chave ...",
	"labelAttachmentsView": "Visualização de Anexos",
	"labelDefectsView": "Visualização de Defeitos",
	"labelCommentsView": "Visualização de Comentários",
	"labelMachineName": "Nome da Máquina",
	"labelAdapterName": "Nome do Adaptador",
	"labelJobsInQueue": "Tarefas em Fila",

	"labelSequential": "Seqüencial",
	"labelParallel": "Paralelo",
	"labelExecutionMode": "Modo de Execução",
	"labelDateFileDatapool": "Arquivo de Dados",
	
	"labelSaveConstrains": "Salvar Restrições",
	"labelConstraintDescription1": "Não permitir o salvamento de um artefato \"Aprovado\" ou \"Retirado\"",
	"labelConstraintDescription2": "Apenas permitir transição para Em Revisão quando todos os itens de trabalho de Qualidade de Tarefa associados tiverem sido resolvidos",
	"labelConstraintDescription3": "Aprovar apenas quando todas as aprovações associadas ao artefato tiverem sido recebidas.",
	"labelConstraintDescription4": "Aprovar Planos de Teste apenas quando todos os Casos de Teste referenciadas estiverem aprovadas.",
	"labelConstraintDescription5": "Aprovar Casos de Teste apenas quando todos os Scripts de Teste referenciados estiverem aprovados.",
	"labelConstraintDescription6": "Executar apenas Casos de Teste aprovados",
	"LabelConstraint" : "Restrição",
	"LabelEnabled" : "Ativada",
	"LabelAction" : "Ação:",
	
	//State transition messages
	"cantapplyaction" : "Não é possível aplicar a ação %1",
	"cantExecuteTestSuite" : "Não é possível executar o Conjunto de Testes",
	"cantExecuteTestCase" : "Não é possível executar o Caso de Teste",
	"msgCannotTransitionApprovalsWaiting": "Não é possível alterar para o estado %1 enquanto ainda houver aprovações pendentes na seção Revisão Formal.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Não é possível alterar para o estado %1 enquanto houver Casos de Teste referenciados não aprovados",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Não é possível alterar para o estado %1 enquanto houver Scripts de Teste referenciados não aprovados",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Não é possível executar o Conjunto de Testes, as seguintes Casos de Teste não estão aprovadas - %1",
	"msgCannotExecuteTestCaseNotApproved" : "Não é possível executar o Caso de Teste %1. Ele não está aprovado",
	"msgCannotExecuteTestSuiteNotApproved" : "Não é possível executar o Conjunto de Testes %1. Ele não está aprovado",
	"msgErrorLoadingTestSuite" : "Erro ao carregar o conjunto de testes",
	"msgNotReadyForReviewWIsNotApproved" : "O %1 não está pronto para revisão. O Item de Trabalho %2 - '%3' - não está resolvido.",
	"labelOnlyNonnegativeInteger": "Um número inteiro não negativo é necessário",
	"labelSelectAction": "Selecionar Ação",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Rascunho",
    "com.ibm.rqm.planning.common.underreview" : "Em Revisão",
    "com.ibm.rqm.planning.common.approved" : "Aprovado",
    "com.ibm.rqm.planning.common.retired" : "Aposentado",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Pronto para Revisão",
    "com.ibm.rqm.planning.common.approve" : "Aprovar",
    "com.ibm.rqm.planning.common.retire" : "Aposentar",
    "com.ibm.rqm.planning.common.reopen" : "Reabrir",
    "com.ibm.rqm.planning.common.reject" : "Rejeitar",
	"com.ibm.rqm.planning.common.return" : "Retornar para %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Conformidade de Design",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Lógico/Fluxo",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Compatibilidade lateral",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Compatibilidade de idioma",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Efeitos Colaterais",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Simultaneidade",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Compatibilidade com versões anteriores",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Situações raras",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Caminho simples",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Caminho complexo",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Cobertura",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Variação",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Sequência",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Interação",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Recuperação/Exceção",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Configuração de software",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Configuração de Hardware",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Carga de trabalho/Estresse",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Iniciar/Reiniciar",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Teste Bloqueado",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"Requisitos de Alto Nível/Revisão de Design",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Requisitos Detalhados/Revisão de Design",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Inspeção de Código",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Teste de Unidade",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"Teste de Sistema",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"Teste de Integração de Sistema",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Teste de Desempenho",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"Teste de Aceitação de Usuário",
	
	"labelTableSummary": "Esta é a tabela %1",
	"labelSnapShot": "Captura Instantânea",
	"labelWorkItems": "Itens de Trabalho",
	"labelFormalReview": "Revisão Formal",
	"labelTestSchedule": "Planejamento de Teste",
	"labelKeyDate": "Data-chave",
	"labelGeneratedTE": "Ambientes de Teste Gerados",
	"labelGeneratedTER": "Registros de Execução de Teste Gerados",
	"labelDataRecords": "Registros de Dados",
	"labelEngines": "Mecanismos",
	"labelMachineAdapter": "Adaptador da Máquina",
	"labelTestCaseInTestSuite": "Casos de Teste no Conjunto de Testes",
	
	"labelEditDefaultScript":"Editar Script de Teste Padrão",
	
	"labelPlatformCoverage": "Cobertura da Plataforma",
	"labelTestEnvironment": "Ambiente de Teste",
	
	"labelactionBar": "Barra de Ação:",
	"labelexpansion": "Expansão:",
	"labelArtifactEditorTOC": "Índice do Editor",
	"labelRelatedInformation": "Informações Relacionadas",
	"labelmaximumTableSize": "Tamanho Máximo da Tabela:",
	"labelVertical": "Vertical",
	"labelHorizontal": "Horizontal",
	"labelOpenExpanded": "Abrir Expandido",
	"labelOpenCollapsed": "Abrir Reduzido",
	"labelShowAllEditorSections": "Mostrar todas as seções no editor",
	"labelShowSingleSection": "Mostrar apenas a seção selecionada",
	"labelOpenRelatedInfo": "Abrir a visualização Informações Relacionadas por padrão",
	"labelClosedRelatedInfo": "Fechar a visualização Informações Relacionadas por padrão",
	"labelUIFavorite": "Favorito da UI",
    "labelDateFormat": "Formato de Exibição de Data",
    "labelDateRelativeStyle": "Mostrar Horário Relativo",
    "labelDateAbsoluteStyle": "Sempre Mostrar Data",
	"labelAdapterSelection": "Seleção Automática de Adaptador",
	"labelAdapterPreference": "Preferência de Adaptador",
	"labelAdapterPreferenceHelp" : "Ajuda de Preferência de Adaptador",
	"labelExecutionPreferences": "Preferência de Execução",
	"labelShowAdapter": "Selecionar automaticamente um adaptador durante a execução se apenas um adaptador estiver disponível",
	"labelShowAdapterWarning": "Esta preferência não será útil se a ferramenta preferir mostrar a lista sempre.",
	"labelSearchAdapterWithinCell": "Sempre procurar por adaptador dentro da Célula de Teste em tempo de execução para execução planejada.",
	"labelEnableWordWrapPref": "Quebra Automática de Linha",
	"labelEnableWordWrap": "Quebrar linhas automaticamente na tabela Registros de Execução de Teste.",
	"labelEnableWordWrapMessage": "A seleção desta opção pode tornar lenta a renderização da tabela. Esta preferência será vista em visualizações e editores recentemente abertos que incluam uma tabela de Registros de Execução de Teste.",
	"labelConfirmBeforeApplyAll": "Durante a execução manual, confirme antes de aplicar a avaliação a todas as etapas restantes.",
	"labelHideAnimationOnApplyAll": "Não mostre animação durante a ação Aplicar Tudo.",
	"labelDisableApplyAllForManualTest": "Desative a funcionalidade Aplicar Tudo para Teste Manual.",
	"labelUseWIForUnblocking": "Desbloqueie o Registro de Execução de Teste ao fechar todos os defeitos associados.",
	"labelUsePlanWIForUnblocking": "Desbloqueie o Registro de Execução de Teste ao fechar fechar todos os itens de plano associado.",
	"labelUseBuildForUnblocking": "Desbloqueie o Registro de Execução de Teste sobre a disponibilidade de uma construção contendo correções de itens de trabalho.",
	"labelEditorTextDirection": "Direção do Texto do Editor",
	"labelLeftToRight": "A direção do texto no editor de texto é da esquerda para a direita",
	"labelRightToLeft": "A direção do texto no editor de texto é da direita para a esquerda",
	
	"labelSetUIFavorite": "Configurar sua UI Favorita",
    "promptLostUnsavedChanges": "Quaisquer mudanças não salvas serão perdidas. ",
    "promptCloseTab": "Tem certeza de que deseja fechar esta guia?",
    "promptLogout": "Tem certeza de que deseja efetuar logout? Quaisquer mudanças não salvas serão perdidas.",
	
	"msgLostRemovedSections": "O conteúdo das seções removidas será excluído. Tem certeza de que deseja remover a(s) seção(ões)?",
	"msgCloseTab": "Tem certeza de que deseja fechar esta guia? Quaisquer mudanças não salvas serão perdidas.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Liberação",
    "Product": "Produto",
    "Category": "Categoria",
    "Function": "Função",
    "Theme": "Tema",
    "Test Phase": "Fase de Teste",
    
    "labelDeleted": "Excluído",
    "labelTCDeleted": "O Caso de Teste foi excluído",
    "labelTSDeleted": "O Script de Teste foi excluído",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Script de Teste Padrão",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Modelo de Plano de Teste Padrão",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "O conteúdo do RQM padrão para um Plano de Teste.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Modelo de Caso de Teste Padrão",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "O conteúdo do RQM padrão para um Caso de Teste.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Modelo de Plano de Teste Básico",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "O conteúdo do RQM básico para um Plano de Teste.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Modelo de Caso de Teste Básico",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "O conteúdo do RQM básico para um Caso de Teste.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Resumo",
    "RQM-KEY-TP-SUMMARY-DESC": "Visão geral do plano de teste.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Anexos",
    "RQM-KEY-ATTACHMENTS-DESC": "Anexe quaisquer documentos, designs ou políticas e procedimentos relacionados que você deseja referenciar de seu artefato de teste.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Equipe de Teste",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Especifique a equipe de teste que executará esse plano de teste. As equipes de teste são definidas por um administrador selecionando o botão Gerenciar Áreas de Equipe.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Casos de Teste",
    "RQM-KEY-TP-CHILDREN-TITLE": "Planos de Teste Filhos",
    "RQM-KEY-TP-CHILDREN-DESC": "Lista os planos de teste filhos contidos neste Plano de Teste Principal. Você pode incluir e remover planos de teste filhos a partir desta seção.",
    "RQM-KEY-TP-TEST-CASES-DESC": "Lista os casos de teste associados a um determinado plano. Você pode incluir e remover associações para documentos de teste e criar e associar um novo caso de teste. A remoção de um caso de teste removerá a associação a esse plano de teste mas não excluirá o caso de teste.",
    "RQM-KEY-TP-ENV-TITLE": "Ambientes de Teste",
    "RQM-KEY-TP-ENV-DESC": "Lista os diversos ambientes suportados e testados por esse plano de teste. Você pode incluir várias plataformas, tais como navegadores, bancos de dados, sistemas operacionais e outros itens. Essa lista é, então, usada para gerar ambientes de teste.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Recursos",
    "RQM-KEY-TP-RESOURCES-DESC": "Especifique os diversos locais compartilhados a serem usados nesse plano de teste.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Objetivos de Negócios",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Defina as metas de negócios gerais e a estratégia para sua(s) fase(s) de teste.",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Objetivos do Teste",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Defina as metas de execução geral e a estratégia para sua(s) fase(s) de teste.",
    "RQM-KEY-TP-REQ-TITLE": "Requisitos",
    "RQM-KEY-TP-REQ-DESC": "Esta seção lista todo o conteúdo e requisitos associados a um determinado plano de teste. Você pode selecionar os requisitos existentes ou definir novos itens a serem abrangidos no plano de teste.",
    "RQM-KEY-TP-RISK-TITLE": "Avaliação de Risco",
	"RQM-KEY-TP-RISK-DESC": "Esta seção lista os riscos associados a um plano de teste fornecido. Na Análise de Risco, é possível incluir ações de mitigação ou recalcular o risco. Em Meu Risco, é possível reconfigurar a classificação do risco e incluir comentários.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Resumo",
    "RQM-KEY-TC-SUMMARY-DESC": "Use os recursos de tema, categoria e função para agrupar etapas de teste juntamente com itens e agrupamentos lógicos relacionados. O peso é uma medida de esforço de execução e pode ser baseado em horas do testador, unidades de trabalho ou prioridade.",
    "RQM-KEY-TC-DESIGN-TITLE": "Design do Caso de Teste",
    "RQM-KEY-TC-DESIGN-DESC": "Defina o design geral para o caso de teste atual. Isso pode incluir quaisquer informações ou topologias de configuração secundárias.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Scripts de Teste",
    "RQM-KEY-TC-SCRIPTS-DESC": "Scripts de teste automatizado ou manual que estão associados a esse caso de teste. Os scripts podem ser reutilizados.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Condição Prévia",
    "RQM-KEY-TC-PRE-COND-DESC": "Define os itens que devem ocorrer antes de você começar a executar esse caso de teste. Por exemplo, pode ser necessário concluir um outro caso de teste antes de começar este caso de teste específico.",
    "RQM-KEY-TC-POST-COND-TITLE": "Pós-condição",
    "RQM-KEY-TC-POST-COND-DESC": "Define o que precisa ocorrer após a conclusão do caso de teste. Você pode realçar quaisquer itens de limpeza aqui ou instruções de desinstalação.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Resultados Esperados",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Documenta quais resultados devem ser alcançados antes de você considerar o caso de teste bem-sucedido. Você pode anexar um arquivo ou imagem que mostre o estado da interface com o usuário ou o código resultante.",
    "RQM-KEY-TC-NOTES-TITLE": "Notas",
    "RQM-KEY-TC-NOTES-DESC": "Registre todos os detalhes relacionados aos quais você deseja fazer referência a partir de seu caso de teste.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Resultados Esperados",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Documenta quais resultados devem ser alcançados antes de você considerar o caso de teste bem-sucedido. Você pode anexar um arquivo ou imagem que mostre o estado da interface com o usuário ou o código resultante.",
    "RQM-KEY-TC-REQ-TITLE": "Requisitos",
    "RQM-KEY-TC-REQ-DESC": "Esta seção lista todo o conteúdo e requisitos associados a uma determinado caso de teste. Você pode selecionar os requisitos existentes ou definir novos itens e isso realçará a rastreabilidade dos requisitos para testes.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Etapas Manuais",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Avaliação de Risco",
	"RQM-KEY-TC-RISK-DESC": "Esta seção lista todo o conteúdo e riscos associados com etapas de teste fornecidas. Na Análise de Risco, é possível incluir ações de mitigação ou recalcular o risco; Em Meu Risco, é possível reconfigurar a classificação do risco e incluir comentários.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Revisão Formal",
    "RQM-KEY-PROC-REVIEW-DESC": "Liste as pessoas que serão os revisores e aprovadores desse conteúdo e defina seu processo de aprovação.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Planejamentos de Teste",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Defina as diversas passagens ou marcos do teste no plano de teste. Você pode incluir um ou múltiplos Marcos de Teste com vários focos e durações.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Critérios de Entrada",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Define os itens de pré-requisito que devem ser atendidos antes do teste ser iniciado.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Critérios de Saída",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Define as condições que precisam ser atendidas antes do teste ser concluído.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Objetivos de Qualidade",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Define as métricas gerais sobre o que constitui um produto de qualidade.",
    "RQM-KEY-PROC-SIZING-TITLE": "Estimativa de Teste",
    "RQM-KEY-PROC-SIZING-DESC": "Defina o dimensionamento de alto nível do esforço de teste associado a esse plano. Isto pode ser em horas, dias, meses e anos da pessoa e é uma visualização geral.",

    "RQM-KEY-EXE-EWIS-TITLE": "Registros de Execução de Teste",
    "RQM-KEY-EXE-EWIS-DESC": "Permite associar, criar e gerar registros de execução para um caso de teste individual.  Os registros de execução contêm informações de configuração detalhadas para o caso de teste e os resultados de alto nível de uma execução do caso de teste. Os resultados detalhados estão nos arquivos de log.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Execução Manual",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "Nenhuma Execução do Script",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Detalhes do Script de Execução Manual",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Caso de Teste sem Detalhes do Script de Teste",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Casos de Teste",
    "RQM-KEY-EXE-TEST-CASES-DESC": "Lista de etapas de teste no conjunto de testes.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Resumo",
    "RQM-KEY-EXE-SUMMARY-DESC": "Utilize os recursos de tema, categoria e função para agrupar seus conjuntos de testes juntamente com os itens relacionados ou agrupamentos lógicos.",
	"RQM-KEY-EXE-DESIGN-DESC": "Define o design do conjunto de testes.",
	"RQM-KEY-EXE-DESIGN-TITLE": "Design do Conjunto de Testes",
		
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Detalhes do Script de Linha de Comandos",
    "RQM-KEY-CMD-EXE-VIEWER": "Visualizador de Execução de Linha de Comandos",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Linha de Comandos",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Script de Linha de Comandos",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Amostra: Adaptador de Linha de Comandos",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Detalhes do Script do Functional Tester",
    "RQM-KEY-RFT-EXE-VIEWER": "Visualizador de Execução do Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Script do Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Detalhes do Script do Robot",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Visualizador de Execução do Robot",
    "RQM-KEY-ROBOT-EXE-LOG": "Log de Execução do Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Script do Robot",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Detalhes do Script de Teste de Desempenho",
    "RQM-KEY-RPT-EXE-VIEWER": "Visualizador de Execução de Teste de Desempenho",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Teste de Desempenho",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Script de Teste de Desempenho",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Detalhes do Script de Teste do Serviço",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Visualizador de Execução de Teste do Serviço",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Teste do Serviço",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Script de Teste do Serviço",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Detalhes do Script do Rational Test RealTime",
    "RQM-KEY-TRT-EXE-VIEWER": "Status de Execução do Rational Test RealTime",
    "RQM-KEY-TRT-EXE-LOG": "Resultado do Log de Execução do Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Descrição do Rational Test RealTime",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Arquivo de Dados",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Selecione um arquivo contendo seus dados de teste. O arquivo deve estar em um formato Comma-Separated Value (CSV) com as informações de variável na primeira linha.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Registros de Dados",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "Para uma visualização dos registros de dados de teste, é necessário primeiro salvar o editor de Dados de Teste.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Dados de Teste",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Os Dados de Teste que são usados para os dados conduzem o teste para o plano.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Modelo de Plano de Teste da Segurança do Aplicativo da Web",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Plano de Teste relacionado à segurança do aplicativo da Web.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Segurança do Aplicativo",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "Visualize as políticas de teste do Rational AppScan Tester Edition disponíveis no Plano de Teste.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Script de Teste do Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "Visualizador de Execução do AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-LOG": "Log de Execução do AppScan Tester Edition",
	
	"RQM-KEY-WI-SECTION-TITLE": "Itens do Plano",
	"RQM-KEY-WI-SECTION-DESC": "Alterar itens de gerenciamento que estão alinhados com o teste",
	"RQM-KEY-RM-SECTION-TITLE": "Links de Requisitos",
	"RQM-KEY-RM-SECTION-DESC": "Requisitos vinculados que estão sendo validados",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Links de Coleta de Requisitos",
	"RQM-KEY-RM-COL-SECTION-DESC": "Coletas de requisitos vinculadas que estão sendo validadas",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Modelo de Casos de Teste ALM Colaborativo",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Modelo de etapas de teste relacionadas a ALM colaborativo",
	
	"ArtifactID": "ID do Artefato: ",
	"TestPlanID": "ID do Plano de Teste: ",
	"TestCaseID": "ID de Caso de Teste: ",
	"TestScriptID": "ID do Script de Teste: ",
	"TestSuiteID": "ID do Conjunto de Testes: ",
	"WorkItemID": "ID do Item de Trabalho: ",
	"RevisionID": "ID da Revisão: ",
	"RequirementId": "ID do Requisito: ",
	
	"labelSectionWorkItemInfo": "Item de Trabalho da Seção %1 ",
	"labelSectionCreateWorkItemInfo": " Item de Trabalho para a Seção %1",
	"labelTitleSection": "Seção %1",

    "labelCommand": "Comando",
    "labelArguments": "Argumentos",
    "labelCmdLineSectionName": "Seção de Detalhes da Linha de Comandos",
	
	"labelTabAlly": "Ir para Guia: ",
	"labelAllView": "Toda Visualização",
	"labelMyView": "Minha Visualização",
	"labelLabRes": "Recurso de Laboratório",
	"labelFind": "Localizar",
	"labelCapitalNew": "Novo",
	"labelAdvanceFind": "Localização Avançada",
	"labelVirtualImage": "Imagem Virtual",
	"labelReservation": "Reserva",
	"labelVirtualCollection": "Coleta Virtual",
	"labelInventoryHistory": "Histórico de Inventário",
	"labelDeletedAndHidden": "Excluído e Oculto",
	"labelAutomation": "Automação",
	
	"labelUnknwonDefectsProvider": "DefectsProvider desconhecido %1",
	
	"labelFailingTestCaseWithoutEWI": "Falhando o Caso de Teste \"%1\"",
	"labelFailingTestCaseWithEWI": "Falhando o Caso de Teste \"%1\" ao executar o Registro de Execução de Teste \"%2\"",
	"labelTestScriptFailed": "Falha ao testar o script '%1'.\n\n",
	"labelEnvironmentWithColon": "Ambiente:\n",
	"labelToProduce": "\nPara reproduzir:\n",
	"labelObserve": "\nObservar:\n",
	"labelFailingRQMTestcase": "Caso de Teste com Falha",
	"labelCreatedefect": "Criar Defeito...",
	"labelChangeBlocking": "Estado de bloqueio alterando...",
	"labelUnassociateDefect": "Remover Associação de Defeito...",
	"labelUnableCreateWorkItem": "Não é possível criar o novo Item de Trabalho!\n(Razão: %1)",
	"labelAssociatedDefects": "Defeitos associados à consulta",
	"labelNoAssociatedWorkItems": "Nenhum defeito externo associado está sendo salvo!\n(Razão: %1)",
	"labelRelatedER": "Resultados de Execução Relacionados: %1",
	"labelRelatedRQMTestcase": "Caso de Teste Relacionado",
	"labelQueryAssociatedBlockingDefects": "Consultar Defeitos de Bloqueio Associados",
	"labelAssociateDefect": "Associar Defeito...",
	"labelUnBlockDefect": "Desbloquear Defeito...",
	"labelCreateRTCDefectNotice": "Para criar defeito, clique no ícone \"Defect\"",
	"labelRelatedArtifacts": "Artefatos Relacionados",
	"labelAddExternalDefect": "Defeito do Rational Team Concert",
	"labelSelectTheWorkItem": "Selecionar o item de trabalho",
    
	"labelIdWithColon": "ID: ",
	"labelFileNameWithColon": "Nome do Arquivo: ",
	"labelSizeWithColon": "Tamanho: ",
	"msgSelectedScriptArchived":"O Script de Teste selecionado está arquivado.",
	"labelChangeWeight": "alterar peso",
	"labelWeightValueWarning": "O valor do peso é inválido!",
	"msgKeywordsManualScriptArchived":"As palavras-chave foram arquivadas porque os Scripts Manuais associados a elas foram arquivados.",
	"msgKeywordsRemoteScriptArchived":"O Script Automatizado associado às Palavras-chave foi arquivado. Essas Palavras-chave estão agora associadas novamente a seus Scripts Manuais.",
	"msgKeywordsScriptUpdated":"O Script de Palavras-chave associado foi atualizado.",
	"msgKeywordsUpdated":"%1 Palavras-chave atualizadas.",
	"msgKeywordsArchived":"%1 Palavras-chave arquivadas.",
	"msgTestScriptArchived":"O script de teste %1 do Caso de Teste %2 está arquivado. O teste não pode continuar.",
	
	"labelChangeTestPlanProperties": "Alterar Propriedades de Planos de Teste",
	"labelChangeTestCaseProperties": "Alterar Propriedades de Casos de Teste",
	"labelChangeTestScriptProperties": "Alterar Propriedades de Scripts de Teste",
	"labelChangeTestSuiteProperties": "Alterar Propriedades de Conjuntos de Testes",
	"labelChangeEWIProperties": "Alterar propriedades de Registros de Execução de Teste",
	"labelChangeProperties": "Alterar %1",
    
	"labelChangeTestPlan":"Alterar Plano de Teste",
	"labelClearTestPlan":"Limpar Plano de Teste",
	
    "labelFilterTitle": "Visualizar Construtor",
    "labelFilterDescription": "Mostrar %1 que corresponda aos atributos no Construtor de Visualização. Incluir mais atributos utilizando o botão \"Incluir Critérios\":",
    "labelFilterDescriptionAllVisible": "Mostrar %1 do que corresponde aos atributos no Construtor de Visualização.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "Apenas meus planos de teste",
    "labelOnlyMyTestCases": "Apenas meus casos de teste",
    "labelOnlyMyTestScripts": "Apenas meus scripts de teste",
    "labelOnlyMyTERs": "Apenas meus registros de execução de teste",
	"labelOnlyMyTestSuites": "Somente Meus Conjuntos de Teste",
	"labelOnlyMyResults": "Apenas meus resultados de execução",
	"labelOnlyMyRequirements": "Somente meus requisitos",
    "labelIncludeArchived": "Incluir Arquivado",
    "labelAnyCap": "Qualquer",
    "labelReset": "Reconfigurar",
	"labelViewBuilderDesc": "Mostrar %1 do que corresponde aos atributos no Construtor de Visualização.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "Foi executado",
    "labelNotExecuted": "Não foi executado",
	"msgSaveDiscardTERChanges":"Salve ou descarte as mudanças na seção Registros de Execução de Teste.",
	"msgChangeDataPool": "Tem certeza de que deseja alterar os dados de teste? Quaisquer variáveis serão perdidas.",
	"msgTestEnvironmentUpdated":"A Lista de Ambientes de Teste foi atualizada.",
    "labelSimple": "Simples",
    "labelAdvanced": "Avançado",

	"msgChangeViewBuildConfirm": "As Categorias foram alteradas. O construtor de visualização será alterado. Continuar?",
	"msgMachineReservationFailed":"Falha na reserva da máquina. Razão %1",
	
    "labelFeedViews": "Visualizações de Alimentação",
    "labelFeedViewsText": "Selecione uma alimentação para visualizar a lista à esquerda.",
    "labelPageOfPages": "Página %1 de %2",
    "labelFirstPage": "Primeiro",
    "labelPreviousPage": "Anterior",
    "labelNextPage": "Próximo",
    "labelLastPage": "Último",
    "labelDataPools": "Conjuntos de Dados",
    "labelTestSuiteLogs": "Logs do Conjunto de Testes",
    "feedViews_noItemMsg": "Nenhum item localizado.",
    "feedViews_feedCursorExpiredMsg": "O cursor de alimentação no servidor expirou. Atualizar a consulta de alimentação agora?",
    "feedViews_feedNotFound": "O servidor não suporta esse tipo de alimentação.",
	
	"labelSearchLimitWarning": "Número grande de resultados da procura (%1)",
	"msgSearchLimitWarning": "Sua procura produziu um número grande de resultados. Escolha uma das seguintes opções para continuar. O retorno de todos os resultados da procura pode levar muito tempo.",
	"labelRefine": "Refinar Procura",
	"labelLoadFirst": "Carregar Primeiro %1",
	"labelLoadAll": "Carregar Todos",
	
	"msgNotInSamePlan": "Os Registros de Execução de Teste não estão no mesmo Plano de Teste. Escolha aqueles que estejam no mesmo Plano de Teste.",
	"msgNotInPlan": "Os Registros de Execução de Teste não pertencem a um Plano de Teste.",
	
	"labelCommunityRiskTitle": "Risco de Comunidade:",
	"labelMyRiskTitle": "Meu Risco:",
	"labelCalcuRiskTitle": "Avaliação de Risco:",
	"labelRateThis": "Inserir taxa:",
	"labelRiskAssessment": "Risco",
	"labelCalculate": "Calcular",
	"labelVeryHigh": "muito alto",
    "labelHigh": "alto",
    "labelNeutral": "neutro",
    "labelLow": "baixo",
    "labelVeryLow": "muito baixo",
	"labelAverage": "média",
	"labelAllComments": "Consultar todos os comentários",
    "labelRateMine": "Classifique o meu:",
	"labelAllCommentsTitle": "Todos os Comentários",
	"labelShortAvg": "Média:",
	"lavelMore": "mais>",
	"labelRiskType": "Tipo de Risco", 
	"labelRiskTypeNoColon": "Tipo de Risco", 
	"labelRiskName": "Nome do Risco", 
	"labelLikelihood": "Probabilidade", 
	"labelImpact": "Impacto:", 
	"labelMitigation": "Ação de Mitigação",
	"labelNoImpact": "Sem Impacto",
	"labelNone": "Nenhuma",
	"labelShortHigh": "Superior",
	"labelShortMid": "Média",
	"labelShortLow": "Baixa",
	"labelRiskTable": "Esta é uma tabela para avaliação de risco",
	"labelRisksTable": "Esta é uma tabela para riscos",
	"labelCommunityRiskHeader": "Risco de Comunidade",
	"labelCalculation": "Avaliação",
	"labelCurrentImpact": "Impacto Atual",
	"labelImportance": "Importância",
	"labelReplace": "Substituir",
	"labelAppend": "Anexar",
	"labelRiskProfiles": "Perfis de Risco",
	"labelRiskProfileTemplate": "Modelo de Perfis de Risco",
	"labelRiskProfileDetail": "Incluir Risco", 
	"labelRisk": "Risco",
	"labelRiskWithColon": "Risco:",
	"labelRisksForProfile": "Risco para '%1':",
	"labelRisks": "Riscos",
	"labelVeryHighWithColon": "Muito Alto:",
    "labelHighWithColon": "Alto:",
    "labelNeutralWithColon": "Neutro:",
    "labelLowWithColon": "Baixo:",
    "labelVeryLowWithColon": "Muito baixo:",
	"labelTemplatesWithColon": "Modelos:",	
	"labelMitigationWithColon": "Ação de Mitigação:",
	"labelAddRiskProfile": "Incluir Perfil do Risco",
	"labelDeleteRiskProfile": "Excluir Perfil do Risco",
	"labelSwitchRiskProfile": "Comutar Perfil do Risco",
	"labelAddRisk": "Incluir Risco",
	"labelEditRisk": "Editar Risco",
	"labelDeleteRisk": "Excluir Risco",	
	"labelArtifactType": "Tipo de Artefato",
	"labelProfileName": "Nome do Perfil",
    "resetAnyRisk": "Reconfigurar para qualquer risco",
	
	"textDefaultTitle": "Discussão",
    "textCollapseAll": "Reduzir Tudo",
    "textExpandAll": "Expandir Tudo",
	"labelNoComments": "Nenhum Comentário",
	"textAddComment": "Incluir Novo Comentário",
	"textHideComment": "Ocultar Novo Comentário",
		
	"msgCommentHere": "Comentar aqui",
	"msgCommentNumber": "%1 de comentário",
	"msgStaticFactorValue": "Probabilidade: %1  Impacto: %2",
	"msgNoRisk": "Isso ainda não foi avaliado. Clique para avaliar isso.",
	"msgNoRiskShort": "Ainda não foi avaliado",
	"msgCaseWeightValue": "Muito Alto: %1 Alto: %2 Neutro: %3 Baixo: %4 Muito Baixo: %5",
	
	"labelPlanDetails": "Detalhes do Plano",
	"labelExecutionProgressPlanning": "Planejamento do Progresso de Execução",
	"labelDefectDetails": "Detalhes dos Defeitos Esperados", 
	"labelPointsAttempted": "Pontos tentados",
	"labelPointsCompleted": "Pontos concluídos",
	"labelProjectedDefects": "Defeitos projetados", 
	"labelAutoGen": "Geração Automática",
	"labelDaily": "Diário",
	"labelWeekly": "Semanal",
	"labelMonthly": "Mensal",
	"labelUnit": "Unidade: ",
	"labelToatlPoints": "Total de Pontos de Marco: ",
	"labelNumberCheck": "Pontos deve ser o número.",
	"msgAscendingPoints": "Os pontos devem ser ascendentes por data.",
	"msgCompletedPointIsBig": "Os pontos concluídos não devem ser maiores que os pontos tentados.",
	"labelExecutionTrendReportPreview": "Visualização do Relatório de Tendências de Execução",
	"msgNoPhaseData": "Não há nenhum marco definido.",
	"msgAllPhasesPointsZero": "Todos os pontos de marcos de teste são zero.",
	"msgSelectedPhasesPointsZero": "O ponto dos marcos de teste selecionados é zero. Insira o ponto de teste primeiro.",
	"msgUnsavedChange": "Há mudanças não salvas. Salve o plano de teste primeiro.",
	"msgMissingDate": "Insira a data de início e a data de encerramento primeiro.",
	"msgNoSelectedPhase":  "Selecione uma fase para visualização.",
	"msgSelectMorePhase":  "Selecione apenas uma fase para visualização.",
	
	"labelChoseMachinesAtRuntime": "Escolher máquinas no tempo de execução",
	"labelShowRelatedDefects": "Mostrar defeitos relacionados",
	"labelShowQueryDefects": "Mostrar defeitos da consulta",
	"labelFullSize":"Tamanho Integral",
	"labelThumbNail":"Miniatura",
	"labelLink":"Link",
	"labelManageImages":"Gerenciar Todas as Imagens",
	"labelShowHideComments":"Mostrar/Ocultar a Coluna Comentários",
	"labelShowComments":"Mostrar Coluna Comentários",
	"labelHideComments":"Ocultar Coluna Comentários",
	"labelCompact":"Visualização Compacta",
	"labelShowCompactView":"Visualização Compacta",
	"labelShowNormalView":"Visualização Normal",
	"labelUnSavedProperties":"Há propriedades não salvas que serão perdidas se a execução for cancelada. Deseja cancelar a execução?",
    
    "labelAddNewType": "Incluir Novo Tipo",
    "labelHideType": "Ocultar Tipo",
    "labelRestoreType": "Restaurar Tipo",
    "labelEditTypeAttrs": "Editar Atributos de Tipo",
    "labelSetType": "Configurar Tipo",
    "labelRemoveType": "Remover Tipo",
    "labelSetTestEnvTypeName": "Configurar Identificador de Tipo",
    "labelTestEnvTypeNamePrompt": "Insira um identificador para o tipo:",
    "labelIndentifier": "Identificador:",
	"labelTestRecordSummary": "Detalhes de %1:",
	"labelExecutionSequence": "Planejamento de Execução",
	"labelSearchRuntime": "Procurar Tempo de Execução",
	"msgScriptNotFoundInTestCaseForSequence": "Nenhum script de teste foi localizado para os casos de teste '%1'. Consulte detalhes do executável '%2'",
	"msgNoAdapterFoundForTestScriptForSequence": "Nenhum adaptador foi localizado para o script de teste '%1'. Consulte detalhes do executável '%2'",
	"msgNoCaseForSuiteInSequence": "Nenhum caso de teste localizado para '%1'",
	"msgRemoveDefectAssociation":"Remover o(s) defeito(s) removerá também a associação criada durante a execução manual entre o(s) defeito(s) e as etapas manuais do script. Continuar?",
	"labelShowToolbar":"Mostrar barra de ferramentas do editor Rich Text",
	"labelHideToolbar":"Ocultar barra de ferramentas do editor Rich Text",
	
	"printLabelPSC":"Relatório da Tela de Impressão",
	"printLabelCAR":"Relatório de Artefatos Atuais",
	"printLabelTPDR":"Relatório Detalhado do Plano de Teste",
	"printLabelTPCR":"Relatório Abrangente do Plano de Teste",
	"printLabelUIV":"Visualização da IU",
	"printLabelEA":"Auditoria de Execução",
	"printLabelPA":"Auditoria de Planejamento",
	"printLabelHistory":"Histórico",
	"printLabelSummary":"Resumo",
	"printLabelMultiple":"Vários",
    "msgMultipleErrorSP" :"Múltiplos erros localizados sob as Propriedades do Sistema:%1", 
    "msgLoadingSectionSystemProperties" :"Erro carregando a seção %1: <br>%2", 
    "msgSavingSectionSystemProperties" :"Erro salvando a seção %1: <br>%2",
	
	"labelCalmLinks": "Link CALM",
	"labelSteps":"Etapas",
	"labelClipboard":"Área de Transferência",
	"labelClipboardCSHelp":"Ajuda da Área de Transferência",
	"labelClearAll":"Limpar Tudo",
	"labelAddToClipboard":"Incluir na Área de Transferência",
	"labelBuildRecord":"Registro de Construção",
	"labelBuildDef":"Definição de Construção",
	"labelArtifactScope":"Escopo do Artefato",
	"labelMore": "Mais",
	"labelLess": "Menos",
	"labelClipboardNoItems":"Incluir uma ou mais etapas nesta visualização arrastando-as a partir do editor de Teste Manual.",
	"labelKeywordNoItems":"Incluir palavras-chave nesta visualização arrastando uma ou mais etapas a partir do editor de Teste Manual. As palavras-chave criadas na visualização Todas as Palavras-Chave também são exibidas.",
	
	//Edit Columns for Dynamic Grid Panel labels
    "labelEditColumnsTitle": "Editar Colunas", 
    "labelAddColumn": "Incluir coluna",
    "labelColumn": "Coluna",
    "defaultColumnHeader": "Coluna %1",
    "msgColumnNameDefault": "Nomes de coluna padrão serão designados para a grade",
    "msgGenericColumnNameInvalid": "Nome inválido para uma coluna",
	"msgEnterExactNumID": "Insira um ID numérico exato:",
	
	"msgDeleteSectionFromTemplate": "A(s) seção(ões) selecionada(s) pode não ter sido incluída(s) em outro(s) Modelo(s). Ela(s) será(ão) perdida(s) quando for(em) excluída(s). Continuar?",
	"labelTCPreferencesHelp": "Ajuda das Preferências dos Casos de Teste",
	"labelTCPreferences": "Preferências dos Casos de Teste",
	"labelDuPreferences": "Preferências de Duplicação",	
	"labelDuPreferencesHelp": "Ajuda das Preferências de Duplicação",		
	"labelUseTriggerActivity":"Utilizar Atividade de Teste e Acionador nos Casos de Teste",
	"labelAddInclusion": "Incluir Inclusão",
    "labelRemoveInclusion": "Remover Inclusão",
    "labelNewTypeTitle": "Novo Tipo", 
    "labelAddAsEnvironment": "Configurar o novo tipo raiz com um tipo de ambiente de plano de teste",
    "labelTypeName": "Nome do tipo:",
    "labelWarningNoTypeChild": "Os novos tipos raiz a seguir não possuem subtipos associados a eles:%1.<br>Se você continuar, eles não estarão disponíveis como tipos de ambiente de plano de teste. Deseja proceder?",
    "labelAddTypeHelp" : "Ajuda de Incluir Tipo",
	"labelOpen" : "Abrir",
    
    "msgQueryExpired": "Os resultados da procura não são mais válidos. Atualize os resultados da procura antes de executar a ação.",
    "msgRichTextPasteError": "O recurso não pode ser salvo. Isso pode ser devido ao conteúdo inválido colado no campo de rich text. Cole o conteúdo em um editor de texto, remova as tags de formatação inválidas, cole o conteúdo de volta no campo de rich text e clique em Salvar.",

    // %1=artifact type such as test plans, test cases; %2=one of the actions below
    "msgRefreshModArtifact": "Alguns %1 foram %2, atualize para receber as atualizações mais recentes.",
    "labelArtifactsAdded": "incluído",
    "labelArtifactsDeleted": "excluído",
    "labelArtifactsModified": "modificado",
    
    "msgErrorFetchAll": "Não é possível obter todos os itens selecionados para executar a ação. Selecione itens individuais para executar a ação ou tente  novamente.",
    
    "labelCorrelationTitle": "Mapeamento de Área de Projeto Cruzado",
    "msgCorrelateTeam": "Mapeie a(s) equipe(s) na área do projeto '%1' na(s) equipe(s) adequada(s) na área do projeto '%2'.", // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateTestCaseTemplate": "Mapeie o(s) modelo(s) de etapas de teste na área do projeto '%1' no(s) modelo(s) adequado(s) na área do projeto '%2'.", // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateTestPlanTemplate": "Mapeie o(s) modelo(s) de plano de teste na área do projeto '%1' no(s) modelo(s) adequado(s) na área do projeto '%2'.", // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateQualityObjective": "Mapeie o(s) objetivo(s) de qualidade na área do projeto '%1' no(s) objetivo(s) adequado(s) na área do projeto '%2'.", // %1 is the source project area's name, %2 is the target project area's name            
    "msgCorrelateRisk": "Mapeie o(s) risco(s) na área do projeto '%1' no(s) risco(s) adequado(s) no área do projeto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCategory": "Mapeie o(s) valor(es) de categoria na área do projeto '%1' no(s) valor(es) adequado(s) na área do projeto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelatePlanCategory": "Mapeie o(s) valor(es) de categoria do plano de teste na área do projeto '%1' no(s) valor(es) adequado(s) na área do projeto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCaseCategory": "Mapeie o(s) valor(es) de categoria dos casos de teste na área do projeto '%1' no(s) valor(es) adequado(s) na área do projeto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateSuiteCategory": "Mapeie o(s) valor(es) de categoria do conjunto de testes na área do projeto '%1' no(s) valor(es) adequado(s) na área do projeto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateResourceLocation": "Mapeie o(s) local(is) de recurso(s) compartilhado(s) na área do projeto '%1' no(s) local(is) adequado(s) na área do projeto '%2'.",  // %1 is the source project area's name, %2 is the target project area's name         
    "msgCorrelateFail": "Não é possível concluir o mapeamento. Não há opções suficientes disponíveis na área do projeto '%1'.", // %1 is the name of the target project area
    "msgCorrelateCardinality": "Você já mapeou outro item a partir da área do projeto '%1' neste item.", // %1 is the name of the source project area
    "msgCorrelateConfirmCancel": "Tem certeza de que deseja cancelar esta operação? Nenhuma duplicata será criada.",
	"labelEntryCriteria": "Critérios de Entrada",
	"labelExitCriteria": "Critérios de Saída",
    "msgCorrelateArtifacts":"Mapeie o %1 na área do projeto '%2' para o %1 apropriado na área do projeto '%3'."  // %1 is the artifact type, %2 is the source project area's name, %3 is the target project area's name
    
})

