/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "AppScan Tester Edition 消息",
    
    // Global messages
    "error_ase_not_configured": "当前未配置与 Rational AppScan Tester Edition 的集成。",
	"error_ase_retrieving_templates": "尝试从 Rational AppScan Tester Edition 检索模板时遇到错误：",
    "loading": "正在装入...",
    "name": "名称",
    "description": "描述",
    
    // Test policy names
    "wf-default-test-policy": "缺省值",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "该测试策略包含除了入侵和端口侦听器测试之外的所有测试。",
    
    // Issue severities
    "issue_severity_high": "高",
    "issue_severity_medium": "中",
    "issue_severity_low": "低",
    "issue_severity_information": "信息",
    
    // Execution log messages
	"view_stats" : "在 Rational AppScan Tester Edition 中查看详细统计信息",
	"view_stats_header" : "扫描统计信息",
	"scan_progress_header" : "页面",
	"error_details_header" : "错误详细信息",
    "execution_progress": "扫描进度",
    "scan_log_entries": "%1 个条目",
    "scan_log_download": "下载",
    "scan_log_empty": "日志是空的",
    "reports_view_in_ase": "在 Rational AppScan Tester Edition 中查看",
	"error_text_none": "无",
    "summary_severity": "严重性",
    "summary_issues": "活动问题",
    "executionlog_message": "消息：",
    "executionlog_threshold": "严重性阈值：",
    "executionlog_issues": "找到的安全性问题：",
    "executionlog_reports": "报告：",
    "executionlog_scanlog": "扫描日志：",
	"execution_with_no_scan": "没有与该 Rational AppScan Tester Edition 脚本相关联的扫描。您必须编辑测试脚本并创建扫描来运行安全性测试。",
	"execution_canceled": "执行已取消",
    "view_test_script_link": "编辑测试脚本",
	
    "scan_result_success": "扫描成功完成。",
    "scan_result_failed": "扫描未完成。请查看扫描日志以了解详细信息。",
    "scan_result_noscan": "测试脚本没有关联的 Rational AppScan Tester Edition 扫描。",
	"scan_result_could_not_start" : "无法启动扫描。",
	"scan_result_no_retrieve_scan" : "未检索到扫描，它可能已删除。",
	"scan_result_cancelled" : "已取消了扫描。",
	"scan_result_nosecurityissues" : "找不到安全性摘要。请确保安全性问题报告已包含在扫描中。",
    
    // Test Plan messages
    "available_test_policies": "可用的测试策略",
    "plan_security_summary": "查看测试计划中可用的 Rational AppScan Tester Edition 测试策略。",
    "edit_item": "编辑 %1",
    
    // Test Script editor dynamic messages
    "create_scan": "创建扫描",
    "creating": "正在创建扫描...",
    "edit_scan": "编辑扫描",
    "ase_wrong_version": "Rational AppScan Tester Edition V%1 中不提供与 Rational Quality Manager 的集成（当前版本为 %2；期望版本为 %3）。",
    "ase_no_templates": " 在 Rational AppScan Tester Edition 中没有定义模板。只有定义模板后才能创建扫描。请咨询您的管理员。",
    "creating_scan": "正在创建 Rational AppScan Tester Edition 扫描。创建完成后，扫描将在新的浏览器窗口中打开。",
    "confirm_save": "要继续创建 Rational AppScan Tester Edition 扫描，您必须首先保存测试脚本。是否要现在保存？",
    "confirm_create": "您将保存测试脚本但尚未创建 Rational AppScan Tester Edition 扫描。只有创建扫描后，才能执行测试脚本。按“确定”可继续保存测试脚本。按“取消”可返回并创建扫描。",
    "popup_blocker_title": "无法在新窗口或选项卡中打开 Rational AppScan Tester Edition",
    "popup_blocker": "无法在新窗口或选项卡中打开 Rational AppScan Tester Edition。这可能是由于存在弹出阻止程序；禁用用于阻止此 web 站点弹出窗口的软件并再次单击链接。",
	"error_creating_scan" : "扫描创建期间发生错误。请参考 Quality Manager 日志以获取更多详细信息。",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition 将扫描您的 Web 应用程序以了解其安全性方面的漏洞。",
	"testscript_template_title": "模板",
	"testscript_template_intro": "选择创建扫描时要使用的模板类型。一旦创建了扫描，将不能再更改此信息。",
	"testscript_type_title": "类型",
	"testscript_verdict_title": "判定策略",
	"testscript_verdict_intro": "判定策略确定相关的测试执行记录通过或失败所必须符合的条件。",
	"testscript_severity_threshold_title": "严重性阈值",
	"testscript_400": "高",
	"testscript_300": "中",
	"testscript_200": "低",
	"testscript_100": "信息",		
	
	// training viewlet static messages
	"toviewlet_overview": "IBM Rational Web-based Training for AppScan 电子学习集合根据十年来在极富挑战性且复杂的 Web 环境中从客户部署获得的专业知识和最佳实践，提供了可以自己确定学习进度的在线培训课程。这些课程旨在帮助您了解 Web 应用程序安全性并学习如何有效地使用 AppScan。",
	"toviewlet_course_intro": "建议 Rational Quality Manager（RQM）用户学习以下课程：",
	"toviewlet_course_title_title": "课程标题",
	"toviewlet_course_code_title": "课程代码",
	"toviewlet_course_title_webappsec": "Web 应用程序安全性的基本内容",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "如果您已购买 IBM Rational Web-based Training for AppScan 集合，请登录我们的学员门户网站来查看这些课程：",
	"toviewlet_buy_link_after": "。"
})

