/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "公共消息",
    "actionLabel_More": "更多...", 
    "actionLabel_Less": "更少...",
    "actionLabel_ok": "确定",
    "actionLabel_cancel": "取消",
    "actionLabel_yes": "是",
    "actionLabel_no": "否",
    "actionLabel_Collapse": "折叠",
    "actionLabel_Expand": "展开",

    "labelFile": "文件：",
    "labelAlert": "警报",
    "labelDetailLabel": "详细信息：",
    "msgLoadArtifactFailAndClose": "未检索到指定的 %1。它的选项卡未能装入工件，即将关闭。",
  
    "promptLabel_clickToEdit": "&lt; 单击此处以编辑 &gt;",
    "promptLabel_clickEnterDesc": "&lt; 单击此处以输入描述 &gt;",
    "promptLabel_clickEnterSummary": "&lt; 单击此处以输入摘要信息 &gt;",
    
    "statusLabel_serverReturnStatus": "服务器调用的返回状态：",
    "statusLabel_success": "成功...",
    "statusLabel_error": "错误...",
    "statusLabel_info": "信息...",
    "serverMsgMaybeDown": "服务器未响应。请确保 RQM 服务器已启动并正在运行。",
	
    "labelESig": "电子签名",
    "labelESigRequired": "操作需要电子签名",
    "labelESigSign": "登录",
    "labelUserId": "用户标识",
    "labelPassword": "密码",  	
	"msgFieldRequired": "必需 %1！",
	"msgAuthenticating": "正在认证...",
	"msgAuthFailed": "用户标识或密码不正确",

    "sampleLabel_viewHeaderMainContentSelected": "已选择主要内容",
    "sampleLabel_viewHeaderMainContentDeselected": "查看主要内容",
    "sampleLabel_viewHeaderAltContentSelected": "已选择备用内容",
    "sampleLabel_viewHeaderAltContentDeselected": "查看备用内容",

    "tableViewer_noItemMsg": "未找到任何项。",
    "tableViewer_groupBy": "分组依据：",
    "tableViewer_sortBy": "排序依据：",
    "tableViewer_pageRange": "|第 %1 - %2 项，共 %3 项|",
    "tableViewer_pageRangeFiltered": "|第 %1 - %2 页，共 %3 页（已过滤 %4 页）|",
    "tableViewer_contentStat": "显示第 %1 - %2 项（共 %3 项）",
    "tableViewer_filteredContentStat": "显示第 %1-%2 项（已过滤 %3 项），共 %4 项",
    "tableViewer_contentSelectedStat": "已选定 %1 项",
    "tableViewer_firstPage" : "转至第一页",
    "tableViewer_lastPage" : "转至最后一页",
    "tableViewer_gotoPage" : "单击页号以转至该页",
    
    "tableViewer_groupPartial": "（续，第 %1 - %2 页，共 %3 页）",
    "tableViewer_groupShowAll": "（第 %1 - %2 页，共 %3 页）",
    "tableViewer_groupClosed": "（%1 项）",
    "tableViewer_contentViewSelect": "查看：",
    "tableViewer_filterPrompt": "输入过滤文本",
    "tableViewer_filterPromptPageMode": "过滤显示的项",
    "tableViewer_filterPromptPageModeDesc": "输入过滤文本以在此页面中只显示匹配的项",
    "tableViewer_filterInputLabel": "输入过滤文本",
    "tableViewer_filterClean": "清除过滤文本",
    "tableViewer_filteredAllMsg": "没有满足当前过滤条件的项。",
    "tableViewer_viewModeSelectLabel": "查看方式：",
    "tableViewer_selectAllInGroup": "选择组中所有的项",
    "tableViewer_itemsPerPage": "  每页的项",
    "tableViewer_showAllItems": "显示所有",
    "tableViewer_loading": "正在装入...",
    "tableViewer_working": "正在工作...",
    "tableViewer_selectAll": "全部选中/全部清除",
    "tableViewer_ungrouped": "未分组",
    "tableViewer_nosort": "未排序",
    "tableViewer_sortAscend": "升序排序",
    "tableViewer_sortDescend": "降序排序",
	"tableViewer_viewBuilderCsHelp": "视图构建器帮助",
	"tableViewer_errorContent": "无法装入内容。",    
	"labelHelp": "帮助",
    
    "tableViewer_changeSettings": "更改显示设置",
    "tableViewer_settingsTitle": "显示设置",
    "tableViewer_columnTitle": "列名称",
    "tableViewer_widthTitle": "宽度（%）",
    "tableViewer_showTitle": "显示",
    "tableViewer_setEqualWidth": "将所有列设置为相等宽度",
    "tableViewer_settingsWidthTally": "列宽度总计百分比：%1",
    "tableViewer_settingsWidthUnder": "列宽度总计百分比：%1，与 100 相差 %2。将自动调整列。",
    "tableViewer_settingsWidthOver": "列宽度总计百分比：%1。百分比超过该数时将自动调整。",
    "tableViewer_settingsWidthError": "必须为列宽度输入一个数字。",
    "tableViewer_genericColumnTitle": "列（%1）",
    "labelReset": "重置",
    "tableViewer_openFilterHeader" : "显示过滤器",
    "tableViewer_closeFilterHeader" : "隐藏过滤器",
	"tableViewer_moreFilters": "更多过滤器...",
    "tableViewer_moreFilterPrompt": "输入更多过滤器",
    
	"gridContainer_addRow": "添加行",
	"gridContainer_deleteRow": "删除行",
    
    "csHelp_engineNotInit": "上下文相关帮助引擎未初始化",
    "csHelp_failedGetContent": "装入帮助主题 %1 时发生错误",
    "serverLicenseErrMsg": "无法执行操作。遇到服务器许可错误。许可证可能无效或已到期。",
	
    "add_button": "添加",
    "close_button" : "关闭",
    "add_close_button": "添加并关闭",
    "select_attribute": "选择条件",
    "add_attribute": "添加条件",
    
	"labelTitleExt": "标题扩展名",
	"labelTitle": "标题",	
	"labelDateSelect": "选择日期",
	"labelMonthSelect": "选择月",
	"labelDaySelect": "选择日",
	"labelHourSelect": "选择小时",
	"labelToggle": "切换",
	"labelPageRange": "页面范围",
  
	"labelComments": "注释",
	"labelCommentsImageTooltip": "编辑注释",
	"labelAddCustCrtl": "已添加定制控件",
	"labelId": "标识",
	"labelFileName": "文件名",
	"labelSize": "大小",
	"labelRemove": "除去",
	"labelUndo": "撤销",
	"labelPath": "路径",
	"labelKB": "KB",
	"labelNumber": "数量：",
	"labelAttachments": "附件",
	"msgInvalidImage":"请提供有效的图像文件。\n支持的格式为：JPG、PNG、GIF 和 SVG。",
	"msgImageUploadError":"文件上载时发生错误。\n当提供的标准文件名无效时会出现此问题。",
	"msgImageUploadFailed":"文件上载失败：\n服务器或文件上载服务未响应，\n或提供的标准文件名无效。",
	"msgImageFileEmpty":"上载的文件是空的（文件大小为 0）。您要附加空文件吗？\n文件名：%1",
	"msgImageUploadFailedUnknown":"文件上载失败：\n%1",
    
    "labelError" : "错误：",
    "labelErrorCaughtAt": "发生于：",
    "statusNewNeedSave" : "新项目/尚未保存",
    "statusSaving" : "正在保存...",
    "statusDirty" : "包含未保存的更改",	
    "statusSaveSuccess": "保存成功：%1",
    "statusSaveFail": "保存失败：%1",
	"statusSaveNotNecessary": "无需保存。",
    "statusNoEditPerm": "没有编辑许可权",
    "msgNoEditPermDetails": "<b>详细信息：<\/b><br>分配给您的角色没有编辑 %1 的许可权。您将无法保存所进行的更改。",
    "statusNoArchivePerm": "没有创建快照的许可权",
    "msgNoArchivePermDetails": "<b>详细信息：<\/b><br>分配给您的角色没有为 %1 创建快照的许可权。",
	
	"zoom-out": "缩小",
	"zoom-in": "放大",
	"Clear Fields": "清空字段",
	"Reserve From": "保留开始于",
	"Reserve To": "保留结束于",
    "ReservedFor": "已为 %1 保留",  // %1 is user name
    "ReservedForFromTill": "已为 %1 %2 - %3 保留",
	"scheduler_buttonleft": "上一个日期",
	"scheduler_buttonright": "下一个日期",
	"scheduler_buttoncalendar": "日历按钮",
	"Reserving": "正在保留",
	"Processing": "正在处理",
	"timepicker_button": "时间选择器按钮",
	"Reserve": "保留",
	"Week of ": "第几周",
	"Reserved": "已保留",
	"Reservable": "可保留",
	"ReservedForYou": "已为您保留",
	"ReservedForOthers": "已为其他人保留",
	"Conflict": "冲突",
	"dateRageErrorMsg": "保留的结束时间不能早于开始时间。",
    "dateRageConflictMsg": "在指定的时间范围内已有保留。",
    
	"labelHelpButton": " 帮助部分",
		
	"labelFilterText": "输入过滤文本",
	"labelEditCurrentQuery": "编辑当前查询",
	"labelCurrentQuery": "当前查询：",
    "labelSort": "排序",
	"labelNoItemFound": "未找到任何项。",
	"labelNoMatchFilter": "没有满足当前过滤条件的项。",
	
	"EditProperty": "编辑属性",
	"InsertAttachment": "插入附件",
	"InsertImage": "插入图像",
	"InsertTable": "插入表",
	
	"labelPreview": "预览",
	"labelEdit": "编辑",
	"alertRichTextNotEditable": "该富文本格式区域当前不可编辑!",
	"Back":"上一步",
	"Previous": "上一页",
	"Next": "下一页",
    "Finish":"完成",
	"titleTOC": "目录",
    "msgUnpinView": "单击可防止目录自动滚动",
    "msgPinView": "单击可保证滚动时目录可见",
	"Empty": "空的",
	"labelShowAllSections": " 显示所有部分",
	
	"alertAttachmentHasBeenAdded": "保存此工作项时，具有所选文件名的附件已添加。\n %1",
	"confirmAttachmentHasBeenAdded": "保存该工作项时已添加了一个具有所选文件名的附件。要继续装入该文件吗？\n %1",
	"alertErrorDuringFileUpload": "文件上载时发生错误。\n当提供的标准文件名无效时会出现此问题。",
	"alertFileUploadFailed": "文件上载失败：\n%1",
	"alertFileUploadFailedReason": "服务器或文件上载服务未响应，\n或提供的标准文件名无效。",
	"alertFileIsEmpty": "上载的文件不应为空（大小为 0）！",
    "alertTemplateError": "检索实验室管理数据时发生了错误。实验室管理功能将无法正常执行，请注销并重试。",
	"ErrorMsg": "错误：（消息：“%1”）来自一般附件视图 #_error",
	
	"labelNew": "新建",
	"labelUp": "向上",
	"labelDown": "向下",
	"labelDeleteProperty": "删除属性",
	"labelEditProperty": "编辑属性",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "基于 Jazz 技术",
	"labelWelcome": "欢迎使用 <strong>%1<\/strong>",
	"labelSignIn": "登录",
	"labelSignOut": "注销",
		
	"labelRelatedSites": "相关站点",
	"labelInterestingSites": "关注的站点",
	"labelAddAttachmentRichText": "要添加附件，请按<b>浏览<\/b>并选择文件。",
	"labelTableRowNumber": "表的行号：",
	"labelTableColumnNumber": "表的列号：",
	"labelTableBorder": "表的边框：",
	"labelCreate": "创建",
	"labelAddContent": "添加内容",
	"labelInputCommentHere": "   请在此处输入注释：",
	"labelToInsertAnImage": "要插入图像，请按<b>浏览<\/b>并选择文件。",
	"labelAttachmentUpload": "正在上载附件...",
	"labelCancelUpload": "取消上载",
	"labelToAddAnAttachment": "要添加附件，请按<b>浏览<\/b>并选择文件。",
	
	"uploaderLabelUpload": "导入",
	"uploaderProgressUploading": "正在导入",
	"uploaderInvalidServerResponse": "服务器响应的格式不正确",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "这是 %1 表",
	
	"dtpInvalidDate": "请输入有效日期",
	"Properties": "属性",
	"add": "添加",
	"undo": "撤销",
	
    "labelOneMinuteAgo" : "1 分钟前",
    "labelMinutesAgo" : "%1 分钟前",
    "labelOneHourAgo" : "1 小时前",
    "labelHoursAgo" : "%1 小时前",
    "labelYesterdayAt": "昨天的 %1",
    "labelDaysAgo": "%1 天前",
    "labelWeeksAgo": "%1 周前",
    "labelMonthsAgo": "%1 月前",
    "labelYearsAgo": "%1 年前",
    "labelRelativeDate": "相对日期",
    "labelSpecificDate": "特定日期",
    
    "labelFromMinutesAgo" : "%1 分钟前",
    "labelFromHoursAgo" : "%1 小时前",
    "labelFromDaysAgo": "%1 天前",
    "labelFromWeeksAgo": "%1 周前",
    "labelFromMonthsAgo": "%1 月前",
    "labelFromYearsAgo": "%1 年前",
    "labelFromDate": "从：", // "From" label used specific for date

    "labelFrom": "从：",
    "labelTo": "到：",
    "msgFromDateToDate": "从 %1 到 %2",
    "msgFromDateToNow": "从 %1",
    "msgFromBeforeToDate": "%1 之前",
    "msgInvalidDate": "指定的日期无效",
    "msgInvalidTimeRange": "指定的时间范围无效",
    "msgSelectDateType": "选择日期类型", // year, month, day... etc
    
	"skipto": "跳转至第 %1 部分",
	
	"labelInsertImageAlt": "富文本格式编辑器中的图像",
	"labelReplaceTheCurrentFile": "是否替换当前文件？",
    
    "labelAny": "任意", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "表单元格的显示样式：",
    "labelTableCompact": "调整单词以适合",
    "labelTableWordwrap": "使单词换行以显示全部",
    
	"labelWorkitem": "工作项",
	"labelName": "名称",
    "labelActions": "操作",
    "labelShowHiddenValues": "显示隐藏的实验室资源属性和类型",
    "labelCatalogRootTypes": "类型",
    "labelNewRootTypePrompt" : "新建类型 %1",
    "labelNewTypePrompt" : "新建 %1 %2",
    "msgErrSaveCatalog": "无法保存目录更改。",
	
    // status/task monitor bar preferences
    "labelAutoCloseBar": "完成所有操作后的以下时间后自动关闭进度面板：", 
    "labelAutoCloseAfterSec": " 秒数", // time in seconds.
    "labelSlideInFrom": "进度面板中的幻灯片：", // one of the options below
    "labelSlideOptTopToBottom": "从上到下",
    "labelSlideOptSideWay": "从侧面",
    "labelPlaceAt": "将进度面板置于：",
    "labelPositionLeft": "左边缘",
    "labelPositionRight": "右边缘 ",
    "labelAlwaysShowBar": "始终显示进度面板",
    "labelOpFailed": "操作失败",
    "labelMoreDetails": "详细信息...",
    
	"labelDelete": "删除",
    "labelCompleted": "已完成",
    "labelCanceled": "已取消",
    "labelCanceling": "正在取消...",
    
    "labelIndentifier": "标识：",
    "labeloriginatorLabel": "发起方：",
    "labelowner": "所有者：",
    "labelname": "名称：",
    "labelStateLabel": "状态",
    "labeldescription": "描述：",
    "labeltype": "类型：",
	
	"labelUnassigned": "未分配",
	"labelSelectOwner": "选择所有者",
	"labelMore": "更多..."	
})

